from sentence_transformers import SentenceTransformer
from vectordb import Memory
import time
import re


memory = Memory(embeddings="fast")
sbert_embedder = SentenceTransformer("all-MiniLM-L6-v2")

pages = [
    "Skip to main content Newsletter Story Saved To revisit this article, select My Account, then View saved stories Close Alert Sign In Search Search News Books & Culture Fiction & Poetry Humor & Cartoons Magazine Puzzles & Games Video Podcasts Archive Goings On Shop Open Navigation Menu Menu Story Saved To revisit this article, visit My Profile, then View saved stories Close Alert Annals of Technology Why the Climate Corporation Sold Itself to Monsanto By Michael Specter November 3, 2013 Save this story Save this story Save this story Save this story For this weeks issue of the magazine, I wrote about the Climate Corporation , a company that is trying to deploy a vast and growing trove of data to help farmers cope with the increasingly severe fluctuations in weather caused by climate change, in much the way that Google organizes and presents the worlds information. The New York Times , citing a forthcoming report from the Intergovernmental Panel on Climate Change, also noted this weekend that warming trends will pose an increased risk to the worlds food supply in the coming decades. While I was reporting the piece, David Friedberg, the Climate Corporations thirty-three-year-old chief executive, told me that Monsanto had agreed to purchase the company for about a billion dollars. The deal was finalized last week . The Climate Corporation, which has nearly two hundred scientists trying to make sense of fifty terabytes of weather data every day, will continue to operate as an independent unit, but I was surprised at Friedbergs decision, because many food activists consider Monsanto to be the definitively evil corporation. Friedberg was not prepared for the response from his family, friends, and colleagues. (When I shared the news with my dad recently, his first reaction was, Monsanto? The most evil company in the world? I thought you were trying to make the world a BETTER place?) Friedberg is deeply methodical; his research led him to believe that the common view of Monsanto was simply wrong. He wrote a letter to everyone who works for the Climate Corporation explaining the decision, and he has agreed to let me post it here. It is frank and explicit: I am not the kind of person that would take easily to partnering with a company that poisons the worlds food system, lays waste to the land, puts farmers out of business, or creates a monoculture that threatens the global food supply, he writes. It is not possible to assert publicly that Monsanto is anything other than venal without being accused of being a sellout, a fraud, or worse. If Friedberg doesnt know that, he will soon learn, as I did many years ago . No matter what you think you know about Monsanto, Friedbergs letter is worth reading. He is an ambitious man and his goals are not minor: The people of The Climate Corporation are going to lead the world to revolutionary solutions to historic problems, he writes. I have no idea if he will succeed, but for the sake of us all, I certainly hope so. He sent me the following version of his letter: Folks: I understand there are a lot of questions emerging about the Monsanto partnership. Im certain a number of you have been feeling assaulted by friends and family about joining up with Monsanto and that you feel ill-equipped to respond to claims and accusations made about the company. For some of us, this is a very difficult time. I understand and want to try and address concerns head-on and make sure everyone feels like they have the appropriate context and information needed to feel informed, comfortable, and hopefully, excited about the unique opportunity in front of us. When I shared the news with my dad recently, his first reaction was Monsanto?! The most evil company in the world?! I thought you were trying to make the world a BETTER place? Now, my Dad has a bit of a dramatic flare (might be where I get it from), generally tends towards reading liberal blogs as his primary news source, and likes to quickly jump to big hefty conclusions, but I was not prepared for the sort of reaction I got from him. In fact, it hurt to hear this from my close familyespecially after all of the work needed to get to this point and with so much excitement about what was ahead; to be chastised for this exciting decision was really really hard. So, I started sending my dad information, talked to him at length about GMOs, the history and business practices of Monsanto, and the future we could now enable, and, ultimately, he understood my perspective. In fact, he actually started sharing my enthusiasm, telling some of his friends over the past few days how they have it all wrong. It definitely took me a while to get him to that pointI had many months of research behind me to prepare for those conversations and the conversations themselves were lengthy and detailed. Now I know a lot of you dont yet feel that well informed, making it very difficult for YOU to respond to the family member or recruiter that emails you with the awful subject line Do you REALLY want to work at the MOST EVIL COMPANY IN THE WORLD??!!. Like I said the other night when we announced the news, I too knew very little about Monsanto when we first met with them. I knew they were a big agribusiness and had some reputation issues, which followed my reading of various websites and blogs. As I dug in, it all changed for me. And I found myself shifting from saying wed never sell our company to being more excited than Ive ever been about the impact possible through our work. In 2004, I was working at Google when we announced Gmail. At the time, it was an extraordinary revolution1GB of free email! Prior to that, I think you had to pay lots of money for anything 10MB or more. To make this service free, Google used its automated advertising system (AdSense) to identify keywords from the content in an email and provide keyword-triggered ads on the right side of the page. There was outrage over this evil technology (see http://www.theregister.co.uk/2004/04/03/google_mail_is_evil_privacy/ ). In addition to reading your emails, Google was accused of storing all your email for the Federal government to read, and Google now CONTROLED ALL YOUR INFORMATION. This blossomed into a nuclear mushroom cloud of evil-calling. A silent sadness fell over everyone for creating something they never thought of as evilthey were creating a great free product for the world that could make email as accessible as web browsing, helping billions of people around the world communicate more easily with one another. Over time, as the benefits of the service were better understood, the pundits learned about the complicated technology that enabled Gmail and its advertising system, and more people fell in love with its utility, the noise died down. Calling a company evil is easy. And if you do it enough times it can become the realitybecause reality is just the most common perception. Say something enough times and everyone thinks its the truth. Generally, things that are big or revolutionary are the easiest targets. I think this is because, ultimately, people can feel out of control in the face of very new and very big things. This is especially true for new technologies delivered on a large scale. As Arthur C. Clarke commented Any sufficiently advanced technology is indistinguishable from magic. Meaning it cant really be understood at first. Done at scale, something that cant really be understood can be very scary. And the reaction is to call it evil. And find reasons to frame it as evil. For a long time, Google was evil. Sometimes, Apple is evil. Sometimes, Microsoft is evil. Over the course of history, both Republicans and Democrats have been labeled evil by the populous. Nowadays, Monsanto is frequently labeled as evil. As has been the case throughout history, with new and revolutionary science, Monsanto has delivered hugely impactful technology and people dont understand the science, see it working at scale, and dont mind it being labeled as evil. And so, a mushroom cloud of evil sentiment has emerged. From Galileo to Servetus to Mendel to Einstein. Revolutionary science has always incited visceral hatred on a mass scale. Galileo told us that the Bible was wrong and he was chastised for denying the word of God. Mendel was engaged in the devils work. And Einstein invented a weapon that killed millions because of his original theories of physics. Its a lot easier for a reaction to something new to turn into repeated statements of evil, supported by anecdote and innuendo, and eventually turn into a meme, ultimately becoming the commonplace perception. Melissa McEwen is a blogger who writes about sustainable agriculture and healthy eating. She recently penned an article titled Just Kale Me: How your Kale habit is slowly destroying your health and the world. She chastised Kale (a very healthy vegetable) as being deadly (). She used innuendo, extrapolation, unscientific references, out-of-context facts and statements to make her point. Her fake article spread like wildfire and for about a day was considered truth by many healthy living bloggers and readers alike. The very next day, she edited the article and admitted to the truthshe was trying to make a point that it is so easy to demonize something without clear logic and fact, and still get everyone to believe you and repeat the bottom line. Her declaration was that when you read an article that demonizes a food, think about whether or not there are citations and follow those citations. Her article struck me as very poignant, in light of all the GMO research I had been doing in the prior weeks. There are so many articles (some are repeatedly published) that are wholly inaccurate, based in half-science, extrapolation, innuendo, and out-of-context rhetoric. When I did my own researchto the source and in the scienceI was amazed at how far these inaccurate statements had gone and how wrong so many people were, thinking they were right because they repeated the same things others did. Perhaps Monsanto should have adopted the mantra that Paul Bucheit so cleverly and timely introduced at Google in 2000dont be evil. Just saying that was their mantra has helped Google countless times avoid the evil designation that so many people have tried to hurl their way over the years. It has worked. Did you know: Google sues more of its customers each year than Monsanto does? Google spends 3 times as much as Monsanto on Federal lobbying? There are more ex-Googlers in the Obama administration than there are ex-Monsanto employees? I could go on. But a lot of the bad things being said about Monsanto are simple truths about the nature of doing business at scale. On the list of top lobbyists on payroll in DC, Monsanto is not even in the top 50. The Monsanto Protection Act is actually called the Farmer Assurance Provision and was drafted and written by a number of farm groups, including the American Farm Bureau Federation, American Soybean Association, National Corn Growers, and others, to help ensure farmers arent denied the right to grow crops that are approved and regulated by the Federal agencies, protecting them from emerging state propositions that arent based on science or research. It seems to me that innuendo, anecdotal evidence, and out of context facts are used to support a simple statementthe company is eviland are rooted in a lack of understanding and fear of the unknown. In high school I started and was the President of the environmental clubwe named it Students H.O.P.E. (Students Healing Our Planet Earth). We ran campaigns, attended rallies, cleaned the beach, organized Earth Day events, and we even had our own green t-shirt that my friend designed. I am also a vegetarian. Ive never eaten chicken, fish, or meat in my life. My parents are pseudo-hippies and always taught me that we should try and avoid harming the world and do as much good as possible. Since I was very young, Ive tried my best. When the first Toyota Prius came out in 2003, I ordered it months before I could even test drive the car. At home, I compost, recycle, and avoid bottled water. I am not the kind of person that would take easily to partnering with a company that poisons the worlds food system, lays waste to the land, puts farmers out of business, or creates a monoculture that threatens the global food supply. I make decisions as a scientist. Since I was a kid, Ive loved science, and believe that truth in the world comes from science. So, I have allowed myself to be informed by science and fact as I have explored this partnership opportunity for The Climate Corporation. Humans have genetically engineered seeds for 11,000 years, primarily through seed breeding, where we got rid of the traits we didnt want and introduced the traits we did. Modern advancements in science have allowed for those genetic advances to be much more organized and specific, rather than haphazard, over time. The notion of introducing specific genes into specific places to create a protein that did not evolve through a natural process has been a breakthroughone that is hard to understand and comprehend, but powerful in its implications. And through science, we can study the efficacy and risks of this technology. I have read the scienceit was not a short and easy effort. And I think Monsanto has created amazing and safe technology. It took me a while to get there. You should take your time, learn about their science, and Im certain you will get you there too. As for the history of their company, their business practices, and their future, I suggest you take your time to fully understand these mattersthey are not simple and cant be summarized in a simple sentence or two. The Monsanto of today is a conglomerate of seed companies that were acquired in the 1990s and 2000s, bundled together, and spun out as a separate company. This new agriculture company was formed to incorporate new science and technology in the development of seed, providing farmers with the ability to create more food with less land, water, and chemicals than had been previously possible. Monsanto executives debated a new name for that new company, and determined it would cost them $40 million to develop a new brand. They decided to save the money and, in my opinion, made the biggest mistake they ever made. The old Monsanto chemical business would be renamed Pharmacia and was sold to Pfizer and the new seed company would be named Monsanto and spun out as a new Monsanto, to this day tarnished by legacy products of an entirely different chemicals business (now owned by Pfizer). Now, there are some other really important tactical questions that I want to answer directly about our future as part of Monsanto. We are going to continue to operate and exist as The Climate Corporation, as an independently run business, owned by Monsanto. We had 100+ shareholders, now we have 1. We used to have a Board, now we dont. We are not going to be integrated into Monsanto. We will not be forcibly integrated into IFS or FieldScripts or any of those other products/groups. (We may, at some point, choose on our own to propose some partnerships with other groups at Monsanto). No one will work for Monsantoeveryone still works for The Climate Corporation, with the same roles, titles, and responsibilities as you do today. Monsanto does not set our policywhat we do, how we operate, and our culture are still our decisions. I am a member of the executive committee at Monsanto, so I can help lobby for resources and data that we may want. If at any point, you arent doing work that youre passionate about, or were operating in a way that doesnt meet your model or standards, then you can very simply walk away. It is my job to make sure that doesnt happen. It is my job to keep our culture intact, our team happy, and our work exciting and impactful. I wouldnt do this if that werent the plan. When the Monsanto team first showed up here, they said what you have here is really extraordinary; we could really mess this up, which is exactly why theyve agreed to let us run independently. They made it really clear that THEY WANT TO LEARN FROM US. We have an opportunity to be a model for the broader Monsanto organization about how we operate. Our DNA is what makes us who we are, and it might frame for the bigger Monsanto who they want to be in the future. Lets take advantage of thatthe biggest agribusiness in the world can now be modeled by us. That is why this opportunity is so exciting. There is no bigger platform to impact the world. Our work can dramatically change how most people do what they do, to survive and thrive. I will ensure we get the resources we need to exceed our wildest aspirationsfrom developing our own satellite and radar systems to opening new engineering offices to launching in new markets. We should aim to be aggressive, impactful, and revolutionary in our science. Now, none of your questions or concerns will feel fully addressed in 24 hours, and maybe not even for a few weeks. This is going to be a learning process (you dont learn an entire subject on the first day of class). Those of us that have had some time with Monsanto over the past few months believe that this is the most exciting thing possible for our company and our work. You should not be beholden to rhetoric (on either side of the debate) in determining what it is you want to do with your life, with whom, and how. We are still The Climate Corporation, but you should inform yourself with facts, knowledge, and an understanding of the company that now owns our shares. The people of The Climate Corporation are going to lead the world to revolutionary solutions to historic problems. This partnership enables us with capital, data, and reach we would not have had on our own. Let us not be deterred or distracted by misinformation, fear, or anecdote. Let us not be unduly influenced by unfair social pressure. Be strong. Let science and fact guide you. Learn about our opportunity. Learn about our partnership. Take your time. Eventually, you can inform; but make sure you take the time to first be informed. We only live one life and should make sure that the work we are engaged in and the way we work delivers to us what we want from our short time here. I believe that is what I am doing and know that all of you will eventually feel the same. Photograph by Odeta Catana/NurPhoto/Sipa USA. Michael Specter is a staff writer at The New Yorker and an adjunct professor of bioengineering at Stanford University. His audiobook Fauci came out in 2020. More: Elements techpages The Daily The best of The New Yorker , every day, in your in-box, plus occasional alerts when we publish major stories. E-mail address Sign up By signing up, you agree to our User Agreement and Privacy Policy & Cookie Statement . Read More A Reporter at Large Iphigenia in Forest Hills Anatomy of a murder trial. By Janet Malcolm Annals of History The Day L.B.J. Took Charge Lyndon Johnson and the events in Dallas. By Robert A. Caro A Reporter at Large A Loaded Gun A mass shooters tragic past. By Patrick Radden Keefe Annals of Crime A Cold Case Suddenly, a New York cop remembered a long-ago murder. By Philip Gourevitch Sections News Books & Culture Fiction & Poetry Humor & Cartoons Magazine Crossword Video Podcasts Archive Goings On More Customer Care Shop The New Yorker Buy Covers and Cartoons Cond Nast Store Digital Access Newsletters Jigsaw Puzzle RSS About Careers Contact F.A.Q. Media Kit Press Accessibility Help Cond Nast Spotlight 2023 Cond Nast. All rights reserved. Use of this site constitutes acceptance of our User Agreement and Privacy Policy and Cookie Statement and Your California Privacy Rights. The New Yorker may earn a portion of sales from products that are purchased through our site as part of our Affiliate Partnerships with retailers. The material on this site may not be reproduced, distributed, transmitted, cached or otherwise used, except with the prior written permission of Cond Nast. Ad Choices Facebook Twitter Snapchat YouTube Instagram Do Not Sell My Personal Info",
    "Skip Navigation watch live Markets Pre-Markets U.S. Markets Currencies Cryptocurrency Futures & Commodities Bonds Funds & ETFs Business Economy Finance Health & Science Media Real Estate Energy Climate Transportation Industrials Retail Wealth Life Small Business Investing Personal Finance Fintech Financial Advisors Options Action ETF Street Buffett Archive Earnings Trader Talk Tech Cybersecurity Enterprise Internet Media Mobile Social Media CNBC Disruptor 50 Tech Guide Politics White House Policy Defense Congress Equity and Opportunity CNBC TV Live TV Live Audio Business Day Shows Entertainment Shows Full Episodes Latest Video Top Video CEO Interviews CNBC Documentaries CNBC Podcasts CNBC World Digital Originals Live TV Schedule Watchlist Investing Club Trust Portfolio Analysis Trade Alerts Meeting Videos Homestretch Jim's Columns Education PRO Pro News Pro Live Market Forecast Subscribe Sign In Menu Make It select ALL SELECT Credit Cards Loans Banking Mortgages Insurance Credit Monitoring Personal Finance Small Business Taxes Help for Low Credit Scores Investing SELECT All Credit Cards Find the Credit Card for You Best Credit Cards Best Rewards Credit Cards Best Travel Credit Cards Best 0% APR Credit Cards Best Balance Transfer Credit Cards Best Cash Back Credit Cards Best Credit Card Welcome Bonuses Best Credit Cards to Build Credit SELECT All Loans Find the Best Personal Loan for You Best Personal Loans Best Debt Consolidation Loans Best Loans to Refinance Credit Card Debt Best Loans with Fast Funding Best Small Personal Loans Best Large Personal Loans Best Personal Loans to Apply Online Best Student Loan Refinance SELECT All Banking Find the Savings Account for You Best High Yield Savings Accounts Best Big Bank Savings Accounts Best Big Bank Checking Accounts Best No Fee Checking Accounts No Overdraft Fee Checking Accounts Best Checking Account Bonuses Best Money Market Accounts Best CDs Best Credit Unions SELECT All Mortgages Best Mortgages Best Mortgages for Small Down Payment Best Mortgages for No Down Payment Best Mortgages with No Origination Fee Best Mortgages for Average Credit Score Adjustable Rate Mortgages Affording a Mortgage SELECT All Insurance Best Life Insurance Best Homeowners Insurance Best Renters Insurance Best Car Insurance Travel Insurance SELECT All Credit Monitoring Best Credit Monitoring Services Best Identity Theft Protection How to Boost Your Credit Score Credit Repair Services SELECT All Personal Finance Best Budgeting Apps Best Expense Tracker Apps Best Money Transfer Apps Best Resale Apps and Sites Buy Now Pay Later (BNPL) Apps Best Debt Relief SELECT All Small Business Best Small Business Savings Accounts Best Small Business Checking Accounts Best Credit Cards for Small Business Best Small Business Loans Best Tax Software for Small Business SELECT All Taxes Best Tax Software Best Tax Software for Small Businesses Tax Refunds SELECT All Help for Low Credit Scores Best Credit Cards for Bad Credit Best Personal Loans for Bad Credit Best Debt Consolidation Loans for Bad Credit Personal Loans if You Don't Have Credit Best Credit Cards for Building Credit Personal Loans for 580 Credit Score or Lower Personal Loans for 670 Credit Score or Lower Best Mortgages for Bad Credit Best Hardship Loans How to Boost Your Credit Score SELECT All Investing Best IRA Accounts Best Roth IRA Accounts Best Investing Apps Best Free Stock Trading Platforms Best Robo-Advisors Index Funds Mutual Funds ETFs Bonds USA INTL watch live Search quotes, news & videos Watchlist SIGN IN Create free account Markets Business Investing Tech Politics CNBC TV Watchlist Investing Club PRO Menu Tech Early Google exec got Larry Page's backing to build a start-up factory focused on saving the planet Published Fri, Jul 30 2021 9:00 AM EDT Updated Fri, Jul 30 2021 6:04 PM EDT Ari Levy @levynews WATCH LIVE Key Points David Friedberg worked at Google from 2004 to 2006, and then started Climate Corporation, which he later sold to Monsanto for $1 billion. He has since been investing in start-ups focused on agriculture, food supply and genomics, and in 2017 he created The Production Board to help build and fund start-ups. Google's Larry Page was an early backer, Friedberg is revealing for the first time. TPB just raised $300 million from investors including Alphabet, Baillie Gifford, Allen & Co. and BlackRock. David Friedberg, founder and CEO of The Production Board The Production Board David Friedberg is known in Silicon Valley as an early Google executive who started farming insurance company Climate Corporation and sold it to Monsanto for $1 billion in 2013. More recently, Friedberg has gained the nickname Queen of Quinoa on the popular All-In podcast with investors Jason Calacanis, Chamath Palihapitiya and David Sacks. The lifelong vegetarian earned the nickname when he purchased Canadian quinoa supplier NorQuin in 2014. related investing news Cramer discusses recent stock wins and losses: 'We refuse to accept defeat in the long term' Jim Cramer 17 hours ago Stanley Druckenmiller piles into these A.I. plays and other technology stocks Yun Li 18 hours ago BNY Mellon launches new ETF focused on women's opportunities Michelle Fox 18 hours ago Friedberg remains board chairman at NorQuin and is chair of Metromile , a software-powered auto insurance provider that he started a decade ago and took public through a special purpose acquisition company earlier this year. But he's spending the bulk of his time on a project he started four years ago with the help of old friend and Google co-founder Larry Page . After leaving Monsanto in 2015, Friedberg began talking with Page about a way to build and finance a whole new batch of start-ups focused on agriculture technology, sustainability and advancements in life sciences. He didn't want to return to Google, so Page through parent company Alphabet agreed to help finance a holding company that Friedberg would operate. Google CEO Larry Page holds a press annoucement at Google headquarters in New York on May 21, 2012. Google announced that it will allocate 22,000 square feet of its New York headquarters to CornellNYC Tech university, free of charge for five years and six month or until the university completes its campus in New York. EMMANUEL DUNAND | AFP | Getty Images Friedberg launched The Production Board in 2017. He's now revealing Alphabet's and Page's involvement for the first time. The company, which Friedberg describes as a venture foundry, just raised $300 million from Alphabet along with investors including Baillie Gifford, Allen & Co., BlackRock , Koch Disruptive Technologies and Morgan Stanley's Counterpoint Global. While Page was the initial Alphabet sponsor, Friedberg said the Google co-founder hasn't been involved in the company for a while. Alphabet's Anil Patel , who leads investments for the Other Bets segment, is on TPB's board. TPB is an investment company, but it's not set up as a venture fund. That means Alphabet and other outside investors own shares in the parent entity but not the portfolio companies. They only get liquidity if TPB goes public or gets acquired. \"If one of our companies were to go public or get sold, we don't take that capital and distribute it back to our shareholders,\" Friedberg said in an interview this week. \"It stays on the balance sheet and we keep building.\" No shortage of problems Friedberg said neither he nor his investors need money, but they're all trying to find solutions to some of the planet's gravest existential challenges. With climate disasters emerging across the globe and more parts of the world becoming uninhabitable, TPB is investing in science and research to create new systems for food, agriculture and health. \"At least for my lifetime, I don't think there's going to be any shortage of problems and opportunities to go after,\" the 41-year-old Friedberg said. \"If we have a liquidity event, we should be able to recycle that capital and use it for new work.\" Friedberg said TPB has only 15 employees but its companies have hundreds of workers combined. His strategy is to hire top scientists, follow research trends for breakthroughs in genomics and life sciences and then fund R&D to determine if his team can develop a marketable product. If there's a business opportunity, TPB will spin the company out and give it a CEO, management team and lab space, while still offering centralized services for legal, human resources and finance. Some of the companies have raised additional capital from other venture investors. \"They can focus on getting a product built or getting product-market fit, and then over time as they mature, we start to hand some of those operating functions off so they can operate independently,\" Friedberg said. TPB's existing investments include Soylent , the meal replacement beverage and nutrition company, and bioreactor lab Culture Biosciences . Soylent Josh Edelson | AFP | Getty Images In a blog post Friday announcing the new investment, Friedberg is naming five foundry companies that TPB launched and turned into businesses. They include Pattern Ag , which is using precision engineering to help farmers make their land more productive; UR Labs , which makes a meal replacement shake to help people with diabetes lower their blood sugar; and Ohalo Genetics, a company using gene-editing tools to breed plants that use less land and water. TPB also started Triplebar , a company using biotechnology to try to make food production, processing and packaging more sustainable. To run Triplebar, Friedberg teamed with Jeremy Agresti , a scientist and former Harvard fellow whose research was central to the creation of 10x Genomics . Friedberg said seeking out and recruiting talent is a major part of his job. \"I love science,\" he said. \"Finding awesome scientists and trying to convince them to do this work is fun for me and a good use of my time.\" Along with hiring and raising capital, Friedberg has also been busy working on a SPAC. In February, he filed a prospectus for a blank-check company called TPB Acquisition , with plans to raise $250 million. He later reduced the target to $200 million. The SPAC is looking for companies in the same markets that interest TPB. According to the filing, the transaction could even merge one of TPB's businesses with another company. \"We will not, however, complete an initial business combination with only TPB or a portfolio company of TPB,\" the filing said. The SPAC hasn't started trading or announced a deal, and Friedberg said he can't talk about it at the moment. WATCH : How the Western 'megadrought' could cause more 'water wars' watch now VIDEO 10:09 10:09 How the Western 'megadrought' could cause more 'water wars' Weather and Natural Disasters Subscribe to CNBC PRO Licensing & Reprints CNBC Councils Select Personal Finance CNBC on Peacock Join the CNBC Panel Supply Chain Values Select Shopping Closed Captioning Digital Products News Releases Internships Corrections About CNBC Ad Choices Site Map Podcasts Careers Help Contact News Tips Got a confidential news tip? We want to hear from you. Get In Touch Advertise With Us Please Contact Us CNBC Newsletters Sign up for free newsletters and get more CNBC delivered to your inbox Sign Up Now Get this delivered to your inbox, and more info about our products and services. Privacy Policy | Do Not Sell My Personal Information | CA Notice | Terms of Service 2023 CNBC LLC. All Rights Reserved. A Division of NBCUniversal Data is a real-time snapshot *Data is delayed at least 15 minutes. Global Business and Financial News, Stock Quotes, and Market Data and Analysis. Market Data Terms of Use and Disclaimers Data also provided by ",
    'Skip Navigation watch live Markets Pre-Markets U.S. Markets Currencies Cryptocurrency Futures & Commodities Bonds Funds & ETFs Business Economy Finance Health & Science Media Real Estate Energy Climate Transportation Industrials Retail Wealth Life Small Business Investing Personal Finance Fintech Financial Advisors Options Action ETF Street Buffett Archive Earnings Trader Talk Tech Cybersecurity Enterprise Internet Media Mobile Social Media CNBC Disruptor 50 Tech Guide Politics White House Policy Defense Congress Equity and Opportunity CNBC TV Live TV Live Audio Business Day Shows Entertainment Shows Full Episodes Latest Video Top Video CEO Interviews CNBC Documentaries CNBC Podcasts CNBC World Digital Originals Live TV Schedule Watchlist Investing Club Trust Portfolio Analysis Trade Alerts Meeting Videos Homestretch Jim\'s Columns Education PRO Pro News Pro Live Market Forecast Subscribe Sign In Menu Make It select ALL SELECT Credit Cards Loans Banking Mortgages Insurance Credit Monitoring Personal Finance Small Business Taxes Help for Low Credit Scores Investing SELECT All Credit Cards Find the Credit Card for You Best Credit Cards Best Rewards Credit Cards Best Travel Credit Cards Best 0% APR Credit Cards Best Balance Transfer Credit Cards Best Cash Back Credit Cards Best Credit Card Welcome Bonuses Best Credit Cards to Build Credit SELECT All Loans Find the Best Personal Loan for You Best Personal Loans Best Debt Consolidation Loans Best Loans to Refinance Credit Card Debt Best Loans with Fast Funding Best Small Personal Loans Best Large Personal Loans Best Personal Loans to Apply Online Best Student Loan Refinance SELECT All Banking Find the Savings Account for You Best High Yield Savings Accounts Best Big Bank Savings Accounts Best Big Bank Checking Accounts Best No Fee Checking Accounts No Overdraft Fee Checking Accounts Best Checking Account Bonuses Best Money Market Accounts Best CDs Best Credit Unions SELECT All Mortgages Best Mortgages Best Mortgages for Small Down Payment Best Mortgages for No Down Payment Best Mortgages with No Origination Fee Best Mortgages for Average Credit Score Adjustable Rate Mortgages Affording a Mortgage SELECT All Insurance Best Life Insurance Best Homeowners Insurance Best Renters Insurance Best Car Insurance Travel Insurance SELECT All Credit Monitoring Best Credit Monitoring Services Best Identity Theft Protection How to Boost Your Credit Score Credit Repair Services SELECT All Personal Finance Best Budgeting Apps Best Expense Tracker Apps Best Money Transfer Apps Best Resale Apps and Sites Buy Now Pay Later (BNPL) Apps Best Debt Relief SELECT All Small Business Best Small Business Savings Accounts Best Small Business Checking Accounts Best Credit Cards for Small Business Best Small Business Loans Best Tax Software for Small Business SELECT All Taxes Best Tax Software Best Tax Software for Small Businesses Tax Refunds SELECT All Help for Low Credit Scores Best Credit Cards for Bad Credit Best Personal Loans for Bad Credit Best Debt Consolidation Loans for Bad Credit Personal Loans if You Don\'t Have Credit Best Credit Cards for Building Credit Personal Loans for 580 Credit Score or Lower Personal Loans for 670 Credit Score or Lower Best Mortgages for Bad Credit Best Hardship Loans How to Boost Your Credit Score SELECT All Investing Best IRA Accounts Best Roth IRA Accounts Best Investing Apps Best Free Stock Trading Platforms Best Robo-Advisors Index Funds Mutual Funds ETFs Bonds USA INTL watch live Search quotes, news & videos Watchlist SIGN IN Create free account Markets Business Investing Tech Politics CNBC TV Watchlist Investing Club PRO Menu Tech Musk says Twitter deal at lower price \'not out of the question\' Published Mon, May 16 2022 3:45 PM EDT Updated Tue, May 17 2022 9:25 AM EDT Jessica Bursztynsky @jbursz WATCH LIVE Key Points Elon Musk hinted that he could seek to renegotiate the price of his Twitter takeover, saying a deal at a lower price wasn\'t "out of the question." The stock has dropped as investors fear Musk will walk back on his agreement to acquire the social media company for $44 billion. Musk was speaking at a summit hosted by Chamath Palihapitiya, Jason Calacanis, David Sacks and David Friedberg for their "All-In" podcast. In this article TWTR Follow your favorite stocks CREATE FREE ACCOUNT Tesla Inc CEO Elon Musk attends the World Artificial Intelligence Conference (WAIC) in Shanghai, China August 29, 2019. Aly Song | Reuters Elon Musk hinted that he could seek to renegotiate the price of his Twitter takeover, saying a deal at a lower price wasn\'t "out of the question." Musk was speaking at a summit hosted by Chamath Palihapitiya, Jason Calacanis, David Sacks and David Friedberg for their "All-In" podcast. The stock closed down more than 8% as investors fear Musk will walk back on his agreement to acquire the social media company for $44 billion. Twitter shares have also erased all gains made since Musk disclosed his investment in the company on April 4, in part thanks to a sell-off late last week. Musk said Friday that the acquisition was "on hold" while he researches the proportion of fake and spam accounts on the platform, which he believes Twitter has misstated. Musk on Monday estimated that fake users make up at least 20% of all users. Twitter, meanwhile, has said the accounts made up fewer than 5% of its monetizable daily active users in the past quarter. watch now VIDEO 5:11 05:11 Twitter gives up all gains since Musk announced 9% stake Is the takeover deal in danger? Fast Money Subscribe to CNBC PRO Licensing & Reprints CNBC Councils Select Personal Finance CNBC on Peacock Join the CNBC Panel Supply Chain Values Select Shopping Closed Captioning Digital Products News Releases Internships Corrections About CNBC Ad Choices Site Map Podcasts Careers Help Contact News Tips Got a confidential news tip? We want to hear from you. Get In Touch Advertise With Us Please Contact Us CNBC Newsletters Sign up for free newsletters and get more CNBC delivered to your inbox Sign Up Now Get this delivered to your inbox, and more info about our products and services. Privacy Policy | Do Not Sell My Personal Information | CA Notice | Terms of Service 2023 CNBC LLC. All Rights Reserved. A Division of NBCUniversal Data is a real-time snapshot *Data is delayed at least 15 minutes. Global Business and Financial News, Stock Quotes, and Market Data and Analysis. Market Data Terms of Use and Disclaimers Data also provided by ',
    "Skip Navigation watch live Markets Pre-Markets U.S. Markets Currencies Cryptocurrency Futures & Commodities Bonds Funds & ETFs Business Economy Finance Health & Science Media Real Estate Energy Climate Transportation Industrials Retail Wealth Life Small Business Investing Personal Finance Fintech Financial Advisors Options Action ETF Street Buffett Archive Earnings Trader Talk Tech Cybersecurity Enterprise Internet Media Mobile Social Media CNBC Disruptor 50 Tech Guide Politics White House Policy Defense Congress Equity and Opportunity CNBC TV Live TV Live Audio Business Day Shows Entertainment Shows Full Episodes Latest Video Top Video CEO Interviews CNBC Documentaries CNBC Podcasts CNBC World Digital Originals Live TV Schedule Watchlist Investing Club Trust Portfolio Analysis Trade Alerts Meeting Videos Homestretch Jim's Columns Education PRO Pro News Pro Live Market Forecast Subscribe Sign In Menu Make It select ALL SELECT Credit Cards Loans Banking Mortgages Insurance Credit Monitoring Personal Finance Small Business Taxes Help for Low Credit Scores Investing SELECT All Credit Cards Find the Credit Card for You Best Credit Cards Best Rewards Credit Cards Best Travel Credit Cards Best 0% APR Credit Cards Best Balance Transfer Credit Cards Best Cash Back Credit Cards Best Credit Card Welcome Bonuses Best Credit Cards to Build Credit SELECT All Loans Find the Best Personal Loan for You Best Personal Loans Best Debt Consolidation Loans Best Loans to Refinance Credit Card Debt Best Loans with Fast Funding Best Small Personal Loans Best Large Personal Loans Best Personal Loans to Apply Online Best Student Loan Refinance SELECT All Banking Find the Savings Account for You Best High Yield Savings Accounts Best Big Bank Savings Accounts Best Big Bank Checking Accounts Best No Fee Checking Accounts No Overdraft Fee Checking Accounts Best Checking Account Bonuses Best Money Market Accounts Best CDs Best Credit Unions SELECT All Mortgages Best Mortgages Best Mortgages for Small Down Payment Best Mortgages for No Down Payment Best Mortgages with No Origination Fee Best Mortgages for Average Credit Score Adjustable Rate Mortgages Affording a Mortgage SELECT All Insurance Best Life Insurance Best Homeowners Insurance Best Renters Insurance Best Car Insurance Travel Insurance SELECT All Credit Monitoring Best Credit Monitoring Services Best Identity Theft Protection How to Boost Your Credit Score Credit Repair Services SELECT All Personal Finance Best Budgeting Apps Best Expense Tracker Apps Best Money Transfer Apps Best Resale Apps and Sites Buy Now Pay Later (BNPL) Apps Best Debt Relief SELECT All Small Business Best Small Business Savings Accounts Best Small Business Checking Accounts Best Credit Cards for Small Business Best Small Business Loans Best Tax Software for Small Business SELECT All Taxes Best Tax Software Best Tax Software for Small Businesses Tax Refunds SELECT All Help for Low Credit Scores Best Credit Cards for Bad Credit Best Personal Loans for Bad Credit Best Debt Consolidation Loans for Bad Credit Personal Loans if You Don't Have Credit Best Credit Cards for Building Credit Personal Loans for 580 Credit Score or Lower Personal Loans for 670 Credit Score or Lower Best Mortgages for Bad Credit Best Hardship Loans How to Boost Your Credit Score SELECT All Investing Best IRA Accounts Best Roth IRA Accounts Best Investing Apps Best Free Stock Trading Platforms Best Robo-Advisors Index Funds Mutual Funds ETFs Bonds USA INTL watch live Search quotes, news & videos Watchlist SIGN IN Create free account Markets Business Investing Tech Politics CNBC TV Watchlist Investing Club PRO Menu CNBC PRO PRO Video Analyst Stock Picks Investing trends Pro Stock Picks Pro Analysis Pro Talks Macro Insights for Investing Business Day Episodes Share Share Article via Facebook Share Article via Twitter Share Article via LinkedIn Share Article via Email TechCheck Production Board CEO David Friedberg on how companies are catering to retail traders David Friedberg, tech investor and Production Board CEO, joins \"TechCheck\" to discuss how companies are starting to capture the interest of retail investors with 'meme committees.' 06:44 Mon, Jun 7 2021 12:24 PM EDT watch now watch now VIDEO 45:08 Watch Thursday's full episode of Mad Money with Jim Cramer May 18, 2023 an hour ago watch now watch now VIDEO 44:18 Watch Thursday's full episode of Fast Money May 18, 2023 2 hours ago watch now watch now VIDEO 02:26 Walmart shares rise slightly after raising full-year guidance. Here's how to play the stock 5 hours ago watch now watch now VIDEO 45:10 Watch Thursday's full episode of the Halftime Report May 18, 2023 watch now watch now VIDEO 01:53 Pioneer, Deere and more: CNBC's 'Halftime Report' traders answer your questions watch now watch now VIDEO 45:08 Watch Thursday's full episode of Mad Money with Jim Cramer May 18, 2023 an hour ago watch now watch now VIDEO 44:18 Watch Thursday's full episode of Fast Money May 18, 2023 2 hours ago watch now watch now VIDEO 02:26 Walmart shares rise slightly after raising full-year guidance. Here's how to play the stock 5 hours ago watch now watch now VIDEO 45:10 Watch Thursday's full episode of the Halftime Report May 18, 2023 watch now watch now VIDEO 01:53 Pioneer, Deere and more: CNBC's 'Halftime Report' traders answer your questions Load More Subscribe to CNBC PRO Licensing & Reprints CNBC Councils Select Personal Finance CNBC on Peacock Join the CNBC Panel Supply Chain Values Select Shopping Closed Captioning Digital Products News Releases Internships Corrections About CNBC Ad Choices Site Map Podcasts Careers Help Contact News Tips Got a confidential news tip? We want to hear from you. Get In Touch Advertise With Us Please Contact Us CNBC Newsletters Sign up for free newsletters and get more CNBC delivered to your inbox Sign Up Now Get this delivered to your inbox, and more info about our products and services. Privacy Policy | Do Not Sell My Personal Information | CA Notice | Terms of Service 2023 CNBC LLC. All Rights Reserved. A Division of NBCUniversal Data is a real-time snapshot *Data is delayed at least 15 minutes. Global Business and Financial News, Stock Quotes, and Market Data and Analysis. Market Data Terms of Use and Disclaimers Data also provided by ",
    "Skip Navigation watch live Markets Pre-Markets U.S. Markets Currencies Cryptocurrency Futures & Commodities Bonds Funds & ETFs Business Economy Finance Health & Science Media Real Estate Energy Climate Transportation Industrials Retail Wealth Life Small Business Investing Personal Finance Fintech Financial Advisors Options Action ETF Street Buffett Archive Earnings Trader Talk Tech Cybersecurity Enterprise Internet Media Mobile Social Media CNBC Disruptor 50 Tech Guide Politics White House Policy Defense Congress Equity and Opportunity CNBC TV Live TV Live Audio Business Day Shows Entertainment Shows Full Episodes Latest Video Top Video CEO Interviews CNBC Documentaries CNBC Podcasts CNBC World Digital Originals Live TV Schedule Watchlist Investing Club Trust Portfolio Analysis Trade Alerts Meeting Videos Homestretch Jim's Columns Education PRO Pro News Pro Live Market Forecast Subscribe Sign In Menu Make It select ALL SELECT Credit Cards Loans Banking Mortgages Insurance Credit Monitoring Personal Finance Small Business Taxes Help for Low Credit Scores Investing SELECT All Credit Cards Find the Credit Card for You Best Credit Cards Best Rewards Credit Cards Best Travel Credit Cards Best 0% APR Credit Cards Best Balance Transfer Credit Cards Best Cash Back Credit Cards Best Credit Card Welcome Bonuses Best Credit Cards to Build Credit SELECT All Loans Find the Best Personal Loan for You Best Personal Loans Best Debt Consolidation Loans Best Loans to Refinance Credit Card Debt Best Loans with Fast Funding Best Small Personal Loans Best Large Personal Loans Best Personal Loans to Apply Online Best Student Loan Refinance SELECT All Banking Find the Savings Account for You Best High Yield Savings Accounts Best Big Bank Savings Accounts Best Big Bank Checking Accounts Best No Fee Checking Accounts No Overdraft Fee Checking Accounts Best Checking Account Bonuses Best Money Market Accounts Best CDs Best Credit Unions SELECT All Mortgages Best Mortgages Best Mortgages for Small Down Payment Best Mortgages for No Down Payment Best Mortgages with No Origination Fee Best Mortgages for Average Credit Score Adjustable Rate Mortgages Affording a Mortgage SELECT All Insurance Best Life Insurance Best Homeowners Insurance Best Renters Insurance Best Car Insurance Travel Insurance SELECT All Credit Monitoring Best Credit Monitoring Services Best Identity Theft Protection How to Boost Your Credit Score Credit Repair Services SELECT All Personal Finance Best Budgeting Apps Best Expense Tracker Apps Best Money Transfer Apps Best Resale Apps and Sites Buy Now Pay Later (BNPL) Apps Best Debt Relief SELECT All Small Business Best Small Business Savings Accounts Best Small Business Checking Accounts Best Credit Cards for Small Business Best Small Business Loans Best Tax Software for Small Business SELECT All Taxes Best Tax Software Best Tax Software for Small Businesses Tax Refunds SELECT All Help for Low Credit Scores Best Credit Cards for Bad Credit Best Personal Loans for Bad Credit Best Debt Consolidation Loans for Bad Credit Personal Loans if You Don't Have Credit Best Credit Cards for Building Credit Personal Loans for 580 Credit Score or Lower Personal Loans for 670 Credit Score or Lower Best Mortgages for Bad Credit Best Hardship Loans How to Boost Your Credit Score SELECT All Investing Best IRA Accounts Best Roth IRA Accounts Best Investing Apps Best Free Stock Trading Platforms Best Robo-Advisors Index Funds Mutual Funds ETFs Bonds USA INTL watch live Search quotes, news & videos Watchlist SIGN IN Create free account Markets Business Investing Tech Politics CNBC TV Watchlist Investing Club PRO Menu TechCheck Podcast watch now Share Share Article via Facebook Share Article via Twitter Share Article via LinkedIn Share Article via Email TechCheck Companies are discussing how to reach retail traders, says tech investor David Friedberg David Friedberg, tech investor and Production Board CEO, joins \"TechCheck\" to discuss how companies are starting to capture the interest of retail investors with 'meme committees.' 03:31 Mon, Jun 7 2021 12:08 PM EDT Subscribe to CNBC PRO Licensing & Reprints CNBC Councils Select Personal Finance CNBC on Peacock Join the CNBC Panel Supply Chain Values Select Shopping Closed Captioning Digital Products News Releases Internships Corrections About CNBC Ad Choices Site Map Podcasts Careers Help Contact News Tips Got a confidential news tip? We want to hear from you. Get In Touch Advertise With Us Please Contact Us CNBC Newsletters Sign up for free newsletters and get more CNBC delivered to your inbox Sign Up Now Get this delivered to your inbox, and more info about our products and services. Privacy Policy | Do Not Sell My Personal Information | CA Notice | Terms of Service 2023 CNBC LLC. All Rights Reserved. A Division of NBCUniversal Data is a real-time snapshot *Data is delayed at least 15 minutes. Global Business and Financial News, Stock Quotes, and Market Data and Analysis. Market Data Terms of Use and Disclaimers Data also provided by ",
    'Jump to content Main menu Main menu move to sidebar hide Navigation Main page Contents Current events Random article About Wikipedia Contact us Donate Contribute Help Learn to edit Community portal Recent changes Upload file Languages Language links are at the top of the page across from the title. Search Create account Log in Personal tools Create account Log in Pages for logged out editors learn more Contributions Talk Contents move to sidebar hide (Top) 1 Early life and education 2 Career Toggle Career subsection 2.1 Google 2.2 The Climate Corporation 2.3 The Production Board 2.4 Boards of directors and other roles 3 Personal life 4 References 5 External links Toggle the table of contents Toggle the table of contents David Friedberg 1 language Edit links Article Talk English Read Edit View history Tools Tools move to sidebar hide Actions Read Edit View history General What links here Related changes Upload file Special pages Permanent link Page information Cite this page Wikidata item Print/export Download as PDF Printable version From Wikipedia, the free encyclopedia American businessman (born 1980) David Friedberg Friedberg in 2020 Born ( 1980-06-01 ) June 1, 1980 (age42) South Africa Citizenship South African, American Almamater University of California, Berkeley Occupation(s) Entrepreneur, businessman, angel investor David Albert Friedberg (born 1 June 1980) is an American entrepreneur , businessman, and angel investor . [1] He founded and was chief executive of The Climate Corporation, whose $1.1 billion sale to Monsanto in 2013 made it the first unicorn in the emerging agricultural technology space. [2] [3] He is currently founder and CEO of The Production Board (TPB). He is a co-host of the All-In podcast. Spanning his career, he has contributed to 32 patents. [4] Early life and education [ edit ] Friedberg was born in 1980 in South Africa. At age six, Friedberg moved with his family to Los Angeles, California. [5] In high school, Friedberg was president of the environmental club Students H.O.P.E. (Students Healing Our Planet Earth). [6] At age 16, he entered Clarkson University , in Potsdam, New York , where he worked in a pool hall and learned to play poker. [7] After one year in upstate New York, he transferred to University of California, Berkeley , where he had a part-time job doing mathematical modeling at the Lawrence Berkeley National Laboratory and received a Bachelor\'s Degree in Astrophysics in 2001. [8] Career [ edit ] Google [ edit ] After several years in investment banking and private equity, Friedberg joined Google in March 2004 as one of the first 1,000 employees and a founding member of Google s Corporate Development group. [9] As Corporate Development and Business Product Manager, Friedberg helped run Google\'s online advertising platform, AdWords , and negotiated acquisitions and worked with Google co-founder Larry Page . [10] The Climate Corporation [ edit ] In 2006, he founded his first company, WeatherBill, to create and buy custom weather insurance online. Friedberg was still working at Google as a business product manager when the idea for the company came to him. [11] He was driving past the Bike Hut in San Francisco and seeing sales slump on rainy days. [12] The thought occurred to him that the impact of weather on a business must be a big problem. WeatherBill secured funding from Founders Fund, Khosla Ventures, Google Ventures, NEA, Index Ventures and Atomico. [13] In 2011, Friedberg changed WeatherBill\'s name to The Climate Corporation . [14] The Climate Corporation focused on offering farmers weather insurance and the climate.com service to help them track, analyze, and make field-specific decisions on their farms to improve farming outcomes. On 5 October 2011, Friedberg gave his Entrepreneurship Gives Life Meaning lecture [15] at Stanford. In October 2013, Monsanto announced that it was acquiring The Climate Corporation for about $1.1 billion. [16] Friedberg joined Monsanto\'s Executive Team after the acquisition and in 2016 shifted to an advisory role. [17] The Production Board [ edit ] In 2016, Friedberg began talking with Larry Page about a way to build and finance more startups focused on food, agriculture, decarbonization and life sciences. [18] Through parent company Alphabet, Page agreed to help finance a holding company that Friedberg would operate. [19] Friedberg founded The Production Board (TPB) in 2016. [20] TPB works with scientists, entrepreneurs, and business experts with the objective of solving the biggest problems facing humanity, including climate change. [21] TPB portfolio businesses include Pattern Ag, Ohalo, Culture Biosciences, Triplebar Bio, Supergut and Cana. [18] In July 2021, Friedberg announced that The Production Board raised $300 million from Alphabet, Baillie Gifford, Allen & Co., BlackRock, Koch Disruptive Technologies and Morgan Stanley\'s Counterpoint Global. [18] Boards of directors and other roles [ edit ] Friedberg is the founder of Metromile and served as Chairman of Metromile\'s Board of Directors during its early years. [22] He is also an angel investor in various technology, food, agriculture, and life sciences startups. In 2014, he purchased Canadian quinoa supplier NorQuin, North America\'s largest supplier of quinoa. [23] In 2022, Above Food Corp. acquired Norquin [24] and appointed Friedberg to Above Food\'s Innovation Advisory Council. [25] Personal life [ edit ] Friedberg is one of the four co-hosts of All-In , a business and investment podcast with Chamath Palihapitiya , David O. Sacks , and Jason Calacanis . [26] Friedberg is a lifelong vegetarian. [6] References [ edit ] ^ "David Friedberg | AgileList" . Angel.co . Retrieved 31 July 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Burwood-Taylor, Louisa (21 February 2019). "Founder of Agtech\'s First Unicorn David Friedberg Reveals Investment Portfolio of The Production Board | Ag Funder News" . AgFunder News . Retrieved 11 September 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Wolf, Michael (24 June 2020). "Talking 23andMe For Farms, Bioreactors-as-a-Service & Other Crazy FoodTech Ideas With Dave Friedberg" . The Spoon . Retrieved 11 September 2022 . ^ "Google Patents" . patents.google.com . Retrieved 27 August 2022 . ^ "Anything Is Possible with Dave Friedberg | Where It Happens" . YouTube . 3 March 2022 . Retrieved 31 July 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ a b Specter, Michael (3 November 2013). "Why The Climate Corporation Sold Itself to Monsanto" . The New Yorker . Retrieved 1 August 2022 . {{ cite magazine }} : CS1 maint: url-status ( link ) ^ Specter, Michael (3 November 2013). "Climate by Numbers" . The New Yorker . Retrieved 1 August 2022 . {{ cite magazine }} : CS1 maint: url-status ( link ) ^ Vahradyan, Ani (22 February 2017). "David Friedberg: Astrophysics, Eatsa, and Everything In Between" . Berkeley Sutardja Center for Entrepreneurship & Technology . Retrieved 31 July 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Woody, Todd (28 February 2011). "WeatherBill raises $42 million" . The New York Times . Retrieved 11 September 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Bunge, Jacob (4 September 2014). "Monsanto, Under Attack for GMOs, Has a New Defender | Wall Street Journal" . The Wall Street Journal . Retrieved 1 August 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Martin, Bobby (24 May 2016). The Hockey Stick Principles: The 4 Key Stages to Entrepreneurial Success . Flatiron Books. p.131. ISBN 978-1-250-06638-1 . ^ Gullickson, Gil (18 November 2013). "How Climate Corporation Built Big Weather Data" . Successful Farming . Retrieved 1 August 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Arrington, Michael (15 January 2007). "WeatherBill Launches, Announces All Star Investors" . TechCrunch . Retrieved 1 August 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ "Weatherbill changes company name to The Climate Corporation" . Artemis . 11 October 2011 . Retrieved 1 August 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Tucker, Patrick (24 February 2015). The Naked Future: What Happens in a World That Anticipates Your Every Move? . Penguin. p.80. ISBN 978-1-59184-770-0 . ^ Tsotsis, Alexia (2 October 2013). "Monsanto Buys Weather Big Data Company Climate Corporation For Around $1.1B" . TechCrunch . Retrieved 31 July 2022 . {{ cite web }} : CS1 maint: url-status ( link ) ^ Bunge, Jacob (23 March 2016). "Monsanto Executive David Friedberg Shifting to Advisory Role | Wall Street Journal" . The Wall Street Journal . Retrieved 1 August 2022 . ^ a b c Levy, Ari (20 July 2021). "Early Google exec got Larry Page\'s backing to build a start-up factory focused on saving the planet | CNBC" . CNBC . Retrieved 1 August 2022 . ^ "David Friedberg\'s Alphabet-backed Production Board raised $300 million | Planet Concerns" . Planet Concerns . 30 July 2021 . Retrieved 1 August 2022 . ^ "Crazy FoodTech Ideas With Dave Friedberg | The Spoon" . The Spoon . 24 June 2020 . Retrieved 11 September 2022 . ^ "The Production Board\'s Dave Friedberg: "Technology will save the day - hopefully" " . Danny in the Valley . 19 August 2021 . Retrieved 1 August 2022 . ^ "SEC Form S-1 | SEC" . SEC . 30 July 2021 . Retrieved 30 July 2021 . ^ Little, Amanda (17 December 2016). "Quinoa is the new Big Mac" . The New Yorker . Retrieved 1 August 2022 . ^ Danley, Sam (19 May 2022). "Above Food acquires quinoa supplier| Food Business News" . Food Business News . Retrieved 1 August 2022 . ^ "Above Food Appoints David Friedberg to Innovation Advisory Council| Yahoo.com" . Yahoo.com . 2 June 2022 . Retrieved 1 August 2022 . ^ "All-In with Chamath, Jason, Sacks & Friedberg" . The All In Podcast . Retrieved 4 February 2023 . External links [ edit ] Wikiquote has quotations related to David Friedberg . David Friedberg on Twitter David Friedberg at Crunchbase David Friedberg\'s AngelList page "Entrepreneurship Gives Life Meaning [Entire Talk] | Video" . Stanford eCorner . Retrieved 3 September 2022 . Retrieved from " https://en.wikipedia.org/w/index.php?title=David_Friedberg&oldid=1142791954 " Categories : 1980 births Living people Angel investors American technology chief executives Hidden categories: CS1 maint: url-status Articles with short description Short description is different from Wikidata Use dmy dates from November 2022 Articles with hCards Crunchbase template with person ID This page was last edited on 4 March 2023, at 11:43 (UTC) . Text is available under the Creative Commons Attribution-ShareAlike License 3.0 ; additional terms may apply. By using this site, you agree to the Terms of Use and Privacy Policy . Wikipedia is a registered trademark of the Wikimedia Foundation, Inc. , a non-profit organization. Privacy policy About Wikipedia Disclaimers Contact Wikipedia Mobile view Developers Statistics Cookie statement Toggle limited content width ',
    'Jump to content Main menu Main menu move to sidebar hide Navigation Main page Contents Current events Random article About Wikipedia Contact us Donate Contribute Help Learn to edit Community portal Recent changes Upload file Languages Language links are at the top of the page across from the title. Search Create account Log in Personal tools Create account Log in Pages for logged out editors learn more Contributions Talk Contents move to sidebar hide (Top) 1 Timeline 2 Terminology and etymology 3 Background: the United Kingdom and EC/EU membership Toggle Background: the United Kingdom and EC/EU membership subsection 3.1 Euroscepticism in the United Kingdom 3.2 Opinion polls 19772015 4 Referendum of 2016 Toggle Referendum of 2016 subsection 4.1 Negotiations for membership reform 4.2 Referendum result 4.3 Voter demographics and trends 4.4 Post-referendum investigations 5 Withdrawal process Toggle Withdrawal process subsection 5.1 Invocation of Article 50 5.2 2017 UK general election 5.3 UKEU negotiations in 2017 and 2018 5.4 May\'s agreement and failed ratification 5.5 Article 50 extensions and Johnson\'s agreement 5.6 2019 UK general election 5.7 Ratification and departure 5.8 Transition period and final trade agreement 6 United Kingdom legislation after Article 50 notification Toggle United Kingdom legislation after Article 50 notification subsection 6.1 European Union (Withdrawal) Act 2018 6.2 Exit day 6.3 Additional government bills 6.3.1 Nuclear Safeguards Act 2018 6.3.2 European Union (Withdrawal Agreement) Act 2020 7 Public opinion since the Brexit referendum Toggle Public opinion since the Brexit referendum subsection 7.1 Prior to 2020 7.2 2020present 8 No-deal planning 9 Litigation 10 Impact Toggle Impact subsection 10.1 Economic effects 10.2 Local and geographic effects 10.3 Effects on the European Union 10.4 Sectorial effects 11 Cultural references 12 See also 13 Notes 14 References 15 Further reading 16 External links Toggle External links subsection 16.1 Relating to court cases Toggle the table of contents Toggle the table of contents Brexit 106 languages Afrikaans Alemannisch Aragons Asturianu Azrbaycanca Banjar Bn-lm-g Bosanski Brezhoneg Catal etina Cymraeg Dansk Deutsch Eesti Espaol Esperanto Euskara Franais Gaeilge Galego Gky Hrvatski Ido Bahasa Indonesia Interlingua Interlingue slenska Italiano Jawa Kernowek Kiswahili Latina Latvieu Ltzebuergesch Lietuvi Limburgs Lingua Franca Nova Magyar Malagasy Bahasa Melayu Nederlands Nedersaksies Norsk bokml Norsk nynorsk Occitan Ozbekcha / Polski Portugus Romn Sardu Scots Shqip Simple English Slovenina Slovenina / srpski Srpskohrvatski / Suomi Svenska Thuj Trke Ting Vit Winaray Zazaki emaitka Edit links Article Talk English Read Edit View history Tools Tools move to sidebar hide Actions Read Edit View history General What links here Related changes Upload file Special pages Permanent link Page information Cite this page Wikidata item Print/export Download as PDF Printable version In other projects Wikimedia Commons Wikiquote Wikiversity Wiktionary From Wikipedia, the free encyclopedia This is the latest accepted revision , reviewed on 13 May 2023 . UK withdrawal from the European Union For other uses, see Brexit (disambiguation) . Part of a series of articles on Brexit Withdrawal of the United Kingdom from the European Union Glossary of terms Background UK opt-outs from EU legislation Euroscepticism in the UK UK opinion polling on EU membership Campaigns for a referendum People\'s Pledge Labour for a Referendum Bloomberg speech In or Out 201314 EU (Referendum) Bill (unsuccessful) 2014 European Parliament election 2014 Westminister By-Elections Clacton Heywood and Middleton Rochester and Strood 2015 UK General Election 201516 EU membership renegotiation 2016 referendum EU Referendum Act ( Gibraltar ) EU Referendum (Date of Referendum etc.) Regulations EU Referendum (Conduct) Regulations Issues Endorsements Opinion polling UK Government pro-EU leaflet Campaigns Leave campaigns Vote Leave (official) Business for Britain Conservatives for Britain BeLeave Leave.EU Bpoplive The Freedom Association Better Off Out Grassroots Out Labour Leave Get Britain Out Bruges Group Campaign for an Independent Britain Brexit: The Movie Remain campaigns Britain Stronger in Europe (official) Labour In for Britain European Movement UK Britain in Europe British Influence Business for New Europe Nucleus Project Fear Outcome Results Causes for result International reactions Immediate aftermath 2016 Conservative Party election 2016 Labour Party election 2016 UKIP election Department for Exiting the EU Department for International Trade Allegations of unlawful campaigning Alleged Russian interference Notice of withdrawal Article 50 process Miller case (Article 50) EU (Notification of Withdrawal) Act 2017 Brexit plan Repeal Bill plan 2017 UK general election Negotiations Negotiation positions EU negotiation mandate Chequers agreement Timeline: 2017 2018 2019 2019 European Parliament election 2019 UK General Election Withdrawal agreement Brexit divorce bill Fish for finance Irish backstop No-deal Brexit Northern Ireland Protocol Northern Ireland Protocol Bill Continuing UK-EU relationship Windsor Framework Legislation Withdrawal Act 2018 ( Gibraltar ) Nuclear Safeguards Act 2018 CooperLetwin Act Benn Act 2019 suspension of rebel Conservative MPs Public Vote Bill (not passed) Terms of Withdrawal Bills (not passed) Scottish EU Continuity Bill (blocked) Withdrawal Agreement Act ( Gibraltar ) Internal Market Act EU (Future Relationship) Act Retained EU Law (Revocation and Reform) Bill Impact Impact on the Irish border Good Friday Agreement Impact on the EU Economic effects Effects on Gibraltar Scientific cooperation Retained EU law 2021 Jersey dispute EUUK relations Relations pre- and post-Brexit EUUK trade negotiation EUUK Trade and Cooperation Agreement (TCA) Partnership Council Relations with EU member states Austria Belgium Bulgaria Croatia Cyprus Akrotiri and Dhekelia Czech Republic Denmark Estonia France Germany Greece Hungary Ireland IrelandUK border BritishIrish Council North/South Ministerial Council Italy Lithuania Malta Netherlands Poland Portugal Romania Slovakia Spain Status of Gibraltar GibraltarSpain border Sweden Conjectured EEA membership Opposition Post-referendum opinion polling New initiatives Change Britain More United Open Britain The New European Unite to Remain Led By Donkeys Revoke Article 50 petition Postcards from the 48% Proposed second Scottish independence referendum Calls for a second referendum People\'s Vote Britain for Europe European Movement UK For our Future\'s Sake Healthier IN the EU InFacts Open Britain Our Future Our Choice Scientists for EU Other organisations Best for Britain Bollocks to Brexit Change UK Liberal Democrats Right to Vote Timeline Bloomberg speech Jan 2013 Referendum Bill blocked Jan 2014 European Parliament election May 2014 2015 general election May 2015 Renegotiation begins Jun 2015 Referendum Act passed Dec 2015 Renegotiation concluded Feb 2016 Referendum held Jun 2016 Theresa May becomes PM Jul 2016 Article 50 judgement Jan 2017 Brexit plan presented Feb 2017 Notification Act passed Mar 2017 Article 50 invoked Mar 2017 Repeal Bill plan presented Mar 2017 2017 general election Jun 2017 Brexit negotiations begin Jun 2017 Withdrawal Act passed Jun 2018 Chequers plan presented Jul 2018 Withdrawal agreement plan presented July 2018 Withdrawal agreement released Nov 2018 Meaningful votes JanMar 2019 Brexit delayed until 12 April Mar 2019 CooperLetwin Act passed Apr 2019 Brexit delayed until 31 October Apr 2019 European Parliament election May 2019 Boris Johnson becomes PM Jul 2019 Prorogation and annulment AugSep 2019 Benn Act passed Sep 2019 Withdrawal agreement revised Oct 2019 Brexit delayed until 31 January Oct 2019 2019 general election Dec 2019 Agreement Act passed Jan 2020 UK leaves the European Union Jan 2020 Implementation period begins Jan 2020 UKEU trade deal agreed Dec 2020 Future Relationship Act passed Dec 2020 Implementation period ends Dec 2020 New EUUK relationship begins Jan 2021 UKEU trade deal ratified Apr 2021 Windsor Framework released Feb 2023 Windsor framework adopted Mar 2023 EU portal UK portal v t e Part of a series of articles on UK membership of the European Union (19732020) Accession Treaty of Accession 1972 1972 EC Act 1973 enlargement of the EC 1975 referendum Referendum Act ( results ) Treaty amendments Single European Act , 1986 ( UK ratification ) Maastricht Treaty , 1992 ( UK ratification ) Treaty of Amsterdam , 1997 ( UK ratification ) Treaty of Nice , 2001 ( UK ratification ) Treaty of Lisbon , 2007 ( UK ratification ) Related: 2011 UK Act on new EU Treaty amendments EU-related British Acts Proposed European Constitution referendum European Union Bill 20042005 MEPs for UK constituencies Members 19731979 (elected by parliament) Members 19791984 ( 1979 election ) Members 19841989 ( 1984 election ) Members 19891994 ( 1989 election ) Members 19941999 ( 1994 election ) Members 19992004 ( 1999 election ) Members 20042009 ( 2004 election ) Members 20092014 ( 2009 election ) Members 20142019 ( 2014 election ) Members 20192020 ( 2019 election ) Women Officials and bodies House of Lords EU Committee House of Commons EU Committee Permanent EU Representatives for UK Northern Ireland Executive in Brussels EU Representative in London UK European Commissioners Department for Exiting the European Union Issues and events Economy The Euro Black Wednesday UK budget rebate Nationality law Euroscepticism in the UK United Kingdom opt-outs from EU legislation Maastricht Rebels Withdrawal 2015 UK general election 20152016 membership renegotiation 2016 EU membership referendum Vote Leave Britain Stronger in Europe Notification of withdrawal 2017 UK general election Brexit negotiations Impact of Brexit Future relationship Withdrawal agreement No-deal Brexit Impact on Irish border Northern Ireland Protocol Parliamentary votes Proposed second referendum 2019 UK general election EU portal UK portal v t e The United Kingdom in orange; the European Union (27 member states) in blue: a representation of the result of Brexit Brexit ( / b r k s t , b r z t / ; [1] portmanteau of "British exit") was the withdrawal of the United Kingdom (UK) from the European Union (EU) at 23:00 GMT on 31 January 2020 (00:00 1 February 2020 CET ). [note 1] The UK is the only sovereign country to have left the EU. The UK had been a member state of the EU or its predecessor the European Communities (EC), sometimes of both at the same time, since 1 January 1973. Following Brexit, EU law and the Court of Justice of the European Union no longer have primacy over British laws , except in select areas in relation to Northern Ireland . [2] The European Union (Withdrawal) Act 2018 retains relevant EU law as domestic law , which the UK can now amend or repeal. Under the terms of the Brexit withdrawal agreement , Northern Ireland continues to participate in the European Single Market in relation to goods, and to be a de facto member of the EU Customs Union . [3] [4] The EU and its institutions have developed gradually since their establishment and during the 47 years of British membership, and grew to be of significant economic and political importance to the United Kingdom. Throughout the period of British membership, Eurosceptic groups had existed, opposing aspects of the EU and its predecessors. Labour prime minister Harold Wilson \'s pro-EC government held a referendum on continued EC membership in 1975 , in which 67.2 per cent of those voting chose to stay within the bloc, but no further referendums were held during the subsequent process of European integration , aimed at " ever closer union ", embodied in the Treaties of Maastricht , Amsterdam , Nice and Lisbon . As part of a campaign pledge to win votes from Eurosceptics, [5] Conservative prime minister David Cameron promised to hold a referendum if his government was re-elected. Following the general election in 2015 which produced a small but unexpected overall majority for the governing Conservatives his government subsequently held the promised referendum on continued EU membership in 2016 , in which voters chose to leave the EU with 51.9 per cent of the vote share. This led to his resignation, his replacement by Theresa May , and four years of negotiations with the EU on the terms of departure and on future relations, completed under a Boris Johnson government, with government control remaining with the Conservative Party in this period. The negotiation process was both politically challenging and deeply divisive within the UK, leading to two snap elections . One deal was rejected by the British parliament , causing great uncertainty and leading to postponement of the withdrawal date to avoid a no-deal Brexit . The UK left the EU on 31 January 2020 after a withdrawal deal was passed by Parliament but continued to participate in many EU institutions (including the single market and customs union) during an eleven-month transition period in order to ensure frictionless trade until all details of the post-Brexit relationship were agreed and implemented. Trade deal negotiations continued within days of the scheduled end of the transition period and the EUUK Trade and Cooperation Agreement was signed on 30 December 2020. The effects of Brexit will in part be determined by the cooperation agreement, which provisionally applied from 1 January 2021, and formally came into force on 1 May 2021. [6] The broad consensus among economists is that it is likely to harm the UK\'s economy and reduce its real per capita income in the long term. [7] [8] [9] [10] [11] It is likely to produce a large decline in immigration from countries in the European Economic Area (EEA) to the UK, [12] and creates problems for British higher education and academic research. [13] Timeline [ edit ] Main article: Timeline of Brexit Following a UK-wide referendum on 23 June 2016 , in which 51.89 per cent voted in favour of leaving the EU and 48.11 per cent voted to remain a member, Prime Minister David Cameron resigned. On 29 March 2017, the new British government led by Theresa May formally notified the EU of the country\'s intention to withdraw, beginning the process of Brexit negotiations . The withdrawal, originally scheduled for 29 March 2019, was delayed by the deadlock in the British parliament after the June 2017 general election , which resulted in a hung parliament in which the Conservatives lost their majority but remained the largest party. This deadlock led to three extensions of the UK\'s Article 50 process . The deadlock was resolved after a subsequent general election was held in December 2019 . In that election, Conservatives who campaigned in support of a "revised" withdrawal agreement led by Boris Johnson won an overall majority of 80 seats. After the December 2019 election, the British parliament finally ratified the withdrawal agreement with the European Union (Withdrawal Agreement) Act 2020 . The UK left the EU at the end of 31 January 2020 CET (11p.m. GMT ). This began a transition period that ended on 31 December 2020 CET (11p.m. GMT), during which the UK and EU negotiated their future relationship. [14] During the transition, the UK remained subject to EU law and remained part of the European Union Customs Union and the European Single Market . However, it was no longer part of the EU\'s political bodies or institutions. [15] [16] The withdrawal had been advocated by hard Eurosceptics and opposed by pro-Europeanists and soft Eurosceptics , with both sides of the argument spanning the political spectrum. In 1973, the UK joined the European Communities (EC) principally the European Economic Community (EEC) and its continued membership was endorsed in the 1975 membership referendum . In the 1970s and 1980s, withdrawal from the EC was advocated mainly by the political left, e.g. in the Labour Party \'s 1983 election manifesto. The 1992 Maastricht Treaty , which founded the EU, was ratified by the British parliament in 1993 but was not put to a referendum. The Eurosceptic wing of the Conservative Party led a rebellion over the ratification of the treaty and, with the UK Independence Party (UKIP) and the cross-party People\'s Pledge campaign, then led a collective campaign, particularly after the Treaty of Lisbon was also ratified by the European Union (Amendment) Act 2008 without being put to a referendum following a previous promise to hold a referendum on ratifying the abandoned European Constitution , which was never held. After promising to hold a second membership referendum if his government was elected, Conservative prime minister David Cameron held this referendum in 2016. Cameron, who had campaigned to remain, resigned after the result and was succeeded by Theresa May . On 29 March 2017, the British government formally began the withdrawal process by invoking Article 50 of the Treaty on European Union with permission from Parliament . May called a snap general election in June 2017, which resulted in a Conservative minority government supported by the Democratic Unionist Party (DUP). UKEU withdrawal negotiations began later that month. The UK negotiated to leave the EU customs union and single market. This resulted in the November 2018 withdrawal agreement , but the British parliament voted against ratifying it three times. The Labour Party wanted any agreement to maintain a customs union, while many Conservatives opposed the agreement\'s financial settlement , as well as the " Irish backstop " designed to prevent border controls between Northern Ireland and the Republic of Ireland . The Liberal Democrats , Scottish National Party (SNP), and others sought to reverse Brexit through a proposed second referendum . On 14 March 2019, the British parliament voted for May to ask the EU to delay Brexit until June, and then later October. [17] Having failed to get her agreement approved, May resigned as Prime Minister in July and was succeeded by Boris Johnson. He sought to replace parts of the agreement and vowed to leave the EU by the new deadline. On 17 October 2019, the British government and the EU agreed on a revised withdrawal agreement, with new arrangements for Northern Ireland. [18] [19] Parliament approved the agreement for further scrutiny, but rejected passing it into law before the 31 October deadline, and forced the government (through the " Benn Act ") to ask for a third Brexit delay. An early general election was then held on 12 December. The Conservatives won a large majority in that election, with Johnson declaring that the UK would leave the EU in early 2020. [20] The withdrawal agreement was ratified by the UK on 23 January and by the EU on 30 January; it came into force on 31 January 2020. [21] [22] [23] Terminology and etymology [ edit ] Main article: Glossary of Brexit terms Following the referendum of 23 June 2016, many new pieces of Brexit-related jargon entered popular use. [24] [25] The word "Brexit" was voted Word of the Year 2016 by the Collins English Dictionary . [26] Background: the United Kingdom and EC/EU membership [ edit ] Main articles: Accession of the United Kingdom to the European Communities and United Kingdom membership of the European Union The Inner Six (blue) and Outer Seven (green) of European integration from 1961 until 1973. EC Members (Inner Six) EFTA Members (Outer Seven) When the UK first joined the European Communities (along with Denmark and Ireland ) on 1 January 1973 it was one of just nine member states that made up the bloc at the time. EC Members The " Inner Six " European countries signed the Treaty of Paris in 1951, establishing the European Coal and Steel Community (ECSC). The 1955 Messina Conference deemed that the ECSC was a success, and resolved to extend the concept further, thereby leading to the 1957 Treaties of Rome establishing the European Economic Community (EEC) and the European Atomic Energy Community (Euratom). In 1967 , these became known as the European Communities (EC). The UK attempted to join in 1963 and 1967, but these applications were vetoed by the President of France , Charles de Gaulle , who feared the UK would be a Trojan horse for US influence. [27] [28] Some time after de Gaulle resigned in 1969, the UK successfully applied for European Communities (EC) membership. Membership of the then EEC was thoroughly discussed at the long debate in the House of Commons in October 1971. It led to the decisive vote in favour of membership by 356 to 244. As historian Piers Ludlow observed, the 1971 parliamentary debate was of high quality and considered all issues. The British were not "misled and persuaded to accept membership in a narrow commercial entity without being aware that the EEC was a political project liable to develop in the future". [29] The Conservative prime minister Edward Heath signed the Treaty of Accession in 1972. [30] Parliament passed the European Communities Act later that year [31] and the UK joined Denmark and the Republic of Ireland in becoming a member on 1 January 1973, without referendum. [32] During the 1970s and 1980s, the Labour Party was the more Eurosceptic of the two major parties, and the Conservatives the more Europhile. Labour won the February 1974 general election without a majority and then contested the subsequent October 1974 general election with a commitment to renegotiate Britain\'s terms of membership of the EC, believing them to be unfavourable, and then hold a referendum on whether to remain in the EC on the new terms. [33] Labour again won the election (this time with a small majority), and in 1975 the UK held its first ever national referendum , asking whether the UK should remain in the EC. Despite significant division within the ruling Labour Party, [34] all major political parties and the mainstream press supported continuing membership of the EC. On 5 June 1975, 67.2% of the electorate and all but two [35] British counties and regions voted to stay in; [36] support for the UK to leave the EC in 1975 appears unrelated to the support for Leave in the 2016 referendum. [37] In 1979, the UK secured its first opt-out , although the expression was not contemporary; it was the only EEC country not to take part in the European Monetary System . The Labour Party campaigned in the 1983 general election on a commitment to withdraw from the EC without a referendum. [38] After their heavy defeat in that election, Labour changed its policy. [38] In 1985, the second Margaret Thatcher government ratified the Single European Act the first major revision to the Treaty of Rome without a referendum. [39] Comparison of results of 1975 and 2016 referendums In October 1990, under pressure from senior ministers and despite Thatcher\'s deep reservations, the UK joined the European Exchange Rate Mechanism (ERM), with the pound sterling pegged to the deutschmark . Thatcher resigned as Prime Minister the following month, amid Conservative Party divisions arising partly from her increasingly Eurosceptic views. The UK was forced to withdraw from the ERM on Black Wednesday in September 1992, after the pound sterling came under pressure from currency speculation . [40] Italy left the same month, but would soon rejoin on a different band. The UK did not seek re-entry and remained outside the ERM. On 1 November 1993, after the UK and the other eleven member states had ratified, the EC became the EU under the Maastricht Treaty [41] compromise between member states seeking deeper integration and those wishing to retain greater national control in the economic and political union . [42] Denmark , France , and the Republic of Ireland held referendums to ratify the Maastricht Treaty. In accordance with Constitution of the United Kingdom , specifically that of parliamentary sovereignty , ratification in the UK was not subject to approval by referendum. Despite this, British constitutional historian Vernon Bogdanor wrote that there was "a clear constitutional rationale for requiring a referendum" because although MPs are entrusted with legislative power by the electorate, they are not given authority to transfer that power (the UK\'s previous three referendums all concerned this). Further, as the ratification of the treaty was in the manifestos of the three major political parties, voters opposed to ratification had limited options for expressing this. For Bogdanor, while the ratification by the House of Commons might be legal, it would not be legitimatewhich requires popular consent. The way in which the treaty was ratified, he judged, was "likely to have fundamental consequences both for British politics and for Britain\'s relationship with the [EC]." [43] [44] Euroscepticism in the United Kingdom [ edit ] Main article: Euroscepticism in the United Kingdom Conservative prime ministers Margaret Thatcher ( left ) and David Cameron ( right ) used Eurosceptic rhetoric while supporting the UK\'s membership and development of the European Single Market . Euroscepticism and in particular the impact of the UK Independence Party (former leader Nigel Farage pictured centre) on the Conservatives\' election results contributed to Cameron\'s 201516 attempt to renegotiate the UK\'s EU membership , and ultimately the holding of the 2016 referendum . Thatcher, who had previously supported the common market and the Single European Act, in the Bruges speech of 1988 warned against "a European super-state exercising a new dominance from Brussels". She influenced Daniel Hannan , who in 1990 founded the Oxford Campaign for Independent Britain; "With hindsight, some see this as the start of the campaign for Brexit", the Financial Times later wrote. [45] The vote to approve the Maastricht Treaty in 1993 triggered a strong Eurosceptic response, splitting the Conservative Party and leading to many past supporters forming alternative Eurosceptic parties. This included Sir James Goldsmith forming the Referendum Party in 1994 to contest the 1997 general election on a platform of providing a referendum on the nature of the UK\'s relationship with the rest of the EU. [46] [47] The party fielded candidates in 547 constituencies at that election, and won 810,860 votes2.6% of the total votes cast [48] but failed to win a parliamentary seat because the vote was spread across the country. The Referendum Party disbanded after Goldsmith\'s death in 1997. [ citation needed ] . The UK Independence Party (UKIP), a Eurosceptic political party, was formed in response to Maastricht in 1993. In 1997, Nigel Farage took over the leadership of the party as a right-of-centre, populist movement in England . [49] Prior to 2013, the issue of EU membership never scored higher than 5% on surveys of voter priorities, polling just 6% in 2013 [50] and 11% in 2014. [51] However, an increasing proportion of voters viewed immigration and asylum as of key importance. [52] By adopting a hardline anti-immigration platform and conflating the issue with EU membership, UKIP was able to achieve electoral success, reaching third place in the UK during the 2004 European elections , second place in the 2009 European elections and first place in the 2014 European elections , with 27.5% of the total vote. This was the first time since the 1910 general election that any party other than Labour or the Conservatives had taken the largest share of the vote in a nationwide election. [53] This electoral success and internal pressure, including from many of the remaining Maastricht Rebels within the ruling Conservative party, put pressure on leader and Prime Minister David Cameron , as potential voter defections to UKIP threatened defeat in the 2015 United Kingdom general election . This threat was emphasised by UKIP winning two by-elections (in Clacton and Rochester and Strood , triggered by defecting Conservative MPs) in 2014. [54] Opinion polls 19772015 [ edit ] Main article: Opinion polling for the United Kingdom European Union membership referendum Both pro- and anti-EU views had majority support at different times from 1977 to 2015. [55] In the EC membership referendum of 1975 , two-thirds of British voters favoured continued EC membership. Over the decades of UK-EU membership, Euroscepticism existed on both the left and right of British politics. [56] [57] [58] According to a statistical analysis published in April 2016 by Professor John Curtice of Strathclyde University , surveys showed an increase in Euroscepticism (broadly defined as a wish to leave the EU or stay in the EU and try to reduce the EU\'s powers) from 38% in 1993 to 65% in 2015. The BSA survey for the period of JulyNovember 2015 showed that 60% backed the option to continue as a member and 30% backed withdrawal. [59] Referendum of 2016 [ edit ] Main article: 2016 United Kingdom European Union membership referendum Negotiations for membership reform [ edit ] Main article: 20152016 United Kingdom renegotiation of European Union membership In 2012, Prime Minister David Cameron initially rejected calls for a referendum on the UK\'s EU membership, [60] but then suggested the possibility of a future referendum to endorse his proposed renegotiation of Britain\'s relationship with the rest of the EU. [61] According to the BBC , "The prime minister acknowledged the need to ensure the UK\'s [renegotiated] position within the [EU] had \'the full-hearted support of the British people\' but they needed to show \'tactical and strategic patience\'." [62] On 23 January 2013, under pressure from many of his MPs and from the rise of UKIP, Cameron promised in his Bloomberg speech that a Conservative government would hold an in-or-out referendum on EU membership before the end of 2017, on a renegotiated package, if elected in the 7 May 2015 general election . [63] This was included in the Conservative Party manifesto for the election. [64] [65] The Conservative Party won the election with a majority. Soon afterwards, the European Union Referendum Act 2015 was introduced into Parliament to enable the referendum. Cameron favoured remaining in a reformed EU, and sought to renegotiate on four key points: protection of the single market for non-eurozone countries, reduction of "red tape", exempting Britain from "ever-closer union", and restricting immigration from the rest of the EU. [66] In December 2015, opinion polls showed a clear majority in favour of remaining in the EU; they also showed support would drop if Cameron did not negotiate adequate safeguards [ definition needed ] for non-eurozone member states, and restrictions on benefits for non-UK EU citizens. [67] The outcome of the renegotiations was revealed in February 2016. Some limits to in-work benefits for new EU immigrants were agreed, but before they could be applied, a member state such as the UK would have to get permission from the European Commission and then from the European Council , which is composed of the heads of government of every member state. [68] In a speech to the House of Commons on 22 February 2016, Cameron announced a referendum date of 23 June 2016, and commented on the renegotiation settlement. [69] He spoke of an intention to trigger the Article 50 process immediately following a Leave vote and of the "two-year time period to negotiate the arrangements for exit." [70] After the original wording for the referendum question was challenged, [71] the government agreed to change the official referendum question to "Should the United Kingdom remain a member of the European Union or leave the European Union?" Referendum result [ edit ] Main article: Results of the 2016 United Kingdom European Union membership referendum In the referendum 51.89% voted in favour of leaving the EU (Leave), and 48.11% voted in favour of remaining a member of the EU (Remain). [72] [73] After this result, Cameron resigned on 13 July 2016, with Theresa May becoming Prime Minister after a leadership contest . A petition calling for a second referendum attracted more than four million signatures, [74] [75] but was rejected by the government on 9 July. [76] 2016 United Kingdom European Union membership referendum Choice Votes % Leave the European Union 17,410,742 51.89 Remain a member of the European Union 16,141,241 48.11 Valid votes 33,551,983 99.92 Invalid or blank votes 25,359 0.08 Total votes 33,577,342 100.00 Registered voters/turnout 46,500,001 72.21 Source: Electoral Commission [77] National referendum results (excluding invalid votes) Leave 17,410,742 (51.9%) Remain 16,141,241 (48.1%) 50% Results by UK voting region (left) and by council district/unitary authority (GB) & UK Parliament constituency (NI) (right) Leave Remain Region Electorate Voter turnout, of eligible Votes Proportion of votes Invalid votes Remain Leave Remain Leave East Midlands 3,384,299 74.2% 1,033,036 1,475,479 41.18% 58.82% 1,981 East of England 4,398,796 75.7% 1,448,616 1,880,367 43.52% 56.48% 2,329 Greater London 5,424,768 69.7% 2,263,519 1,513,232 59.93% 40.07% 4,453 North East England 1,934,341 69.3% 562,595 778,103 41.96% 58.04% 689 North West England 5,241,568 70.0% 1,699,020 1,966,925 46.35% 53.65% 2,682 Northern Ireland 1,260,955 62.7% 440,707 349,442 55.78% 44.22% 374 Scotland 3,987,112 67.2% 1,661,191 1,018,322 62.00% 38.00% 1,666 South East England 6,465,404 76.8% 2,391,718 2,567,965 48.22% 51.78% 3,427 South West England (inc Gibraltar ) 4,138,134 76.7% 1,503,019 1,669,711 47.37% 52.63% 2,179 Wales 2,270,272 71.7% 772,347 854,572 47.47% 52.53% 1,135 West Midlands 4,116,572 72.0% 1,207,175 1,755,687 40.74% 59.26% 2,507 Yorkshire and the Humber 3,877,780 70.7% 1,158,298 1,580,937 42.29% 57.71% 1,937 Voter demographics and trends [ edit ] Further information: Causes of the vote in favour of Brexit A 2017 study published in the journal Economic Policy showed that the Leave vote tended to be greater in areas which had lower incomes and high unemployment , a strong tradition of manufacturing employment, and in which the population had fewer qualifications . It also tended to be greater where there was a large flow of Eastern European migrants (mainly low-skilled workers) into areas with a large share of native low-skilled workers. [78] Those in lower social grades (especially the working class ) were more likely to vote Leave, while those in higher social grades (especially the upper middle class ) more likely to vote Remain. [79] [80] [81] Studies found that the Leave vote tended to be higher in areas affected by economic decline, [82] high rates of suicides and drug-related deaths, [83] and austerity reforms introduced in 2010. [84] Studies suggest that older people were more likely to vote Leave, and younger people more likely to vote Remain. [85] According to Thomas Sampson, an economist at the London School of Economics , "Older and less-educated voters were more likely to vote \'leave\' [...] A majority of white voters wanted to leave, but only 33% of Asian voters and 27% of black voters chose leave. [...] Leaving the European Union received support from across the political spectrum [...] Voting to leave the European Union was strongly associated with holding socially conservative political beliefs, opposing cosmopolitanism, and thinking life in Britain is getting worse." [86] Polling conducted by YouGov supported these conclusions, showing that factors such as age, political party affiliation, education, and household income were the primary factors indicating how people would vote. For example, Conservative Party voters were 61% likely to vote leave, compared to Labour Party voters, who were 35% likely to vote leave. Age was one of the biggest factors affecting whether someone would vote leave, with 64% of people over the age of 65 likely to vote leave, whereas 18-24 year olds were only 29% likely to vote leave. Education was another factor indicating voting likelihood: people with a GCSE or lower level of education were 70% likely to vote leave, whereas university graduates were only 32% likely to vote leave. Household income was another important factor, with households earning less than 20,000 62% likely to vote leave, compared to households earning 60,000 or more, which were only 35% likely to vote leave. [87] There were major variations in geographic support for each side. Scotland and Northern Ireland both returned majorities for remain, although these had a relatively small impact on the overall result as England has a much larger population. There were also significant regional differences within England, with most of London returning a majority remain vote, alongside urban centres in northern England such as Manchester and Liverpool, which returned remain majorities of 60% and 58% respectively. Opposite trends appeared in industrial and post-industrial areas of northern England, with areas such as North Lincolnshire and South Tyneside both heavily supporting leave. [88] Opinion polls found that Leave voters believed leaving the EU was "more likely to bring about a better immigration system, improved border controls, a fairer welfare system, better quality of life, and the ability to control our own laws", while Remain voters believed EU membership "would be better for the economy, international investment, and the UK\'s influence in the world." Polls found that the main reasons people voted Leave were "the principle that decisions about the UK should be taken in the UK", and that leaving "offered the best chance for the UK to regain control over immigration and its own borders." The main reason people voted Remain was that "the risks of voting to leave the EU looked too great when it came to things like the economy, jobs and prices." [89] Post-referendum investigations [ edit ] See also: European Union membership referendum Investigations into campaigns , and Allegations of unlawful campaigning in the 2016 EU referendum Following the referendum, a series of irregularities related to campaign spending were investigated by the Electoral Commission , which subsequently issued a large number of fines. In February 2017, the main campaign group for the "Leave" vote, Leave.EU , was fined 50,000 for sending marketing messages without permission. [90] In December 2017, the Electoral Commission fined two pro-EU groups, the Liberal Democrats (18,000) and Open Britain (1,250), for breaches of campaign finance rules during the referendum campaign. [91] In May 2018, the Electoral Commission fined Leave.EU 70,000 for unlawfully overspending and inaccurately reporting loans from Arron Banks totalling 6million. [92] Smaller fines were levelled against the pro-EU campaign group Best for Our Future and two trade union donors for inaccurate reporting. [93] In July 2018 Vote Leave was fined 61,000 for overspending, not declaring finances shared with BeLeave , and failing to comply with investigators. [94] In November 2017, the Electoral Commission launched a probe into claims that Russia had attempted to sway public opinion over the referendum using social media platforms such as Twitter and Facebook. [95] In February 2019, the parliamentary Digital, Culture, Media and Sport Committee called for an inquiry into "foreign influence, disinformation, funding, voter manipulation, and the sharing of data" in the Brexit vote. [96] In July 2020, Intelligence and Security Committee of Parliament published a report which accused the UK government of actively avoiding investigating whether Russia interfered with public opinion. The report did not pass judgement over whether Russian information operations had an impact on the result. [97] Withdrawal process [ edit ] Further information: Withdrawal from the European Union Wikisource has original text related to this article: Article 50 of the Treaty on European Union Withdrawal from the European Union is governed by Article 50 of the Treaty on European Union . It was originally drafted by Lord Kerr of Kinlochard , [98] and introduced by the Treaty of Lisbon which entered into force in 2009. [99] The article states that any member state can withdraw "in accordance with its own constitutional requirements" by notifying the European Council of its intention to do so. [100] The notification triggers a two-year negotiation period, in which the EU must "negotiate and conclude an agreement with [the leaving] State, setting out the arrangements for its withdrawal, taking account of the framework for its future relationship with the [European] Union". [101] If no agreement is reached within the two years, the membership ends without an agreement, unless an extension is unanimously agreed among all EU states, including the withdrawing state. [101] On the EU side, the agreement needs to be ratified by qualified majority in the European Council , and by the European Parliament. [101] Invocation of Article 50 [ edit ] Main article: United Kingdom invocation of Article 50 of the Treaty on European Union Letter from Theresa May invoking Article 50 The 2015 Referendum Act did not expressly require Article 50 to be invoked, [101] but prior to the referendum, the British government said it would respect the result. [102] When Cameron resigned following the referendum, he said that it would be for the incoming prime minister to invoke Article 50. [103] [104] The new prime minister, Theresa May , said she would wait until 2017 to invoke the article, in order to prepare for the negotiations. [105] In October 2016, she said Britain would trigger Article 50 in March 2017, [106] and in December she gained the support of MP\'s for her timetable. [107] In January 2017, the Supreme Court of the United Kingdom ruled in the Miller case that government could only invoke Article 50 if authorised by an act of parliament to do so. [108] The government subsequently introduced a bill for that purpose, and it was passed into law on 16 March as the European Union (Notification of Withdrawal) Act 2017 . [109] On 29 March, Theresa May triggered Article 50 when Tim Barrow , the British ambassador to the EU, delivered the invocation letter to European Council President Donald Tusk . This made 29 March 2019 the expected date that UK would leave EU. [110] [111] 2017 UK general election [ edit ] See also: 2017 United Kingdom general election A map presenting the results of the 2017 United Kingdom general election, by party of the MP elected from each constituency, with Conservatives in blue, Labour in red, and SNP in yellow In April 2017, Theresa May called a snap general election, held on 8 June , in an attempt to "strengthen [her] hand" in the negotiations; [112] The Conservative Party, Labour and UKIP made manifesto pledges to implement the referendum, the Labour manifesto differing in its approach to Brexit negotiations, such as unilaterally offering permanent residence to EU immigrants. [113] [114] [115] [116] The Liberal Democrat Party and the Green Party manifestos proposed a policy of remaining in the EU via a second referendum . [117] [118] [119] The Scottish National Party (SNP) manifesto proposed a policy of waiting for the outcome of the Brexit negotiations and then holding a referendum on Scottish independence . [120] [121] The result produced an unexpected hung parliament , the governing Conservatives gained votes and remained the largest party but nevertheless lost seats and their majority in the House of Commons. Labour gained significantly on votes and seats, retaining its position as the second-largest party. The Liberal Democrats gained six seats despite a slight decrease in vote share compared with 2015. The Green Party kept its single MP while also losing national vote share. Losing votes and seats were the SNP, which lost 21 MPs, and UKIP, which suffered a 10.8% swing and lost its only MP. The Democratic Unionist Party (DUP) and Sinn Fin also made gains in votes and seats. [122] On 26 June 2017, Conservatives and the DUP reached a confidence and supply agreement whereby the DUP would back the Conservatives in key votes in the House of Commons over the course of the parliament. The agreement included additional funding of 1billion for Northern Ireland, highlighted mutual support for Brexit and national security, expressed commitment to the Good Friday Agreement, and indicated that policies such as the state pension triple lock and Winter Fuel Payments would be maintained. [123] [124] UKEU negotiations in 2017 and 2018 [ edit ] Main article: Brexit negotiations Prior to the negotiations, May said that the British government would not seek permanent single market membership , would end ECJ jurisdiction, seek a new trade agreement, end free movement of people and maintain the Common Travel Area with Ireland . [125] The EU had adopted its negotiating directives in May, [126] and appointed Michel Barnier as Chief Negotiator. [127] The EU wished to perform the negotiations in two phases: first the UK would agree to a financial commitment and to lifelong benefits for EU citizens in Britain, and then negotiations on a future relationship could begin. [128] In the first phase, the member states would demand that the UK pay a " divorce bill ", initially estimated as amounting to 52billion. [129] EU negotiators said that an agreement must be reached between UK and the EU by October 2018. [130] Negotiations commenced on 19 June 2017. [127] Negotiating groups were established for three topics: the rights of EU citizens living in Britain and vice versa; Britain\'s outstanding financial obligations to the EU; and the border between Northern Ireland and the Republic of Ireland. [131] [132] [133] In December 2017, a partial agreement was reached. It ensured that there would be no hard border in Ireland, protected the rights of UK citizens in the EU and of EU citizens in Britain, and estimated the financial settlement to be 3539billion. [134] May stressed that "Nothing is agreed until everything is agreed". [135] Following this partial agreement, EU leaders agreed to move on to the second phase in the negotiations: discussion of the future relationship, a transition period and a possible trade deal. [136] In March 2018, a 21-month transition period and the terms for it were provisionally agreed. [137] In June 2018, Irish Taoiseach Leo Varadkar said that there had been little progress on the Irish border question on which the EU proposed a backstop , to come into effect if no overall trade deal had been reached by the end of the transition periodand that it was unlikely that there would be a solution before October, when the whole deal was to be agreed. [138] In July 2018, the British government published the Chequers plan , containing its aims for the future relationship that was to be determined in the negotiations. The plan sought to keep British access to the single market for goods, but not necessarily for services, while allowing for an independent trade policy . [139] The plan caused cabinet resignations, including those of Brexit Secretary David Davis [140] and Foreign Secretary Boris Johnson . [141] May\'s agreement and failed ratification [ edit ] Main articles: Brexit withdrawal agreement and Parliamentary votes on Brexit Wikisource has original text related to this article: 2018 Draft withdrawal agreement On 13 November 2018, UK and EU negotiators agreed the text of a draft withdrawal agreement, [142] and May secured her Cabinet\'s backing of the deal the following day, [143] though Brexit Secretary Dominic Raab resigned over "fatal flaws" in the agreement. [144] It was expected that ratification in the British parliament would be difficult. [145] [146] [147] On 25 November, all 27 leaders of the remaining EU countries endorsed the agreement. [145] [146] On 10 December 2018, the Prime Minister postponed the vote in the House of Commons on her Brexit deal. This came minutes after the Prime Minister\'s Office confirmed the vote would be going ahead. [148] Faced with the prospect of a defeat in the House of Commons, this option gave May more time to negotiate with Conservative backbenchers and the EU, even though they had ruled out further discussions. [149] The decision was met with calls from many Welsh Labour MPs for a motion of no confidence in the Government. [150] Also on 10 December 2018, the European Court of Justice (ECJ) ruled that the UK could unilaterally revoke its notification of withdrawal, as long as it was still a member and had not agreed a withdrawal agreement. The decision to do so should be "unequivocal and unconditional" and "follow a democratic process". [151] If the British revoked their notification, they would remain a member of the EU under their current membership terms. The case was launched by Scottish politicians, and referred to the ECJ by the Scottish Court of Session . [152] The European Research Group (ERG), a research support group of Eurosceptic Conservative MPs, opposed the Prime Minister\'s proposed Withdrawal Agreement treaty. Its members objected strongly to the Withdrawal Agreement\'s inclusion of the Irish backstop . [153] [154] ERG members also objected to the proposed 39billion financial settlement with the EU and stated that the agreement would result in the UK\'s agreement to continuing to follow EU regulations in major policy areas; and to the continuing jurisdiction of the ECJ over interpretation of the agreement and of European law still applicable to the UK. [155] [156] On 15 January 2019, the House of Commons voted 432 to 202 against the deal, which was the largest majority ever against a United Kingdom government. [157] [158] Soon after, a motion of no confidence in Her Majesty\'s Government was tabled by the opposition , [159] which was rejected by 325 votes to 306. [160] On 24 February, Prime Minister May proposed that the next vote on the withdrawal agreement would be on 12 March 2019, 17 days away from the Brexit date. [161] On 12 March, the proposal was defeated by 391 votes to 242a loss by 149 votes, down from 230 from when the deal had been proposed in January. [162] On 18 March 2019, the Speaker informed the House of Commons that a third meaningful vote could be held only on a motion that was significantly different from the previous one, citing parliamentary precedents going back to 1604. [163] The Withdrawal Agreement was brought back to the House without the attached understandings on 29 March. [164] The Government\'s motion of support for the Withdrawal Agreement was defeated by 344 votes to 286a loss by 58 votes, down from 149 when the deal had been proposed on 12 March. [165] Article 50 extensions and Johnson\'s agreement [ edit ] On 20 March 2019, the Prime Minister wrote to European Council President Tusk requesting that Brexit be postponed until 30 June 2019. [166] On 21 March 2019, May presented her case to a European Council summit meeting in Brussels. After May left the meeting, a discussion amongst the remaining EU leaders resulted in the rejection of 30 June date and offered instead a choice of two new alternative Brexit dates. On 22 March 2019, the extension options were agreed between the British government and the European Council. [167] The first alternative offered was that if MPs rejected May\'s deal in the next week, Brexit would be due to occur by 12 April 2019, with, or without, a dealor alternatively another extension be asked for and a commitment to participate in the 2019 European Parliament elections given. The second alternative offered was that if MPs approved May\'s deal, Brexit would be due to occur on 22 May 2019. The later date was the day before the start of European Parliament elections. [168] After the government deemed unwarranted the concerns over the legality of the proposed change (because it contained two possible exit dates) the previous day, [169] on 27 March 2019 both the Lords (without a vote) [170] and the Commons (by 441 to 105) approved the statutory instrument changing the exit date to 22 May 2019 if a withdrawal deal is approved, or 12 April 2019 if it is not. [171] The amendment was then signed into law at 12:40p.m. the next day. [167] Following the failure of the British Parliament to approve the Withdrawal Agreement by 29 March, the UK was required to leave the EU on 12 April 2019. On 10 April 2019, late-night talks in Brussels resulted in a further extension, to 31 October 2019; Theresa May had again requested an extension only until 30 June. Under the terms of this new extension, if the Withdrawal Agreement were to be passed before October, Brexit would occur on the first day of the subsequent month. The UK would then be obligated to hold European Parliament elections in May, or leave the EU on 1 June without a deal. [172] [173] In granting the Article 50 extensions, the EU adopted a stance of refusing to "reopen" (that is, renegotiate) the Withdrawal Agreement. [174] After Boris Johnson became prime minister on 24 July 2019 and met with EU leaders, the EU changed its stance. On 17 October 2019, following "tunnel talks" between UK and EU, [175] a revised withdrawal agreement was agreed on negotiators level, and endorsed by the British government and the EU Commission. [176] The revised deal contained a new Northern Ireland Protocol , as well as technical modifications to related articles. [18] In addition, the Political Declaration was also revised. [177] The revised deal and the political declaration was endorsed by the European Council later that day. [178] To come into effect, it needed to be ratified by the European Parliament and the Parliament of the United Kingdom . [179] The British Parliament passed the European Union (Withdrawal) (No. 2) Act 2019 , which received Royal Assent on 9 September 2019, obliging the Prime Minister to seek a third extension if no agreement has been reached at the next European Council meeting in October 2019. [180] In order for such an extension to be granted if it is requested by the Prime Minister, it would be necessary for there to be unanimous agreement by all other heads of EU governments. [181] On 28 October 2019, the third extension was agreed to by the EU, with a new withdrawal deadline of 31 January 2020. [182] \'Exit day\' in British law was then amended to this new date by statutory instrument on 30 October 2019. [183] 2019 UK general election [ edit ] See also: 2019 United Kingdom general election A map presenting the results of the 2019 United Kingdom general election, by party of the MP elected from each constituency. After Johnson was unable to induce Parliament to approve a revised version of the withdrawal agreement by the end of October, he chose to call for a snap election . Due to the fact three motions for an early general election under the Fixed-term Parliaments Act 2011 failed to achieve the necessary two-thirds super majority for it to pass so instead, in order to circumvent the existing law, the Government introduced a " election bill " which only needed a simple majority of MPs to vote in favour into the House of Commons which was passed by 43820, setting the election date for Thursday 12 December. [184] Opinion polls up to polling day showed a firm lead for the Conservatives against Labour throughout the campaign. [185] In the run-up to the general election on 12 December 2019 the Conservative Party pledged to leave the EU with the withdrawal agreement negotiated in October 2019. Labour promised to renegotiate aforementioned deal and hold a referendum, letting voters choose between the renegotiated deal and remain. The Liberal Democrats vowed to revoke Article 50, while the SNP intended to hold a second referendum, however, revoking Article 50 if the alternative was a no-deal exit. The DUP supported Brexit, but would seek to change parts related to Northern Ireland it was dissatisfied with. Plaid Cymru and the Green Party backed a second referendum, believing the UK should stay in the EU. The Brexit Party was the only major party running for election which wanted the UK to leave the EU without a deal. [186] The election produced a decisive result for Boris Johnson with the Conservatives winning 365 seats (gaining 47 seats) and an overall majority of 80 seats with Labour suffering their worst election defeat since 1935 after losing 60 seats to leave them with 202 seats and only a single seat in Scotland . The Liberal Democrats won just 11 seats with their leader Jo Swinson losing her own seat. The Scottish National Party won 48 seats after gaining 14 seats in Scotland. The result broke the deadlock in the UK Parliament and ended the possibility of a referendum being held on the withdrawal agreement and ensured that the United Kingdom would leave the European Union on 31 January 2020. Ratification and departure [ edit ] Foreign and Commonwealth Office illuminated in the colours of the Union Jack on 31 January 2020 Subsequently, the government introduced a bill to ratify the withdrawal agreement. It passed its second reading in the House of Commons in a 358234 vote on 20 December 2019, [187] and became law on 23 January 2020 as the European Union (Withdrawal Agreement) Act 2020 . [188] The withdrawal agreement received the backing of the constitutional committee in the European Parliament on 23 January 2020, setting expectation that the entire parliament would approve it in a later vote. [189] [190] [191] On the following day, Ursula von der Leyen and Charles Michel signed the withdrawal agreement in Brussels, and it was sent to London where Boris Johnson signed it. [21] The European Parliament gave its consent to ratification on 29 January by 621 votes to 49. [192] [22] Immediately after voting approval, members of the European Parliament joined hands and sang Auld Lang Syne . [193] The Council of the European Union concluded EU ratification the following day. [194] At 11 p.m. GMT , 31 January 2020, the United Kingdom\'s membership of the European Union ended, 47 years after it had joined. [23] Transition period and final trade agreement [ edit ] Conservative party advertisement from early 2020 featuring Boris Johnson answering frequently searched for online Brexit-related questions Following the British exit on 31 January 2020 the UK entered a Transition Period for the rest of 2020. Trade, travel and freedom of movement remain largely unchanged during this period. [195] The Withdrawal Agreement still applies after this date. [196] This agreement provides free access of goods between Northern Ireland and the Republic of Ireland, provided checks are made to goods entering Northern Ireland from the rest of the UK. The British Government attempted to back out of this commitment [197] by passing the Internal Market Bill : domestic legislation in the British Parliament. In September, Northern Ireland secretary Brandon Lewis said: I would say to my hon. Friend that yes, this does break international law in a very specific and limited way. [198] leading to the resignation of Sir Jonathan Jones , permanent secretary to the Government Legal Department [199] and Lord Keen , the law officer for Scotland. [200] The European Commission started legal action. [196] During the transition period, David Frost and Michel Barnier continued to negotiate a permanent trade agreement . [201] On 24 December 2020 both parties announced that a deal had been reached. [202] The deal was passed by both houses of the British parliament on 30 December and given Royal Assent in the early hours of the next day. In the House of Commons, the governing Conservatives and main opposition Labour voted in favour of the agreement whilst all other opposition parties voted against it. [203] The transition period concluded under its terms the following evening. [204] After the UK said it would unilaterally extend a grace period limiting checks on trade between Northern Ireland and Great Britain, the European Parliament postponed setting a date to ratify the agreement. [205] The vote was later scheduled for 27 April when it passed with an overwhelming majority of votes. [206] [207] There was a customs transitional arrangement in place until 1 July 2021. During this time period, traders importing standard goods from the EU to the UK could defer submitting their customs declarations and paying import duties to HMRC for up to six months. This arrangement simplified and avoided most import controls during the early months of the new situation and was designed to facilitate inward trade during the COVID-19 health crisis and to avoid major disruptions in domestic supply chains in the short term. [208] Following reports that the border infrastructure was not ready, the UK government further postponed import checks from the EU to the UK until the end of the year in order to avoid supply issues during the ongoing Covid crisis. [209] This was again followed by another delay of import controls, in a situation of truck driver shortages; the controls are scheduled to be phased in during 2022. [210] United Kingdom legislation after Article 50 notification [ edit ] European Union (Withdrawal) Act 2018 [ edit ] Main article: European Union (Withdrawal) Act 2018 In October 2016, Theresa May promised a "Great Repeal Bill", which would repeal the European Communities Act 1972 and restate in British law all enactments previously in force under EU law. Subsequently renamed the European Union (Withdrawal) Bill, it was introduced into the House of Commons on 13 July 2017. [211] On 12 September 2017, the Bill passed its first vote and second reading by a margin of 326 votes to 290 votes in the House of Commons. [212] The Bill was further amended on a series of votes in both Houses. After the Act became law on 26 June 2018, the European Council decided on 29 June to renew its call on member states and European Union institutions to step up their work on preparedness at all levels and for all outcomes. [213] The Withdrawal Act fixed the period ending 21 January 2019 for the government to decide on how to proceed if the negotiations had not reached agreement in principle on both the withdrawal arrangements and the framework for the future relationship between the UK and EU; while, alternatively, making future ratification of the withdrawal agreement as a treaty between the UK and EU depend upon the prior enactment of another act of Parliament for approving the final terms of withdrawal when the Brexit negotiations were completed. In any event, the Act did not alter the two-year period for negotiating allowed by Article 50 that ended at the latest on 29 March 2019 if the UK had not by then ratified a withdrawal agreement or agreed a prolongation of the negotiating period. [214] The Withdrawal Act which became law in June 2018 allowed for various outcomes including no negotiated settlement. It authorises the government to bring into force, by order made under section 25, the provisions that fixed "exit day" and the repeal of the European Communities Act 1972, but exit day must be the same day and time as when the EU Treaties ceased to apply to the UK. [215] Exit day [ edit ] Exit day was the end of 31 January 2020 CET (11.00 p.m. GMT ). [183] The European Union (Withdrawal) Act 2018 (as amended by a British Statutory Instrument on 11 April 2019), in section 20 (1), defined \'exit day\' as 11:00p.m. on 31 October 2019. [167] Originally, \'exit day\' was defined as 11:00p.m. on 29 March 2019 GMT ( UTC+0 ). [214] [216] [217] [218] [219] Additional government bills [ edit ] A report published in March 2017 by the Institute for Government commented that, in addition to the European Union (Withdrawal) bill, primary and secondary legislation would be needed to cover the gaps in policy areas such as customs, immigration and agriculture. [220] The report also commented that the role of the devolved legislatures was unclear, and could cause problems, and that as many as 15 new additional Brexit Bills might be required, which would involve strict prioritisation and limiting Parliamentary time for in-depth examination of new legislation. [221] In 2016 and 2017, the House of Lords published a series of reports on Brexit-related subjects, including: Brexit: the options for trade Brexit: UKIrish relations Brexit: future UKEU security and police cooperation Brexit: fisheries Brexit: environment and climate change Brexit: the Crown Dependencies Brexit: justice for families, individuals and businesses? Brexit: trade in non-financial services Nuclear Safeguards Act 2018 [ edit ] The Nuclear Safeguards Act 2018 , relating to withdrawal from Euratom, was presented to Parliament in October 2017. The act makes provision about nuclear safeguards, and for connected purposes. The Secretary of State may by regulations ("nuclear safeguards regulations") make provision for the purpose of (a) ensuring that qualifying nuclear material, facilities or equipment are available only for use for civil activities (whether in the UK or elsewhere), or (b) giving effect to provisions of a relevant international agreement. [222] European Union (Withdrawal Agreement) Act 2020 [ edit ] Main article: European Union (Withdrawal Agreement) Act 2020 The European Union (Withdrawal Agreement) Act 2020 makes legal provision for ratifying the Brexit Withdrawal Agreement and incorporating it into the domestic law of the United Kingdom. [223] The bill was first introduced [224] by the government on 21 October 2019. This bill was not further debated and lapsed on 6 November when parliament was dissolved in preparation for the 2019 general election . The bill was reintroduced immediately following the general election and was the first bill to be put before the House of Commons in the first session of the 58th Parliament, [225] with changes from the previous bill, by the re-elected government and was read a first time on 19 December, immediately after the first reading of the Outlawries Bill and before the debate on the Queen\'s Speech began. The second reading took place on 20 December, and the third on 9 January 2020. This act was given Royal Assent on 23 January 2020, nine days before the UK left the European Union . Public opinion since the Brexit referendum [ edit ] Prior to 2020 [ edit ] Further information: Opinion polling on the United Kingdom\'s membership of the European Union (20162020) Opinion polling overall showed an initial fall in support for Brexit from the referendum to late 2016, when responses were split evenly between support and opposition. Support rose again to a plurality, which held until the 2017 general election . Since then, opinion polls tended to show a plurality of support for remaining in the EU or for the view that Brexit was a mistake, with the estimated margin increasing until a small decrease in 2019 (to 53% Remain: 47% Leave, as of October2019 [update] ). [226] This seems to be largely due to a preference for remaining in the EU among those who did not vote in 2016\'s referendum (an estimated 2.5 million of whom, as of October2019 [update] , were too young to vote at the time). [227] [228] Other reasons suggested include slightly more Leave voters than Remain voters (14% and 12% of each, respectively, as of October2019 [update] ) [229] changing how they would vote (particularly in Labour areas) and the deaths of older voters, [226] most of whom voted to leave the EU. One estimate of demographic changes (ignoring other effects) implies that had an EU referendum taken place in October 2019, [update] there would have been between 800,000 and 900,000 fewer Leave voters and between 600,000 and 700,000 more Remain voters, resulting in a Remain majority. [227] In March 2019, a petition submitted to the British Parliament petitions website, calling on the government to revoke Article 50 and stay in the EU, reached a record-level of more than 6.1million signatures. [230] [231] Post-referendum opinion polling (20162020) Opinion polling on whether the UK was right or wrong to vote to leave the EU Opinion polling on whether the UK should leave or remain in the EU, including "Neither" responses Opinion polling on whether the UK should leave or remain in the EU, excluding "Neither" responses and normalised 2020present [ edit ] Further information: Opinion polling on the United Kingdom rejoining the European Union (2020present) YouGov polling has shown a gradual but progressive decline in the public perception of the benefits of Brexit, with the overall margin of sentiment about the rightness of the Brexit decision declining from slightly positive in 2016 to 11% in 2022. [232] A May 2022 poll showed that a majority of respondents who expressed an opinion thought that Brexit had gone either "badly" or "very badly". [233] A new study showed that since Brexit, citizens in other European nations were more against leaving the EU than they had been since 2016. [234] Recent polls in Great Britain also reflect these numbers with 54% of poll respondents believed that the country was wrong to leave the European Union, while 35% of respondents believed it was the right decision. [235] No-deal planning [ edit ] See also: No-deal Brexit and Operation Yellowhammer On 19 December 2018, the EU Commission revealed its "no-deal" Contingency Action Plan in specific sectors, in respect of the UK leaving the EU "in 100 days\' time." [236] In the wake of the United Kingdom\'s vote to leave the European Union, the Department for International Trade (DIT) for reaching and extending trade agreements between the UK and non-EU states was created by Prime Minister May, shortly after she took office on 13 July 2016. [237] By 2017, it employed about 200 trade negotiators [238] and was overseen by then Secretary of State for International Trade Liam Fox . In March 2019, the British government announced that it would cut many import tariffs to zero, in the event of a no-deal Brexit. [239] The Confederation of British Industry said the move would be a "sledgehammer for our economy", [240] [241] [242] and the National Farmer\'s Union was also highly critical. [243] Additionally, the plan appeared to breach standard WTO rules. [244] [240] [245] [246] [247] [248] On 2 June 2020, Chancellor of Germany Angela Merkel stated that the European Union must prepare for the possible failure of Brexit trade talks with the UK . She added that negotiations were being accelerated to try and reach a deal that could be ratified by the end of the year. Her warning came as the deadline for extending talks passed, with negotiations expected to end on 31 December with or without a deal. [249] Litigation [ edit ] There has been litigation to explore the constitutional footings on which Brexit stands after R (Miller) v Secretary of State for Exiting the European Union (simply known as the "Miller case") and the 2017 Notification Act: In R. (Webster) v Secretary of State for Exiting the European Union , a Divisional Court of Gross LJ and Green MR determined that the substantive decision to leave the EU that was notified on 29 March 2017 was in fact the executive decision of the Prime Minister using a statutory power of decision found to have been delegated to her by the Notification Act: this is confirmed by the House of Commons Library commentary on the case. [250] The case was appealed to the Court of Appeal [251] and paragraph 15 of the judgement, along with the citable nature of the decision were upheld. While the case was criticised academically by Robert Craig, who lectures in jurisprudence at the London School of Economics, [252] aspects of the case\'s analysis were supported by the Supreme Court in Miller 2 at paragraph 57, which confirmed: ... that Parliament, and in particular the House of Commons as the democratically elected representatives of the people, has a right to have a voice in how that change comes about is indisputable. [253] Supreme Court of the United Kingdom (UKSC/2019/41) This confirmation that the decision was an executive act was part of the basis of R. ( Wilson) v. Prime Minister [254] which allied this point with the concerns about the irregularities in the referendum. The High Court hearing was on 7 December 2018 before Ouseley MJ [255] and when judgement was given it was held that: courts\' job was not to rule on irregularities in the \'leave\' campaign as these were not questions of law; it was also said that the case was brought both too early and too late. [250] Judgement in the Court of Appeal (before Hickinbottom LJ and Haddon-Cave LJ ) before also went against the applicant. [256] Regarding the reversibility of a notification under Article 50, Wightman and others v Secretary of State for Exiting the European Union was referred to the Court of Justice of the European Union ; [257] the UK government sought to block this referral, taking the matter on appeal to the Supreme Court, but was unsuccessful. [258] On 10 December 2018, the Court of Justice of the EU ruled that the UK could unilaterally revoke its Article 50 notification. [259] Impact [ edit ] "Impact of Brexit" redirects here. For predicted impact, see Predicted impact of Brexit . This section\'s factual accuracy may be compromised due to out-of-date information . Please help update this article to reflect recent events or newly available information. ( June 2022 ) Many effects of Brexit depended on whether the UK left with a withdrawal agreement , or before an agreement was ratified ( "no-deal" Brexit ). [260] In 2017, the Financial Times said that there were approximately 759 international agreements, spanning 168 non-EU countries, that the UK would no longer be a party to upon leaving the EU. [261] Economic effects [ edit ] Main article: Economic effects of Brexit Economists expected that Brexit would have damaging immediate and longer term effects on the economies of the UK and at least part of the EU27. In particular, there was a broad consensus among economists and in the economic literature that Brexit would likely reduce the UK\'s real per capita income in the medium and long term, and that the Brexit referendum itself would damage the economy. [86] [7] [8] [9] [10] [11] [262] [263] [264] Studies found that Brexit-induced uncertainty reduced British GDP, British national income, investment by business, employment and British international trade from June 2016 onwards. [265] [266] [267] [268] [269] [270] A 2019 analysis found that British firms substantially increased offshoring to the EU after the Brexit referendum, whereas European firms reduced new investments in the UK. [271] [272] [ needs update ] The British government\'s own Brexit analysis, leaked in January 2018, showed that British economic growth would be stunted by 28% over the 15 years following Brexit, the amount depending on the leave scenario. [273] [274] Economists warned that London\'s future as an international financial centre depended on passport agreements with the EU. [275] [276] Pro-Brexit activists and politicians have argued for negotiating trade and migration agreements with the " CANZUK " countriesthose of Canada , Australia , New Zealand and the United Kingdom [277] [278] but economists have said that trade deals with those countries would be far less valuable to the UK than EU membership. [279] [280] [281] Studies projected that Brexit would exacerbate regional economic inequality in the UK, by hitting already-struggling regions the hardest. [282] Local and geographic effects [ edit ] Border crossing at Killeen (near Newry in Northern Ireland ), marked only by a speed limit in km/h (Northern Ireland uses mph) The potential impact on the border between Northern Ireland and the Republic of Ireland has been a contentious issue. Since 2005, the border has been essentially invisible. [283] After Brexit, it became the only UKEU land border [284] (not counting the land borders EU states, Spain and Cyprus, have with British Overseas Territories ). All involved parties agreed a hard border should be avoided, [285] for it might compromise the Good Friday Agreement that ended the Northern Ireland conflict . [286] [287] [288] To forestall this, the EU proposed a "backstop agreement" that would have kept the UK in the Customs Union and kept Northern Ireland in some aspects of the Single Market also, until a lasting solution was found. [289] The UK Parliament rejected this proposal. After further negotiations in autumn of 2019 , an alternative model, the Ireland/Northern Ireland Protocol was agreed between the UK and the EU. Under the Protocol, Northern Ireland is formally outside the EU single market, but EU free movement of goods rules and EU Customs Union rules still apply; this ensures there are no customs checks or controls between Northern Ireland and the rest of the island. In place of an Ireland/Northern Ireland land border, the protocol has created a de facto customs " Irish Sea border " for goods from (but not to) Great Britain, [290] [291] to the disquiet of prominent Unionists . [292] After the Brexit referendum, the Scottish Government led by the Scottish National Party (SNP) planned another independence referendum because Scotland voted to remain in the EU while England and Wales voted to leave. [293] It had suggested this before the Brexit referendum. [294] The First Minister of Scotland , Nicola Sturgeon , requested a referendum be held before the UK\'s withdrawal, [295] but the British Prime Minister rejected this timing, but not the referendum itself. [296] At the referendum in 2014, 55% of voters had decided to remain in the UK, but the referendum on Britain\'s withdrawal from the EU was held in 2016, with 62% of Scottish voters against it. In March 2017, the Scottish Parliament voted in favour of holding another independence referendum. Sturgeon called for a "phased return" of an independent Scotland back to the EU. [297] In 2017, if Northern Ireland remained associated with the EU for example, by remaining in the Customs Union, some analysts argued Scotland would also insist on special treatment. [298] However, in the event, the only part of the United Kingdom which received unique treatment was Northern Ireland. [299] On 21 March 2018, the Scottish Parliament passed the Scottish Continuity Bill . [300] This was passed due to stalling negotiations between the Scottish Government and the British Government on where powers within devolved policy areas should lie after Brexit. The Act allowed for all devolved policy areas to remain within the remit of the Scottish Parliament and reduces the executive power upon exit day that the UK Withdrawal Bill provides for Ministers of the Crown. [301] The bill was referred to the UK Supreme Court, which found that it could not come into force as the European Union (Withdrawal) Act 2018 , which received royal assent between the Scottish Parliament passing its bill and the Supreme Court\'s judgement, designated itself under schedule 4 of the Scotland Act 1998 as unamendable by the Scottish Parliament. [302] The bill has therefore not received royal assent. [303] Cars crossing into Gibraltar from Spain clearing customs formalities. Gibraltar is outside the customs union, VAT area, and Schengen Zone . Gibraltar , a British Overseas Territory bordering Spain, is affected by Brexit too. Spain asserts a territorial claim on Gibraltar . After the referendum, Spain\'s Foreign Minister renewed calls for joint SpanishBritish control. [304] In late 2018, the British and Spanish governments agreed that any dispute over Gibraltar would not affect Brexit negotiations, [305] and the British government agreed that UKEU treaties made after Brexit would not automatically apply to Gibraltar. [306] In December 2020, Spain and the UK reached an agreement in principle on future arrangements for Brexit and invited the European Commission to formalise it as a treaty. The French and British governments say they remain committed to the Le Touquet Agreement , which lets UK border checks be completed in France, and vice versa ( juxtaposed controls ). [307] The two governments signed the Sandhurst Treaty in January 2018, which will shorten the time taken to process migrants attempting to reach the UK from Calais , from six months to one month. The UK also announced it will invest a further 44.5 million on border security at the English Channel. [307] Effects on the European Union [ edit ] Main article: Impact of Brexit on the European Union Brexit caused the European Union to lose its second-largest economy, its third-most populous country, [308] and the second-largest net contributor to the EU budget. [309] The UK is no longer a shareholder in the European Investment Bank , where it had 16% of the shares. [310] The European Investment Bank\'s Board of Governors decided that the remaining member states would proportionally increase their capital subscriptions to maintain the same level of overall subscribed capital (EUR 243.3 billion). [311] As of March 2020, the subscribed capital of the EIB had increased by an additional EUR 5.5 billion, following the decision by two member states to increase their capital subscriptions ( Poland and Romania ). The EIB\'s total subscribed capital thus amounted to EUR 248.8 billion. Brexit did not impact the EIB Group\'s AAA credit rating. [312] Analyses indicated that the departure of the relatively economically liberal UK would reduce the ability of remaining economically liberal countries to block measures in the Council of the EU . [313] [314] In 2019, ahead of Brexit, the European Medicines Agency and European Banking Authority moved their headquarters from London to Amsterdam and Paris , respectively. [315] [316] [317] Sectorial effects [ edit ] The UK has left the Common Agricultural Policy (CAP), [318] which provides government financial support to farmers in the EU. [319] Brexit allowed the UK to develop its own agriculture policy [320] and the Agriculture Act 2020 replaced the CAP with a new system. [321] The UK did also leave the Common Fisheries Policy (CFP) [322] that lets all EU countries fish within 12 nautical miles of the British coast [323] and lets the EU set catch quotas. [324] The combined EU fishing fleets landed about six million tonnes of fish per year, as of 2016, [325] about half of which were from British waters. [326] By leaving the CFP, the UK could develop its own fisheries policy. [324] The UK did also leave the London Fisheries Convention that lets Irish, French, Belgian, Dutch and German vessels fish within six nautical miles of the UK\'s coast. [327] Brexit poses challenges to British academia and research, as the UK loses research funding from EU sources and sees a reduction in students from the EU. Academic institutions find it harder to hire researchers from the EU and British students will face greater difficulties with studying abroad in the EU. [13] The UK was a member of the European Research Area and likely to wish to remain an associated member following Brexit. [328] The British government has guaranteed funding for research currently funded by EU. [329] An early 2019 study found that Brexit would deplete the National Health Service (NHS) workforce, create uncertainties regarding care for British nationals living in the EU, and put at risk access to vaccines, equipment, and medicines. [330] The Department of Health and Social Care has said it has taken steps to ensure the continuity of medical supplies after Brexit. [331] The number of non-British EU nurses registering with the NHS fell from 1,304 in July 2016 to 46 in April 2017. [332] [ needs update ] In June 2016, 58,702 NHS staff recorded a non-British EU nationality, and in June 2022, 70,735 NHS staff recorded an EU nationality. However, "to present this as the full story would be misleading, because there are over 57,000 more staff for whom nationality is known now than in 2016" [333] [334] Under the European Union (Withdrawal) Act 2018 , EU laws will no longer have supremacy over British laws after Brexit. [335] To maintain continuity, the Act converts EU law into British law as "retained EU law". After Brexit, the British parliament (and the devolved legislatures) can decide which elements of that law to keep, amend or repeal. [335] Furthermore, British courts will no longer be bound by the judgments of the EU Court of Justice after Brexit. After Brexit, the UK is able to control immigration from the EU and EEA , [336] as it can end EU freedom of movement . The current British government intends to replace it with a new system [ needs update ] The government\'s 2018 white paper proposes a "skills-based immigration system" that prioritises skilled migrants. EU and EEA citizens already living in the UK can continue living there after Brexit by applying to the EU Settlement Scheme, which began in March 2019. Irish citizens will not have to apply to the scheme. [337] [338] [339] Studies estimate that Brexit and the end of free movement will likely result in a large decline in immigration from EEA countries to the UK. [12] [340] After Brexit, any foreigner wanting to do so more than temporarily would need a work permit. [341] [342] By leaving the EU, the UK would leave the European Common Aviation Area (ECAA), a single market in commercial air travel, [343] but could negotiate a number of different future relationships with the EU. [343] British airlines would still have permission to operate within the EU with no restrictions, and vice versa. The British government seeks continued participation in the European Aviation Safety Agency (EASA). [343] The UK has its own air service agreements with 111 countries, which permit flights to-and-from the country, and further 17 countries through its EU membership. [344] These have since been replaced. Ferries will continue, but with obstacles such as customs checks. [345] New ferry departures between the Republic of Ireland and the European mainland have been established. [345] As of August2020 [update] , the government\'s Goods Vehicle Movement Service , an IT system essential to post-Brexit goods movements, was still only in the early stages of beta testing, with four months to go before it is required to be in operation. [346] Concerns were raised by European lawmakers, including Michel Barnier , that Brexit might create security problems for the UK given that its law enforcement and counter-terrorism forces would no longer have access to the EU\'s security databases. [347] Some analysts have suggested that the severe economic impact of the COVID-19 pandemic in the UK has masked the economic impact of Brexit in 2021. [348] In December 2021, the Financial Times quoted a range of economists as saying that the economic impact of Brexit on the UK economy and living standards "appears to be negative but uncertain". [349] According to the Office for Budget Responsibility , the new trade agreement between the EU and UK could, over time, result in a 4% reduction in British productivity, compared with its level had the 2016 EU referendum gone the other way. [350] Brexit was widely described as a factor contributing to the 2021 United Kingdom natural gas supplier crisis , in which panic buying led to serious disruption of road fuel supplies across the UK, as it exacerbated the UK\'s shortage of HGV drivers. [351] [352] [353] In a July 2021 report, the Road Haulage Association estimated the UK faced a shortage of up to 100,000 truck drivers. [354] [355] [356] Forecasts were made at the time of the referendum that Brexit would impose trade barriers, leading to a decline in trade between the United Kingdom and the European Union: however after a dip in 2020 as result of worldwide lockdowns, by 2022 trade in both directions had risen to higher levels than before Brexit. [357] Cultural references [ edit ] Main article: Brexit in popular culture Brexit has inspired many creative works, such as murals, sculptures, novels, plays, movies and video games. The response of British artists and writers to Brexit has in general been negative, reflecting a reported overwhelming percentage of people involved in Britain\'s creative industries voting against leaving the European Union. [358] Despite issues around immigration being central in the Brexit debate, British artists left the migrants\' perspective largely unexplored. However, Brexit also inspired UK-based migrant artists to create new works and "claim agency over their representation within public spaces and create a platform for a new social imagination that can facilitate transnational and trans-local encounters, multicultural democratic spaces, sense of commonality, and solidarity." [359] See also [ edit ] European Union portal Modern history portal Politics portal United Kingdom portal International reactions to the 2016 United Kingdom European Union membership referendum Opposition to Brexit in the United Kingdom Referendums related to the European Union Multi-speed Europe Interpretation of EU Treaty law by European Court of Justice 2010s in United Kingdom political history 2020s in United Kingdom political history Danish withdrawal from the European Union Dutch withdrawal from the European Union Frexit Greek withdrawal from the eurozone Hungarian withdrawal from the European Union Polexit Romanian withdrawal from the European Union Notes [ edit ] ^ The UK also left the European Atomic Energy Community (EAEC or Euratom). References [ edit ] ^ Hall, Damien (11 August 2017). " \'Breksit\' or \'bregzit\'? The question that divides a nation" . The Conversation . Archived from the original on 4 July 2019 . Retrieved 22 March 2019 . ^ House of Lords European Union Committee (1 June 2020). 9th Report of Session 201921: The Protocol on Ireland/Northern Ireland (Report). House of Lords . p.65. Archived from the original on 31 January 2021 . Retrieved 12 August 2021 . The Protocol will also confer full jurisdiction on the CJEU to oversee the operation of EU law applying to Northern Ireland in relation to customs and the movement of goods, technical regulations, VAT and excise, the Single Electricity Market and State aid; including the jurisdiction to hear applications for preliminary rulings submitted by the courts of Northern Ireland. The UK will have the right to participate in these proceedings as if it were a Member State. ^ House of Lords European Union Committee (1 June 2020). 9th Report of Session 201921: The Protocol on Ireland/Northern Ireland (Report). House of Lords. p.28. Archived from the original on 31 January 2021 . Retrieved 12 August 2021 . The provisions of Article 5 ensure that Northern Ireland will continue to be able to participate in the EU Single Market for goods, thereby maintaining supply chains on the island of Ireland. ^ House of Lords European Union Committee (1 June 2020). 9th Report of Session 201921: The Protocol on Ireland/Northern Ireland (Report). House of Lords. p.17. Archived from the original on 31 January 2021 . Retrieved 12 August 2021 . Notwithstanding the statement in Article 4 of the Protocol that Northern Ireland is part of the customs territory of the UK, the practical implication of Article 5(3) is that, with limited exceptions, the entirety of the EU\'s customs legislation, including the Union Customs Code, will apply in Northern Ireland. ^ Young, Vicki (23 January 2013). "David Cameron to pledge referendum on the UK and Europe" . BBC News . Archived from the original on 10 January 2021 . Retrieved 30 August 2021 . ^ "EU-UK trade and cooperation agreement: Council adopts decision on conclusion" . www.consilium.europa.eu . 29 April 2021. ^ a b Baldwin, Richard (31 July 2016). "Brexit Beckons: Thinking ahead by leading economists" . VoxEU . Centre for Economic Policy Research . Archived from the original on 25 November 2017 . Retrieved 22 November 2017 . On 23 June 2016, 52% of British voters decided that being the first country to leave the EU was a price worth paying for \'taking back control\', despite advice from economists clearly showing that Brexit would make the UK \'permanently poorer\' (HM Treasury 2016). The extent of agreement among economists on the costs of Brexit was extraordinary: forecast after forecast supported similar conclusions (which have so far proved accurate in the aftermath of the Brexit vote). ^ a b Giles, Chris; Tetlow, Gemma (7 January 2017). "Most economists still pessimistic about effects of Brexit" . Financial Times . Archived from the original on 22 July 2019 . Retrieved 22 November 2017 . ^ a b Giles, Chris (16 April 2017). "Brexit will damage UK standards of living, say economists" . Financial Times . Archived from the original on 22 July 2019 . Retrieved 22 November 2017 . Unlike the short-term effects of Brexit, which have been better than most had predicted, most economists say the ultimate impact of leaving the EU still appears likely to be more negative than positive. But the one thing almost all agree upon is that no one will know how big the effects are for some time. ^ a b "Brexit to Hit Jobs, Wealth and Output for Years to Come, Economists Say" . Bloomberg L.P. 22 February 2017. Archived from the original on 22 July 2019 . Retrieved 22 November 2017 . The U.K. economy may be paying for Brexit for a long time to come ... It won\'t mean Armageddon, but the broad consensus among economistswhose predictions about the initial fallout were largely too pessimisticis for a prolonged effect that will ultimately diminish output, jobs and wealth to some degree. ^ a b Johnson, Paul; Mitchell, Ian (1 March 2017). "The Brexit vote, economics, and economic policy" . Oxford Review of Economic Policy . 33 (suppl_1): S12S21. doi : 10.1093/oxrep/grx017 . ISSN 0266-903X . ^ a b Forte, Giuseppe; Portes, Jonathan (1 May 2017). Macroeconomic Determinants of International Migration to the UK (Report). Rochester, NY. SSRN 2979949 . ^ a b Mayhew, Ken (1 March 2017). "UK higher education and Brexit" . Oxford Review of Economic Policy . 33 (suppl_1): S155S161. doi : 10.1093/oxrep/grx012 . ISSN 0266-903X . ^ Bennett, Asa (27 January 2020). "How will the Brexit transition period work?" . The Telegraph . Archived from the original on 28 January 2020 . Retrieved 28 January 2020 . ^ Tom Edgington (31 January 2020). "Brexit: What is the transition period?" . BBC News . Archived from the original on 31 January 2020 . Retrieved 1 February 2020 . ^ "Questions and Answers on the United Kingdom\'s withdrawal from the European Union on 31 January 2020" . European Commission. 24 January 2020. Archived from the original on 1 February 2020 . Retrieved 1 February 2020 . ^ "House of Commons votes to seek Article 50 extension" . 14 March 2019 . Retrieved 11 May 2020 . ^ a b "Revised Withdrawal Agreement" (PDF) . European Commission. 17 October 2019. Archived (PDF) from the original on 17 October 2019 . Retrieved 17 October 2019 . ^ "New Brexit deal agreed, says Boris Johnson" . BBC News . 17 October 2019. Archived from the original on 13 December 2019 . Retrieved 17 October 2019 . ^ Landler, Mark; Castle, Stephen (12 December 2019). "Conservatives Win Commanding Majority in U.K. Vote: \'Brexit Will Happen\' " . The New York Times . New York City. Archived from the original on 13 December 2019 . Retrieved 12 December 2019 via MSN . ^ a b Boffey, Daniel; Proctor, Kate (24 January 2020). "Boris Johnson signs Brexit withdrawal agreement" . The Guardian . Archived from the original on 24 January 2020 . Retrieved 24 January 2020 . ^ a b Sparrow, Andrew (30 January 2020). "Brexit: MEPs approve withdrawal agreement after emotional debate and claims UK will return live news" . The Guardian . Archived from the original on 29 January 2020 . Retrieved 30 January 2020 . ^ a b "Brexit: UK leaves the European Union" . BBC News . 1 February 2020. Archived from the original on 14 March 2020 . Retrieved 11 April 2020 . ^ "Brexit jargon: From backstop to no-deal, the key terms explained" . Al Jazeera . 17 October 2019. Archived from the original on 8 November 2020 . Retrieved 29 March 2019 . ^ "Brexit: 12 key words you need to know" . BBC News . 11 December 2020. Archived from the original on 2 July 2021 . Retrieved 29 March 2019 . ^ " \'Brexit\' is Collins\' Word of the Year 2016 | The Bookseller" . www.thebookseller.com . Retrieved 11 October 2018 . ^ "1967: De Gaulle says "non" to Britain again" . BBC News . 27 November 1976. Archived from the original on 2 February 2019 . Retrieved 9 March 2016 . ^ "Did Charles de Gaulle foresee Brexit?" . France 24 . 13 October 2019. ^ Ludlow, N. Piers (January 2015). "Safeguarding British Identity or Betraying It? The Role of British \'Tradition\' in the Parliamentary Great Debate on EC Membership, October 1971: Safeguarding British identity or betraying it?" . JCMS: Journal of Common Market Studies . 53 (1): 1834. doi : 10.1111/jcms.12202 . S2CID 145092199 . ^ "Into Europe" . Parliament of the United Kingdom. Archived from the original on 28 March 2019 . Retrieved 25 February 2017 . ^ "English text of EU Accession Treaty 1972, Cmnd. 7463" (PDF) . Archived from the original (PDF) on 21 December 2016 . Retrieved 24 February 2017 . ^ "1973: Britain joins the EEC" . BBC News . 1 January 1973. Archived from the original on 14 January 2019 . Retrieved 9 March 2016 . ^ May, Alex (1999). Britain and Europe since 1945 . Seminar studies in history. Longmand. ISBN 9780582307780 . ^ "BBC on this day 26 1975: Labour votes to leave the EEC" . BBC . Archived from the original on 12 December 2018 . Retrieved 20 May 2017 . ^ the Shetland Islands and the Outer Hebrides ^ Miller, Vaughne (13 July 2015). "The 1974-75 UK Renegotiation of EEC Membership and Referendum" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 5 March 2021. ^ "Who Voted for Brexit? A comprehensive district level analysis" . Becker, Fetzer, Novy, University of Warwick. Archived from the original on 1 April 2019 . Retrieved 22 November 2016 . ^ a b Vaidyanathan, Rajini (4 March 2010). "Michael Foot: What did the "longest suicide note" say?" . BBC News . Archived from the original on 2 September 2017 . Retrieved 21 October 2015 . ^ Bismarck, Dr Helene Von (4 May 2016). "Margaret Thatcher: the critical architect of European integration" . UK in a changing Europe . ^ Dury, Hlne. "Black Wednesday" (PDF) . Archived (PDF) from the original on 1 October 2018 . Retrieved 24 February 2016 . ^ "EU treaties" . Europa (web portal). Archived from the original on 13 September 2016 . Retrieved 15 September 2016 . ^ "EUROPA The EU in brief" . Europa (web portal). Archived from the original on 26 July 2016 . Retrieved 19 May 2016 . ^ Bogdanor also quotes John Locke \'s The Second Treatise of Government : \'The Legislative cannot transfer the power of making laws to any other hands. For it being but a delegated power from the People, they who have it cannot pass it to others.\' Bogdanor, Vernon (8 June 1993). Why the people should have a vote on Maastricht: The House of Lords must uphold democracy and insist on a referendum Archived 29 June 2019 at the Wayback Machine . The Independent . ^ Bogdanor, Vernon (26 July 1993). Futility of a House with no windows Archived 8 July 2019 at the Wayback Machine . The Independent . ^ Kuper, Simon (20 June 2019). "How Oxford university shaped Brexit and Britain\'s next prime minister" . Financial Times . Archived from the original on 21 June 2019 . Retrieved 21 June 2019 . ^ Heath, Anthony; Jowell, Roger; Taylor, Bridget; Thomson, Katarina (1 January 1998). "Euroscepticism and the referendum party". British Elections & Parties Review . 8 (1): 95110. doi : 10.1080/13689889808413007 . ISSN 1368-9886 . ^ Carter, N.; Evans, M.; Alderman, K.; Gorham, S. (1 July 1998). "Europe, Goldsmith and the Referendum Party". Parliamentary Affairs . 51 (3): 470485. doi : 10.1093/oxfordjournals.pa.a028811 . ISSN 0031-2290 . ^ "UK Election 1997" . Politicsresources.net. Archived from the original on 21 September 2011 . Retrieved 16 July 2015 . ^ D\'Arcy M. (29 November 2019) Nigel Farage: The story of \'Mr Brexit\' BBC.com. ^ "Economist/Ipsos January 2013 Issues Index" . Ipsos. 22 January 2013 . Retrieved 21 March 2022 . ^ "Economy, immigration and healthcare are Britons\' top three issues deciding general election vote" . Ipsos. 15 September 2014 . Retrieved 21 March 2022 . ^ "Does Migration Cause Extreme Voting?" (PDF) . Becker and Fetzer, University of Warwick . 18 October 2016. Archived (PDF) from the original on 14 November 2016 . Retrieved 30 November 2016 . ^ "10 key lessons from the European election results" . The Guardian . 26 May 2014. Archived from the original on 2 April 2019 . Retrieved 31 May 2014 . ^ Matt Osborn (7 May 2015). "2015 UK general election results in full" . The Guardian . Archived from the original on 2 April 2019 . Retrieved 11 December 2016 . ^ Mortimore, Roger. "Polling history: 40 years of British views on "in or out" of Europe" . The Conversation . Archived from the original on 3 April 2019 . Retrieved 25 October 2016 . ^ Gifford, Chris. The Making of Eurosceptic Britain . Ashgate Publishing, 2014. pp. 55, 68 ^ Foster, Anthony. Euroscepticism in Contemporary British Politics: Opposition to Europe in the Conservative and Labour Parties since 1945 . Routledge, 2003. pp. 6869 ^ Taylor, Graham. Understanding Brexit: Why Britain Voted to Leave the European Union . Emerald Group Publishing, 2017. p. 91. Quote: "The coalition that came together to secure Brexit, however, included a diverse range of individuals, groups and interests. [...] There were also supporters of Brexit on the left ..." ^ Tarran, Brian (8 April 2016). "The Economy: a Brexit vote winner?" . Significance . 13 (2): 67. doi : 10.1111/j.1740-9713.2016.00891.x . ^ Nicholas Watt (29 June 2012). "Cameron defies Tory right over EU referendum: Prime minister, buoyed by successful negotiations on eurozone banking reform, rejects "in or out" referendum on EU" . The Guardian . London. Archived from the original on 26 December 2015 . Retrieved 2 July 2012 . David Cameron placed himself on a collision course with the Tory right when he mounted a passionate defence of Britain\'s membership of the EU and rejected out of hand an "in or out" referendum. ^ Sparrow, Andrew (1 July 2012). "PM accused of weak stance on Europe referendum" . The Guardian . London. Archived from the original on 4 June 2016 . Retrieved 2 July 2012 . Cameron said he would continue to work for "a different, more flexible and less onerous position for Britain within the EU". ^ "David Cameron \'prepared to consider EU referendum\' " . BBC News . 1 July 2012. Archived from the original on 2 July 2012 . Retrieved 2 July 2012 . Mr Cameron said ... he would \'continue to work for a different, more flexible and less onerous position for Britain within the EU\'. ^ "David Cameron promises in/out referendum on EU" . BBC News . 23 January 2013. Archived from the original on 4 April 2019 . Retrieved 23 April 2016 . ^ "At-a-glance: Conservative manifesto" . BBC News . 15 April 2015. Archived from the original on 3 April 2019 . Retrieved 21 September 2018 . ^ Perraudin, Frances (14 April 2015). "Conservatives election manifesto 2015 the key points" . The Guardian . Archived from the original on 2 April 2019 . Retrieved 27 January 2019 . ^ "David Cameron sets out EU reform goals" . BBC News . 11 November 2015. Archived from the original on 2 April 2019 . Retrieved 16 January 2016 . ^ "New Open Europe/ComRes poll: Failure to win key reforms could swing UK\'s EU referendum vote" . openeurope.org . 16 December 2015. Archived from the original on 15 June 2018. ^ Spaventa, Eleanore (22 February 2016). "Explaining the EU deal: the "emergency brake" " . Archived from the original on 29 March 2019 . Retrieved 25 October 2016 . ^ "Prime Minister sets out legal framework for EU withdrawal" . UK Parliament . 22 February 2016. Archived from the original on 15 February 2019 . Retrieved 29 February 2016 . ^ "The process for withdrawing from the European Union" (PDF) . Government of the United Kingdom. Archived (PDF) from the original on 24 February 2018 . Retrieved 24 June 2016 . ^ "Three years since the Brexit vote, meet the man behind Leave and Remain" . ITV News . 23 June 2019. Archived from the original on 25 June 2019 . Retrieved 25 June 2019 . ^ "EU referendum: BBC forecasts UK votes to leave" . BBC News . 24 June 2016. Archived from the original on 24 July 2019 . Retrieved 24 June 2016 . ^ "EU Referendum Results" . Sky (United Kingdom). Archived from the original on 24 June 2016 . Retrieved 24 June 2016 . ^ Hooton, Christopher (24 June 2016). "Brexit: Petition for second EU referendum so popular the government site\'s crashing" . The Independent . Independent Print Limited. Archived from the original on 26 July 2019 . Retrieved 24 June 2016 . ^ Boult, Adam (26 June 2016). "Petition for second EU referendum attracts thousands of signatures" . The Daily Telegraph . Archived from the original on 24 June 2016 . Retrieved 26 June 2016 . ^ "Brexit: Petition for second EU referendum rejected" . BBC News . 9 July 2016. Archived from the original on 26 July 2019 . Retrieved 9 July 2016 . ^ "EU referendum results" . Electoral Commission . Archived from the original on 30 June 2019. ^ Becker, Sascha O; Fetzer, Thiemo; Novy, Dennis (1 October 2017). "Who voted for Brexit? A comprehensive district-level analysis" . Economic Policy . 32 (92): 601650. doi : 10.1093/epolic/eix012 . We find that fundamental characteristics of the voting population were key drivers of the Vote Leave share, in particular, their education profiles, their historical dependence on manufacturing employment as well as low income and high unemployment. At the much finer level of wards within cities, we find that areas with deprivation in terms of education, income and employment were more likely to vote Leave. [...] A larger flow of migrants from Eastern Europe reaching a local authority area with a larger share of unqualified people or a larger share of manufacturing workers is also associated with a larger Vote Leave share ^ Uberoi, Elise; Johnston, Neil (25 February 2021). "Political disengagement in the UK: who is disengaged?" (PDF) . researchbriefings.files.parliament.uk (Briefing paper). House of Commons Library. pp.2526, 28. Number CBP-7501. Archived (PDF) from the original on 8 October 2021. ^ Hobolt, Sara B. (20 October 2016). "The Brexit vote: a divided nation, a divided continent" (PDF) . Journal of European Public Policy . 23 (9): 12591277. doi : 10.1080/13501763.2016.1225785 . ISSN 1350-1763 . S2CID 158006844 . Archived (PDF) from the original on 6 October 2019 . Retrieved 4 September 2019 . ^ Becker, Sascha O.; Fetzer, Thiemo; Novy, Dennis (1 October 2017). "Who voted for Brexit? A comprehensive district-level analysis" . Economic Policy . 32 (92): 601650. doi : 10.1093/epolic/eix012 . ISSN 0266-4658 . ^ Carreras, Miguel (1 December 2019). " \'What do we have to lose?\': Local economic decline, prospect theory, and support for Brexit". Electoral Studies . 62 : 102094. doi : 10.1016/j.electstud.2019.102094 . ISSN 0261-3794 . S2CID 211461199 . ^ Koltai, Jonathan; Varchetta, Francesco Maria; McKee, Martin; Stuckler, David (2020). "Deaths of Despair and Brexit Votes: Cross-Local Authority Statistical Analysis in England and Wales" . American Journal of Public Health . 110 (3): e1e6. doi : 10.2105/AJPH.2019.305488 . ISSN 0090-0036 . PMC 7002930 . PMID 31855481 . ^ Fetzer, Thiemo (2019). "Did Austerity Cause Brexit?" . American Economic Review . 109 (11): 38493886. doi : 10.1257/aer.20181164 . ISSN 0002-8282 . ^ Spratt, Vicky (26 September 2018). "The truth about young people and Brexit" . BBC Three. Archived from the original on 25 November 2019 . Retrieved 4 December 2019 . ^ a b Sampson, Thomas (2017). "Brexit: The Economics of International Disintegration" (PDF) . Journal of Economic Perspectives . 31 (4): 163184. doi : 10.1257/jep.31.4.163 . ISSN 0895-3309 . S2CID 158102705 . Archived (PDF) from the original on 14 December 2019 . Retrieved 20 October 2019 . The results I summarize in this section focus on long-run effects and have a forecast horizon of 10 or more years after Brexit occurs. Less is known about the likely dynamics of the transition process or the extent to which economic uncertainty and anticipation effects will impact the economies of the United Kingdom or the European Union in advance of Brexit. ^ Moore, Peter (27 June 2016). "How Britain Voted at the EU referendum" . YouGov . Archived from the original on 2 September 2021. ^ "EU Referendum results" . bbc.co.uk . BBC. 2016. Archived from the original on 4 March 2021. ^ "How the United Kingdom voted on Thursday ... and why" Archived 1 April 2019 at the Wayback Machine . Lord Ashcroft Polls. 24 June 2016. ^ "EU campaign firm fined for sending spam texts" . Information Commissioner\'s Office. 11 May 2016. Archived from the original on 5 July 2017. ^ Maidment, Jack (19 December 2017). "Liberal Democrats fined 18,000 for breaching campaign finance rules relating to EU referendum" . The Daily Telegraph . ^ Weaver, Matthew (11 May 2018). "Leave.EU fined 70k over breaches of electoral law" . The Guardian . Retrieved 11 May 2018 . ^ "Campaigners and political parties fined for breaching political finance rules" . The Electoral Commission . 15 May 2018. Archived from the original on 1 April 2019. ^ "Vote Leave fined and referred to the police for breaking electoral law" Archived 29 July 2019 at the Wayback Machine . The Electoral Commission. 17 July 2018 ^ Gillett, Francesca. "Electoral Commission launches probe into Russian meddling in Brexit vote using Twitter and Facebook" . Evening Standard . Retrieved 29 April 2021 . ^ "Theresa May must investigate \'foreign influence and voter manipulation\' in Brexit vote, say MPs" . The Independent . 18 February 2019 . Retrieved 18 February 2019 . ^ Ellehuus, Rachel. "Did Russia Influence Brexit?" . Center for Strategic and International Studies . Retrieved 29 April 2021 . ^ Kentish, Benjamin (29 March 2017). "Article 50 was designed for European dictators, not the UK, says man who wrote it" . The Independent . Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ "Article 50 author Lord Kerr says Brexit not inevitable" . BBC News . 3 November 2016. Archived from the original on 25 March 2018 . Retrieved 20 June 2018 . After leaving the foreign office, he was secretary-general of the European [C]onvention, which drafted what became the Lisbon treaty. It included Article 50 which sets out the process by which any member state can leave the EU. ^ Rankin, Jennifer; Borger, Julian; Rice-Oxley, Mark (25 June 2016). "What is article 50 and why is it so central to the Brexit debate?" . The Guardian . Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ a b c d Renwick, Alan (19 January 2016). "What happens if we vote for Brexit?" . The Constitution Unit Blog . Archived from the original on 31 July 2019 . Retrieved 14 May 2016 . ^ In a leaflet sent out before the referendum, the UK government stated "This is your decision. The Government will implement what you decide." "Why the Government believes that voting to remain in the European Union is the best decision for the UK. The EU referendum, Thursday, 23 June 2016" (PDF) . Archived (PDF) from the original on 24 March 2018 . Retrieved 28 November 2016 . ^ "Brexit: David Cameron to quit after UK votes to leave EU" . BBC News . 24 June 2016. Archived from the original on 24 July 2019 . Retrieved 24 June 2016 . ^ Cooper, Charlie (27 June 2016). "David Cameron rules out second EU referendum after Brexit" . The Independent . London. Archived from the original on 16 June 2019 . Retrieved 27 June 2016 . ^ Mason, Rowena; Oltermann, Philip (20 July 2016). "Angela Merkel backs Theresa May\'s plan not to trigger Brexit this year" . The Guardian . Archived from the original on 20 July 2016 . Retrieved 29 December 2019 . ^ Spence, Alex (2 October 2016). "Theresa May to begin Brexit process by end of March" . Politico . Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ Cooper, Charlie (9 December 2016). "British MPs back Theresa May\'s Brexit timetable" . Politico . Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ Bowcott, Owen; Mason, Rowena; Asthana, Anushka (24 January 2017). "Supreme court rules parliament must have vote to trigger article 50" . The Guardian . Archived from the original on 27 May 2019 . Retrieved 9 February 2017 . ^ "Queen gives royal assent to Article 50 Bill, clearing way for Theresa May to start European Union exit talks" . The Telegraph . 16 March 2017. Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ "Article 50: UK set to formally trigger Brexit process" . BBC . 29 March 2017. Archived from the original on 27 July 2019 . Retrieved 29 December 2019 . ^ " \'No turning back\' on Brexit as Article 50 triggered" . BBC News . 30 March 2017. Archived from the original on 27 July 2019 . Retrieved 29 December 2019 . ^ McAuley, James (9 June 2017). "After shocking British vote result, Europe ponders fate of Brexit negotiations" . The Washington Post . Archived from the original on 29 December 2019 . Retrieved 29 December 2019 . ^ Asthana, Anushka; Walker, Peter (19 April 2017). "Theresa May calls for general election to secure Brexit mandate" . The Guardian . Archived from the original on 12 July 2019 . Retrieved 19 April 2017 . ^ "General election 2017: UKIP needed to stop Brexit \'backsliding\' " . BBC News . 28 April 2017. Archived from the original on 27 July 2019 . Retrieved 29 April 2017 . ^ Anushka Asthana (24 April 2017). "Labour vows to rip up and rethink Brexit white paper" . The Guardian . Archived from the original on 14 July 2019 . Retrieved 25 April 2017 . ^ "General Election 2017: Labour\'s \'day one\' pledge to EU nationals" . BBC News . 25 April 2017. Archived from the original on 27 July 2019 . Retrieved 25 April 2017 . ^ " \'This is your chance,\' Lib Dems tell voters opposed to Hard Brexit" . The Herald . 18 April 2017. Archived from the original on 25 August 2018 . Retrieved 23 April 2017 . ^ "Green Party leader Caroline Lucas calls for second EU referendum" . The Independent . 2 September 2016. Archived from the original on 12 June 2019 . Retrieved 19 April 2017 . ^ "Lib Dem leader Tim Farron responds to Theresa May\'s general election announcement" . The Independent . 18 April 2017. Archived from the original on 5 July 2019 . Retrieved 19 April 2017 . ^ "Stronger for Scotland" (PDF) . SNP website. 1 June 2017. Archived (PDF) from the original on 9 June 2017 . Retrieved 13 June 2018 . ^ "SNP manifesto summary: Key points at-a-glance" . BBC News . 30 May 2017. Archived from the original on 6 December 2018 . Retrieved 13 June 2018 . ^ "Election 2017 Results" . BBC News . 9 June 2017. Archived from the original on 31 May 2019 . Retrieved 13 June 2018 . ^ "Conservatives agree pact with DUP to support May government" . BBC News . 26 June 2017. Archived from the original on 28 July 2019 . Retrieved 26 June 2017 . ^ Hunt, Alex (26 June 2019). "Theresa May and the DUP deal: What you need to know" . BBC News . Archived from the original on 26 June 2019 . Retrieved 30 December 2019 . ^ "The government\'s negotiating objectives for exiting the EU: PM speech" . Gov.uk. 17 January 2017. Archived from the original on 22 January 2017 . Retrieved 24 January 2017 . ^ "Council (Art 50) authorises the start of Brexit talks and adopts negotiating directives Consilium" . Europa (web portal). Archived from the original on 28 September 2017 . Retrieved 23 May 2017 . ^ a b Roberts, Dan (20 June 2017). "Brexit: UK caves in to EU demand to agree divorce bill before trade talks" . The Guardian . London. Archived from the original on 20 June 2019 . Retrieved 9 September 2017 . ^ Foster, Peter (29 April 2017). "EU Brexit guidelines: What\'s in the document, and what it really means" . The Daily Telegraph . Archived from the original on 2 April 2019 . Retrieved 14 May 2017 . ^ "Divorce settlement or leaving the club? A breakdown of the Brexit bill" March 2017, A breakdown of the Brexit bill (2017) Archived 9 July 2018 at the Wayback Machine ^ "The Latest: EU\'s Brexit Chief Welcomes \'Constructive\' Speech" . USNews.com . Archived from the original on 30 March 2019 . Retrieved 1 November 2017 . ^ "Terms of Reference for the Article 50 TEU negotiations" (PDF) . European Commission . 19 June 2017. Archived (PDF) from the original on 29 August 2017 . Retrieved 29 August 2017 . ^ Lang, Arabella; Curtis, John; Walker, Nigel; Keen, Richard; Hinson, Suzanna; McGuinness, Terry; Miller, Vaughne (12 July 2017). "Brexit: the talks begin" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 21 November 2021. ^ "Let the Brussels games begin" . Economist.com. Archived from the original on 23 September 2018 . Retrieved 22 September 2018 . ^ "Brexit breakthrough: May pledges \'no hard border\' as commission says \'sufficient progress\' made" . The Irish Times . 8 December 2017 . Retrieved 8 December 2017 . ^ Hope, Christopher (11 December 2017). "Theresa May to tell Ireland \'nothing is agreed\' on terms of Brexit as row over deal intensifies" . The Telegraph . Archived from the original on 17 October 2019 . Retrieved 18 October 2019 . ^ Boffey, Daniel (15 December 2017). "EU leaders agree Brexit talks can move on to phase two" . The Guardian . Archived from the original on 17 October 2019 . Retrieved 18 October 2019 . ^ Castle, Stephen (19 March 2018). "U.K. Reaches Brexit Transition Deal With E.U." The New York Times . Archived from the original on 29 June 2018 . Retrieved 30 August 2018 . ^ "Border deal is not likely until October, Taoiseach claims" . The Irish Times . 11 June 2018. Archived from the original on 11 July 2018 . Retrieved 11 June 2018 . ^ Carswell, Simon (12 October 2018). "Brexit explained: What is Theresa May\'s Chequers plan?" . The Irish Times . Archived from the original on 15 August 2019 . Retrieved 18 October 2019 . ^ Stewart, Heather (9 July 2018). "Brexit secretary David Davis resigns plunging government into crisis" . The Guardian . Archived from the original on 31 July 2018 . Retrieved 1 August 2018 . ^ Stewart, Heather; Crerar, Pippa; Sabbagh, Dan (9 July 2018). "May\'s plan \'sticks in the throat\', says Boris Johnson as he resigns over Brexit" . The Guardian . Archived from the original on 31 August 2018 . Retrieved 31 August 2018 . ^ Cooper, Charlie; Bayer, Lili; Barigazzi, Jacopo (14 November 2018). "Theresa May calls Cabinet meeting to approve Brexit \'draft agreement\' " . Politico . Archived from the original on 30 December 2019 . Retrieved 30 December 2019 . ^ "Brexit: Cabinet backs draft agreement" . BBC News . 14 November 2018. Archived from the original on 19 April 2019 . Retrieved 15 November 2018 . ^ "Brexit: Dominic Raab and Esther McVey among ministers to quit over EU agreement" . BBC News . 15 November 2018. Archived from the original on 17 June 2019 . Retrieved 15 November 2018 . ^ a b "EU leaders agree UK\'s Brexit deal at Brussels summit" . BBC News . 25 November 2019. Archived from the original on 10 September 2019 . Retrieved 30 December 2019 . ^ a b Cook, Lorne; Lawless, Jill; Casert, Raf (25 November 2018). "EU seals Brexit deal as May faces a hard sell at home" . Associated Press . Archived from the original on 30 December 2019 . Retrieved 30 December 2019 . ^ Stewart, Heather (25 November 2018). "Not sad but defiant: Theresa May makes case for Brexit deal" . The Guardian . Archived from the original on 30 December 2019 . Retrieved 30 December 2019 . ^ "Theresa May calls off vote on Brexit deal after massive opposition from Tory rebels" . The Independent . 10 December 2018. Archived from the original on 19 June 2019 . Retrieved 11 December 2018 . ^ Boffey, Daniels (10 December 2018). "EU figures rule out concessions as May postpones Brexit vote" . The Guardian . Archived from the original on 22 May 2019 . Retrieved 29 December 2018 . ^ "Welsh Labour MPs call for no confidence vote" . ITV News . Archived from the original on 8 July 2019 . Retrieved 11 December 2018 . ^ "Brexit ruling: UK can cancel decision, EU court says" . BBC News . 10 December 2018. Archived from the original on 3 January 2020 . Retrieved 29 December 2019 . ^ Taylor, Robert; Wilson, Adelyn (11 December 2018). "Revoking Article 50 after the ECJ\'s ruling" . The UK in a Changing Europe . Archived from the original on 10 July 2019 . Retrieved 29 December 2019 . ^ Elgot, Jessica; Stewart, Heather (28 January 2019). "Theresa May splits Tories over anti-backstop Brexit deal" . The Guardian . Archived from the original on 26 February 2019. ^ Hughes, Laura (13 December 2018). "Eurosceptics still defiant over May\'s Brexit deal" . Financial Times . Archived from the original on 26 February 2019. ^ Booth, William (25 November 2018). "May\'s plan for phasing Britain out of the E.U." Washington Post . Archived from the original on 26 February 2019. ^ Maidment, Jack (18 November 2018). "Eurosceptic Tories publish analysis of Theresa May\'s Brexit deal and claim UK could pay EU 39bn \'for nothing\' " . The Daily Telegraph . Archived from the original on 26 February 2019. ^ "Brexit: Theresa May\'s deal is voted down in historic Commons defeat" . BBC News . 15 January 2019. Archived from the original on 30 April 2019 . Retrieved 16 January 2019 . ^ Voce, Antonio; Clarke, Sen; Voce, Antonio; Clarke, Sen. "How did your MP vote on May\'s Brexit deal?" . The Guardian . ISSN 0261-3077 . Archived from the original on 14 July 2019 . Retrieved 15 January 2019 . ^ Stewart, Heather (15 January 2019). "Theresa May loses Brexit deal vote by majority of 230" . The Guardian . ISSN 0261-3077 . Archived from the original on 13 July 2019 . Retrieved 15 January 2019 . ^ Rayner, Gordon; Maidment, Jack; Crisp, James; Yorke, Harry (16 January 2019). "No confidence vote result: Theresa May wins confidence vote but is snubbed by Jeremy Corbyn over cross-party Brexit talks" . The Telegraph . ISSN 0307-1235 . Archived from the original on 16 April 2019 . Retrieved 17 January 2019 . ^ "Another delay: Britain\'s May promises Brexit vote in parliament by March 12" . Reuters . 24 February 2019. Archived from the original on 24 May 2019 . Retrieved 23 January 2020 . ^ "Brexit: MPs reject Theresa May\'s deal for a second time" . BBC News . 13 March 2019. Archived from the original on 13 March 2019 . Retrieved 19 March 2019 . ^ "Third Brexit vote must be different Speaker" . BBC News . 18 March 2019. Archived from the original on 18 March 2019 . Retrieved 18 March 2019 . ^ "Brexit: MPs face new vote on withdrawal deal" . BBC News . 29 March 2019. Archived from the original on 29 March 2019 . Retrieved 29 March 2019 . ^ "Brexit: Brexit: MPs reject May\'s EU withdrawal agreement" . BBC News . 29 March 2019. Archived from the original on 29 March 2019 . Retrieved 29 March 2019 . ^ "Brexit: \'Tired\' public needs a decision, says Theresa May" . BBC News . 20 March 2019. Archived from the original on 21 March 2019 . Retrieved 21 March 2019 . ^ a b c "Statutory Instruments 2019 No. 859 Exiting The European Union The European Union (Withdrawal) Act 2018 (Exit Day) (Amendment) (No. 2) Regulations 2019" (PDF) . The Stationery Office Limited . 11 April 2019. Archived (PDF) from the original on 17 April 2019 . Retrieved 13 April 2019 . ^ "Brexit: Theresa May to urge MPs to back deal as delay agreed" . BBC News . 22 March 2019. Archived from the original on 22 March 2019 . Retrieved 22 March 2019 . ^ "Amendment to the Motion Business of the House Motion to Agree in the House of Lords at 3:06 pm on 26thMarch 2019" . TheyWorkForYou . 26 March 2019. Archived from the original on 28 March 2019 . Retrieved 28 March 2019 . ... Lord Pannick: ... A number of lawyers have expressed concern about the legality of this statutory instrument. The concern is that it sets out two alternative exit days: 12 April or 22 May. ^ Sparrow, Andrew ; Otte, Jedidajah (27 March 2019). "All eight indicative vote options on Brexit defeated by MPs as it happened" . The Guardian . Archived from the original on 28 March 2019 . Retrieved 28 March 2019 . The statutory instrument needs to be passed by both the Commons and the Lords. In the Lords peers passed it earlier today, without a division ^ Thomas, Daniel (27 March 2019). "MPs vote down rival Brexit plans as May offers to resign as it happened" . Financial Times . Archived from the original on 28 March 2019 . Retrieved 28 March 2019 . MPs delay Brexit date by 441 to 105 ^ "New Brexit deadline set for 31October" . 11 April 2019. Archived from the original on 11 April 2019 . Retrieved 11 April 2019 . ^ European Council (10 April 2019). "Special meeting of the European Council (Art. 50) (10April 2019) Conclusions" (PDF) . Archived (PDF) from the original on 11 April 2019 . Retrieved 11 April 2019 . ^ "European Council Art. 50 conclusions, 21 March 2019" . European Council. 21 March 2019. Archived from the original on 23 October 2019 . Retrieved 20 December 2019 . ^ Walker, Peter (11 October 2019). "Entering \'the tunnel\': what does it mean for the Brexit talks?" . The Guardian . Archived from the original on 17 October 2019 . Retrieved 17 October 2019 . ^ "European Commission Recommendation" (PDF) . European Commission. 17 October 2019. Archived (PDF) from the original on 17 October 2019 . Retrieved 17 October 2019 . ^ "Revised Political Declaration" (PDF) . European Commission. 17 October 2019. Archived (PDF) from the original on 17 October 2019 . Retrieved 17 October 2019 . ^ Kirby, Jen (17 October 2019). "The UK and EU have a new Brexit agreement. But it\'s not a done deal yet" . Vox. Archived from the original on 2 January 2020 . Retrieved 1 February 2020 . ^ Herszenhorn, David M.; Casalicchio, Emilio; Courea, Eleni (17 October 2019). "EU and UK say they have Brexit deal" . Politico . Archived from the original on 17 October 2019 . Retrieved 17 October 2019 . ^ "European Union (Withdrawal) (No. 2) Act 2019". Act of 9 September 2019 . Archived from the original on 29 September 2019 . Retrieved 14 October 2019 . ^ Kraemer, Daniel (27 September 2019). "Can a no-deal Brexit still happen?" . Archived from the original on 1 October 2019 . Retrieved 1 October 2019 . ^ "Brexit: European leaders agree extension to 31 January" . 28 October 2019. Archived from the original on 28 October 2019 . Retrieved 28 October 2019 . ^ a b "The European Union (Withdrawal) Act 2018 (Exit Day) (Amendment) (No. 3) Regulations 2019" . legislation.gov.uk . The National Archives. 30 October 2019. SI 2019 No. 1423. Archived from the original on 15 November 2019. ^ "UK set for 12 December general election" . 29 October 2019 . Retrieved 22 December 2019 . ^ Stewart, Heather (12 December 2019). "Exit poll predicts 86-seat majority for Boris Johnson and Conservatives" . The Guardian . ^ "Where do the parties stand on Brexit?" . BBC News . 5 December 2019 . Retrieved 13 September 2020 . ^ Stewart, Heather (20 December 2019). "Brexit: parliament passes withdrawal agreement bill by 124 majority" . The Guardian . ISSN 0261-3077 . Archived from the original on 20 December 2019 . Retrieved 20 December 2019 . ^ "Brexit bill receives Royal Assent" . BBC News . 23 January 2020. Archived from the original on 1 February 2020 . Retrieved 2 February 2020 . ^ Wishart, Ian (23 January 2020). "Brexit Deal Passes Penultimate EU Hurdle With Committee Approval" . Bloomberg . Archived from the original on 26 January 2020 . Retrieved 27 January 2020 . ^ "Brexit: Boris Johnson signs withdrawal agreement in Downing Street" . BBC News . 24 January 2020. Archived from the original on 25 January 2020 . Retrieved 27 January 2020 . ^ Castle, Stephen (22 January 2020). "U.K. Takes a Major Step Toward Brexit" . The New York Times . Archived from the original on 26 January 2020 . Retrieved 27 January 2020 . ^ McGuinness, Alan (29 January 2020). "European Parliament ratifies Boris Johnson\'s Brexit deal ahead of exit day" . Sky News . Archived from the original on 29 January 2020 . Retrieved 29 January 2020 . ^ Payne, Adam (30 January 2020). "The European Parliament joined hands and sang Auld Lang Syne in an emotional Brexit farewell to the UK" . Business Insider. Reuters. Archived from the original on 31 January 2020 . Retrieved 1 February 2020 . ^ Stevis-Gridneff, Matina (30 January 2020). "Press send for Brexit: E.U. seals U.K. withdrawal by email" . The New York Times . Archived from the original on 31 January 2020 . Retrieved 8 July 2020 . ^ Edgington, Tom (20 December 2019). "Brexit: What is the transition period?" . BBC News . Archived from the original on 1 February 2020. ^ a b Boffey, Daniel; O\'Carroll, Lisa (1 October 2020). "Brexit: EU launches legal action against UK for breaching withdrawal agreement" . The Guardian . Retrieved 1 November 2020 . ^ "Brexit: Britain says it may break international law in \'limited way\' " . The Irish Times . 8 September 2020 . Retrieved 1 November 2020 . ^ "Northern Ireland Protocol: UK Legal Obligations" . TheyWorkForYou. 8 September 2020 . Retrieved 1 November 2020 . ^ "Senior government lawyer quits over Brexit plans" . BBC News . 8 September 2020 . Retrieved 1 November 2020 . ^ "Lord Keen: Senior law officer quits over Brexit bill row" . BBC News . 16 September 2020 . Retrieved 1 November 2020 . ^ Boffey, Daniel; Borger, Julian (21 October 2020). "Brexit talks to resume after Michel Barnier speech breaks impasse" . The Guardian . Retrieved 2 May 2021 . ^ Boffey, Daniel; O\'Carroll, Lisa (24 December 2020). "UK and EU agree Brexit trade deal" . The Guardian . Retrieved 25 December 2020 . ^ "Brexit: MPs overwhelmingly back post-Brexit deal with EU" . BBC News . 30 December 2020 . Retrieved 30 December 2020 . ^ "Brexit: New era for UK as it completes separation from European Union" . BBC News . 31 December 2020 . Retrieved 1 January 2021 . ^ "EU postpones setting date for ratifying Brexit trade deal" . The Guardian . 4 March 2021 . Retrieved 15 March 2021 . ^ Blenkinsop, Philip (22 April 2021). "EU parliament agrees to April 27 vote on EU-UK trade deal" . Reuters . Retrieved 28 April 2021 . ^ "Brexit: European Parliament backs UK trade deal" . BBC News . 28 April 2021 . Retrieved 28 April 2021 . ^ Rankin, Jennifer; O\'Carroll, Lisa (12 June 2020). "Brexit: full controls on goods entering UK will not apply until July 2021" . The Guardian . Retrieved 1 May 2021 . ^ Partridge, Joanna (11 March 2021). "UK forced to delay checks on imports from EU by six months" . The Guardian . Retrieved 22 June 2021 . ^ Holton, Kate (14 September 2021). "Britain delays post-Brexit import trade controls again" . Reuters . Retrieved 25 September 2021 . ^ "European Union (Withdrawal) Bill 201719 UK Parliament" . Parliament of the United Kingdom. Archived from the original on 25 July 2019 . Retrieved 23 July 2017 . ^ "EU repeal bill wins first Commons vote" . BBC News . 12 September 2017. Archived from the original on 27 July 2019 . Retrieved 1 November 2017 . ^ "Conclusions adopted by the European Council (Art. 50), 29June 2018" (PDF) . europa.eu . Archived (PDF) from the original on 14 February 2019 . Retrieved 2 July 2018 . ^ a b "European Union (Withdrawal) Act 2018" . legislation.gov.uk . 2018. sec.20(1). Archived from the original on 6 February 2019 . Retrieved 13 February 2019 . "exit day" means 29 March 2019 at 11.00 p.m.(and see subsections (2) to (5)); Subsections (2) to (5) provide the option of amending the date by a Ministerial Regulation "if the day or time on or at which the Treaties are to cease to apply to the United Kingdom in accordance with Article 50(3) of the Treaty on European Union is different from that specified in the definition of \'exit day\' in subsection (1)." (Article 50(3) of the Treaty on European Union states: "The Treaties shall cease to apply to the State in question from the date of entry into force of the withdrawal agreement or, failing that, two years after the notification referred to in paragraph 2, unless the European Council, in agreement with the Member State concerned, unanimously decides to extend this period".) ^ Cowie, Graeme (19 March 2019). "What is "exit day"? Dispelling misconceptions about the extension of Article 50" . commonslibrary.parliament.uk . House of Commons Library. Archived from the original on 16 May 2021. ^ The UK legislation states the day and hour as "29 March 2019 at 11.00 p.m." in the knowledge that the UK Interpretation Act 1978 s.4 (a) prescribes that "An Act or provision of an Act comes into force where provision is made for it to come into force on a particular day, at the beginning of that day". ^ "Key dates in Brexit process" . Reuters. 2 February 2018. Archived from the original on 24 September 2018 . Retrieved 13 February 2019 . ^ Walker, Nigel (6 January 2021). "Brexit timeline: events leading to the UK\'s exit from the European Union" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 13 August 2021. ^ "Directives for the negotiation of an agreement with the United Kingdom of Great Britain and Northern Ireland setting out the arrangements for its withdrawal from the European Union (Section II.8)" . Europa.eu . European Commission. Archived from the original on 18 November 2018 . Retrieved 1 November 2017 . ^ White, Hannah; Rutter, Jill (March 2017). "Legislating Brexit: The Great Repeal Bill and the wider legislative challenge" (PDF) . instituteforgovernment.org.uk . p.9. Archived (PDF) from the original on 21 March 2017. ^ "Brexit could place \'huge burden\' on Parliament" . BBC News . 20 March 2017. Archived from the original on 27 July 2019 . Retrieved 29 July 2018 . ^ "Nuclear Safeguards Act 2018" (PDF) . www.legislation.gov.uk . Archived (PDF) from the original on 14 December 2019 . Retrieved 3 September 2019 . ^ "New Bill to implement Withdrawal Agreement" . Government of the United Kingdom . 13 November 2017. ^ "European Union (Withdrawal Agreement) Bill 2019 UK Parliament" . services.parliament.uk . ^ "European Union (Withdrawal Agreement) Bill 2019-20 UK Parliament" . services.parliament.uk . ^ a b Cecil, Nicholas (10 October 2019). "Brexit news latest: Poll of polls says Britain is now against leaving EU as most want to stay" . Evening Standard . London Evening Standard. Archived from the original on 16 October 2019 . Retrieved 19 October 2019 . ^ a b Kellner, Peter (10 October 2019). "Everyone says they know what the public think about Brexit here\'s the polling data that tells you who\'s right" . The Independent . Archived from the original on 16 October 2019 . Retrieved 16 October 2019 . ^ Curtice, John (8 February 2019). "Has There Been a Shift in Support for Brexit?" . What UK Thinks . Archived from the original on 16 May 2019 . Retrieved 16 May 2019 . Until the 2017 general election typically more people said that the decision to leave the EU was right than stated it was wrong. Since then the oppose has been the case ... The reason why the balance of opinion had shifted in favour of Remain, even though very few Leave voters had changed their minds, was because those who had not voted before (in some cases because they had been too young to do so) were now decisively in favour of Remain. ^ Curtice, John (17 October 2019). "Have UK voters changed their minds on Brexit?" . BBC News . Archived from the original on 23 October 2019 . Retrieved 23 October 2019 . On average, during the last month, polls that ask people how they would vote in another referendum suggest that 88% of those who backed Remain would do so again. Among those who voted Leave, 86% have not changed their minds. ^ "Article 50 petition to cancel Brexit passes 6m signatures" . The Guardian . Archived from the original on 3 April 2019 . Retrieved 5 June 2019 . ^ "Article 50: MPs debate six-million-signature petition" . BBC News . Archived from the original on 10 April 2019 . Retrieved 5 June 2019 . ^ "EU Tracker Questions (GB): In hindsight, do you think Britain was right or wrong to vote to leave the European Union?" (PDF) . YouGov . July 2022 . Retrieved 5 June 2022 . ^ "Daily Question | 10 May 2022 | YouGov" . yougov.co.uk . Retrieved 5 June 2022 . ^ "Support for leaving EU has fallen significantly across bloc since Brexit" . The Guardian . 12 January 2023 . Retrieved 12 January 2023 . ^ "Brexit opinion poll 2023" . Statista . Retrieved 12 January 2023 . ^ "European Commission PRESS RELEASES Press release Brexit: European Commission implements "no-deal" Contingency Action Plan in specific sectors" . europa.eu . Archived from the original on 5 September 2019 . Retrieved 5 September 2019 . ^ "Theresa May signals Whitehall rejig with two new Cabinet posts" . civilserviceworld.com . CSW. Archived from the original on 14 July 2016 . Retrieved 14 July 2016 . ^ Trading places / Negotiating post-Brexit deals. Economist, 410 February 2017, p. 25 ^ "Temporary tariff regime for no deal Brexit published" . GOV.UK . Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ a b O\'Carroll, Lisa; Boffey, Daniel (13 March 2019). "UK will cut most tariffs to zero in event of no-deal Brexit" . The Guardian . Archived from the original on 14 March 2019 . Retrieved 14 March 2019 . ^ Glaze, Ben; Bloom, Dan; Owen, Cathy (13 March 2019). "Car prices to rise by 1,500 as no-deal tariffs are revealed" . walesonline . Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ "No-deal tariff regime would be \'sledgehammer\' to UK economy, CBI warns" . Aol.co.uk . Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ "This is why farmers are suddenly very worried about a no-deal Brexit" . The Independent . 13 March 2019. Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ "No-deal plans a bid \'to break EU unity\' " . BBC News . 13 March 2019. Archived from the original on 31 March 2019 . Retrieved 14 March 2019 . ^ Sandford, Alisdair (13 March 2019). "UK zero-tariff plan for no-deal Brexit would not spare some EU imports" (PDF) . Euronews.com . Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ McCormack, Jayne (14 March 2019). "Does NI tariffs plan violate WTO law?" . BBC News . Archived from the original on 3 April 2019 . Retrieved 14 March 2019 . ^ "EU to apply normal tariffs on trade with UK in case of no-deal Brexit" . Reuters. 13 March 2019. Archived from the original on 29 March 2019 . Retrieved 14 March 2019 . ^ "EU says UK no-deal Brexit tariff plan is \'illegal\' " . The Independent . 15 March 2019. Archived from the original on 29 March 2019 . Retrieved 15 March 2019 . ^ "Brexit: EU must prepare for no-deal, Merkel warns" . Independent . Retrieved 2 June 2020 . ^ a b de Mars, Sylvia; Miller, Vaughne (1 November 2019). "Brexit questions in national and EU courts" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 24 February 2021. ^ "Article 50 Challenge" . CrowdJustice . Archived from the original on 22 May 2019 . Retrieved 20 November 2018 . ^ "Robert Craig: New Article 50 Case Resoundingly Rejected by the Divisional Court" . UK Constitutional Law Association . 26 June 2018. Archived from the original on 8 July 2019 . Retrieved 20 November 2018 . ^ R (on the application of Miller) v The Prime Minister ; Cherry and Others v Advocate General for Scotland [2019] UKSC 41 (24 September 2019) ^ "Grounds for Judicial Review in Susan Wilson & others -and- The Prime Minister " (PDF) . croftsolicitors.com . 13 August 2018. CO/3214/2018. Archived (PDF) from the original on 25 August 2018. ^ "UKEU Challenge Update" (PDF) . UKEU Challenge . Archived (PDF) from the original on 1 April 2019 . Retrieved 20 November 2018 . ^ "Wilson & others v- The Prime Minister (Respondent 1) and The Electoral Commission (Respondent 2)" . www.judiciary.uk . Archived from the original on 30 March 2019 . Retrieved 4 January 2020 . ^ Maugham, Jolyon (21 September 2018). "Today\'s ruling shows the triggering of article 50 can be reversed" . The Guardian . Archived from the original on 1 April 2019 . Retrieved 20 November 2018 . ^ UK Supreme Court. "Reasons for the determination in the matter of Secretary of State for Exiting the European Union (Appellant) v Wightman and others (Respondents)" (PDF) . UK Supreme Court . Archived (PDF) from the original on 20 November 2018 . Retrieved 20 November 2018 . ^ "The United Kingdom is free to revoke unilaterally the notification of its intention to withdraw from the EU" (PDF) . Court of Justice of the European Union. 10 December 2018. Archived (PDF) from the original on 12 June 2019 . Retrieved 18 January 2019 . ^ "What is a no-deal Brexit? Here are the consequences of the UK leaving the EU without a deal" . inews.co.uk . 4 September 2019. Archived from the original on 10 June 2019 . Retrieved 20 May 2019 . ^ McClean, Paul (30 May 2017). "After Brexit: the UK will need to renegotiate at least 759 treaties" . Financial Times . Archived from the original on 31 May 2017 . Retrieved 31 May 2017 . Through analysis of the EU treaty database, the FT found 759 separate EU bilateral agreements with potential relevance to Britain, covering trade in nuclear goods, customs, fisheries, trade, transport and regulatory co-operation in areas such as antitrust or financial services. This includes multilateral agreements based on consensus, where Britain must re-approach 132 separate parties. Around 110 separate opt-in accords at the UN and World Trade Organization are excluded from the estimates, as are narrow agreements on the environment, health, research and science. Some additional UK bilateral deals, outside the EU framework, may also need to be revised because they make reference to EU law. Some of the 759 are so essential that it would be unthinkable to operate without them. Air services agreements allow British aeroplanes to land in America, Canada or Israel; nuclear accords permit the trade in spare parts and fuel for Britain\'s power stations. Both these sectors are excluded from trade negotiations and must be addressed separately. ^ "Brexit: Everyone Loses, but Britain Loses the Most" . PIIE . 1 March 2019. Archived from the original on 27 March 2019 . Retrieved 17 March 2019 . ^ "Question C: Leaving the European Union without a trade agreement would have a large negative impact on the UK economy" . www.igmchicago.org . Archived from the original on 23 July 2019 . Retrieved 21 December 2019 . ^ "How will Brexit affect future growth of the UK and EU economies?" . Chicago Booth Review . Retrieved 18 February 2021 . ^ Crowley, Meredith; Exton, Oliver; Han, Lu (21 January 2019). "The impact of Brexit uncertainty on UK exports" . VoxEU.org . Archived from the original on 8 July 2019 . Retrieved 21 January 2019 . ^ "DP13446 Renegotiation of Trade Agreements and Firm Exporting Decisions: Evidence from the Impact of Brexit on UK Exports" . cepr.org . Archived from the original on 29 March 2019 . Retrieved 21 January 2019 . ^ Graziano, Alejandro; Handley, Kyle; Limo, Nuno (2018). "Brexit Uncertainty and Trade Disintegration" . NBER Working Paper Series . doi : 10.3386/w25334 . S2CID 85512380 . Archived from the original on 21 April 2019 . Retrieved 21 January 2019 . ^ Soegaard, Christian. "Brexit has already hurt EU and non-EU exports by up to 13% new research" . The Conversation . Archived from the original on 5 November 2018 . Retrieved 5 November 2018 . ^ Douch, Mustapha; Edwards, T. Huw; Soegaard, Christian (2018). "The Trade Effects of the Brexit Announcement Shock" . The Warwick Economics Research Paper Series (TWERPS) . Archived from the original on 6 November 2018 . Retrieved 5 November 2018 . ^ Breinlich, Holger; Leromain, Elsa; Novy, Dennis; Sampson, Thomas (2 March 2020). "The Brexit vote and inflation updated evidence" . VoxEU.org . Retrieved 2 March 2020 . ^ Breinlich, Holger; Leromain, Elsa; Novy, Dennis; Sampson, Thomas (12 February 2019). "Voting with their money: Brexit and outward investment by UK firms" . VoxEU.org . Archived from the original on 12 February 2019 . Retrieved 13 February 2019 . ^ "Brexit referendum spurs British companies into investing in EU" . Reuters. 11 February 2019. Archived from the original on 13 February 2019 . Retrieved 13 February 2019 . ^ "The Government\'s Own Brexit Analysis Says The UK Will Be Worse Off in Every Scenario Outside The EU" . BuzzFeed . Archived from the original on 29 January 2018 . Retrieved 30 January 2018 . ^ Parker, George (30 January 2018). "Secret data show Britain worse off under all Brexit scenarios" . Financial Times . Archived from the original on 4 September 2019 . Retrieved 30 January 2018 . ^ Eichengreen, Barry (7 January 2019). "The international financial implications of Brexit". International Economics and Economic Policy . 16 : 3750. doi : 10.1007/s10368-018-0422-x . ISSN 1612-4812 . S2CID 159090073 . ^ Armour, John (1 March 2017). "Brexit and financial settrvices" . Oxford Review of Economic Policy . 33 (suppl_1): S54S69. doi : 10.1093/oxrep/grx014 . ISSN 0266-903X . ^ Andrew Roberts (13 September 2016). "CANZUK: after Brexit, Canada, Australia, New Zealand and Britain can unite as a pillar of Western civilisation" . The Daily Telegraph . Archived from the original on 14 January 2019 . Retrieved 3 September 2018 . ^ Bennett, James C. (24 June 2016). "Brexit boosts \'CANZUK\' replacement for European Union: Column" . USA Today . Archived from the original on 25 July 2018 . Retrieved 3 September 2018 . ^ Krugman, Paul (10 July 2018). "Opinion | Brexit Meets Gravity" . The New York Times . ISSN 0362-4331 . Archived from the original on 15 January 2019 . Retrieved 14 January 2019 . ^ "Long read: Can Brexit defy gravity? It is still much cheaper to trade with neighbouring countries" . LSE BREXIT . 21 August 2018. Archived from the original on 15 January 2019 . Retrieved 14 January 2019 . ^ Sampson, Thomas; Dhingra, Swati; Ottaviano, Gianmarco; Reenen, John Van (2 June 2016). "How \'Economists for Brexit\' manage to defy the laws of gravity" . VoxEU.org . Archived from the original on 15 January 2019 . Retrieved 14 January 2019 . ^ Carter, Andrew; Swinney, Paul (2019). "Brexit and the Future of the UK\'s Unbalanced Economic Geography" . The Political Quarterly . 90 : 7283. doi : 10.1111/1467-923X.12649 . ISSN 1467-923X . What all of these studies agree on is that whichever Brexit deal is struck, even the most advantageous will have a negative impact on future economic growth for all places across the UK in the short to medium term. And they also agree that over the longer term its places that are already struggling that are likely to struggle the most, further exacerbating the country\'s unbalanced economic geography. ^ "FactCheck: What are the options for the Irish border after Brexit?" . Channel4.com . 29 November 2017. Archived from the original on 14 September 2018 . Retrieved 25 October 2018 . ^ Lyons, Niamh (31 January 2017). "Brexit will not mean hard border, leaders vow" . The Times, Ireland edition . Archived from the original on 31 January 2017 . Retrieved 29 April 2017 . ^ "Britain does not want return to Northern Ireland border controls, says May" . The Irish Times . 26 July 2016. Archived from the original on 12 October 2016 . Retrieved 12 October 2016 . ^ Robertson, Nic (6 April 2018). "Brexit: the unexpected threat to peace in Northern Ireland" . CNN . Archived from the original on 14 June 2018. ^ "George Mitchell: UK and Ireland need to realise what\'s at stake in Brexit talks" . Belfast Telegraph . 8 April 2018. Archived from the original on 29 March 2019. ^ Smith, David (14 March 2018). "Brexit threatens Good Friday agreement, Irish PM warns" . The Guardian . Archived from the original on 31 July 2018. ^ "Brexit: What are the backstop options?" . BBC News . 13 September 2019. Archived from the original on 25 July 2018 . Retrieved 24 July 2018 . ^ "Brexit: What is in Boris Johnson\'s new deal with the EU?" . BBC News . 21 October 2019 . Retrieved 2 January 2020 . ^ Parker, George; Brunsden, Jim (11 October 2019). "How Boris Johnson moved to break the Brexit deadlock" . Financial Times . Retrieved 2 January 2020 . ^ "Good Friday Agreement negotiators call for NI Protocol suspension" . BBC News . 7 May 2021. ^ "Scotland Says New Vote on Independence Is \'Highly Likely\' " . The New York Times . 25 June 2016. Archived from the original on 16 February 2017 . Retrieved 17 April 2017 . ^ Simons, Ned (24 January 2016). "Nicola Sturgeon Denies She Has "Machiavellian" Wish For Brexit" . The Huffington Post UK . Archived from the original on 3 February 2016 . Retrieved 3 February 2016 . ^ "Nicola Sturgeon says Scotland will pursue EU membership after independence" . The Independent . 20 March 2017 . Retrieved 20 March 2017 . ^ Stewart, Heather (16 March 2017). "Theresa May rejects Nicola Sturgeon\'s referendum demand" . The Guardian . Archived from the original on 31 May 2017 . Retrieved 15 May 2017 . ^ "Sturgeon: independent Scotland may need "phased" return to EU" . The Guardian . 14 May 2017. ^ "Scotland, Wales and London want special Brexit deal if Northern Ireland gets one" . Reuters. 4 December 2017. Archived from the original on 8 October 2019 . Retrieved 8 October 2019 . ^ "Brexit: What is the Northern Ireland Protocol and why are there checks?" . BBC News . 15 March 2021 . Retrieved 21 April 2021 . ^ "Whitehall lawyers drawing up plans to challenge Continuity Bill in courts" . Herald Scotland . 2018. Archived from the original on 3 April 2018 . Retrieved 3 April 2018 . ^ "Forging a new UK-wide agricultural framework post-Brexit" . LSE. 2018. Archived from the original on 3 April 2018 . Retrieved 3 April 2018 . ^ "European Union (Withdrawal) Act 2018" . www.legislation.gov.uk . Archived from the original on 6 August 2019 . Retrieved 6 August 2019 . ^ "EU Continuity Bill was within competence of Scottish Parliament when it was passed" . Holyrood Magazine . 13 December 2018. Archived from the original on 6 August 2019 . Retrieved 6 August 2019 . ^ "Brexit: Spain calls for joint control of Gibraltar" . BBC News . Archived from the original on 26 June 2016 . Retrieved 26 June 2016 . ^ "UK, Spain reach Brexit deal over Gibraltar: Spanish PM" . Digital Journal . 18 October 2018. Archived from the original on 28 March 2019 . Retrieved 12 September 2019 . ^ "Spanish PM lifts effective veto on Brexit deal after Gibraltar \'guarantee\' " . The Irish Times . 24 November 2018. Archived from the original on 25 November 2018. ^ a b "Calais migrants: UK and France sign new treaty" . BBC News. 19 January 2018. ^ "EU-Austritt des UK: Diese Folgen hat der Brexit fr Deutschland und die EU" [UK Exit from EU: Brexit has these consequences for Germany and the EU]. Merkur.de (in German). 22 August 2016. Archived from the original on 9 December 2016 . Retrieved 30 November 2016 . Die Briten haben sich fr einen Abschied entschieden, Europa wird nun anders aussehen. Der Kontinent verliert seine (neben Frankreich) strkste Militrmacht samt Atomwaffenarsenal, seine zweitgrte Volkswirtschaft, das Land mit der drittgrten Bevlkerung, die Finanzhauptstadt der Welt und einen von zwei Pltzen im UN-Sicherheitsrat. [The British have decided to leave. Europe will now look different. The continent will be losing its strongest military power (alongside France), ... its second largest economy, the country with the third largest population, the financial capital of the world, and one of two seats on the UN Security Council.] ^ Hendrik Kafsack (8 August 2016). "EU-Haushalt: Deutschland berweist das meiste Geld an Brssel" . Frankfurter Allgemeine Zeitung (in German). Archived from the original on 9 October 2016 . Retrieved 9 October 2016 . ^ "Brexit wird teuer fr Deutschland" . Frankfurter Allgemeine Zeitung (in German). Reuters/ Deutsche Presse-Agentur . 10 September 2016. Archived from the original on 9 October 2016 . Retrieved 9 October 2016 . ^ "EIB President regrets Brexit and welcomes EU 27 united support for EIB Group" . European Investment Bank . Retrieved 28 April 2021 . ^ "EU member states avert 100bn Brexit \'disaster\' for European Investment Bank" . The Independent . 31 January 2020 . Retrieved 28 April 2021 . ^ Huhe, Narisong; Naurin, Daniel; Thomson, Robert (2020). "Don\'t cry for me Britannia: The resilience of the European Union to Brexit" (PDF) . European Union Politics . 21 : 1465116519882096. doi : 10.1177/1465116519882096 . hdl : 10852/76151 . ISSN 1465-1165 . S2CID 211381583 . ^ Gruyter, Caroline de. "There Is Life for the EU After Brexit" . Carnegie Europe . Archived from the original on 5 December 2018. ^ "EMA now operating from Amsterdam" (Press release). European Medicines Agency. 11 March 2019. Archived from the original on 16 October 2019 . Retrieved 3 February 2020 . ^ "EMA gets keys to new HQ" . The Pharma Letter . 18 November 2019. Archived from the original on 3 February 2020 . Retrieved 3 February 2020 . ^ "European bank regulator arrives in Paris in boost to Macron\'s financial vision for city" . The Local . 5 June 2019. Archived from the original on 3 February 2020 . Retrieved 3 February 2020 . ^ Davis, Fergal; Finlay, Jonathan; Coe, Sarah (18 October 2019). "Farm payments in a no-deal Brexit" . commonslibrary.parliament.uk . House of Commons Library. Archived from the original on 21 November 2021. ^ "Common Agricultural Policy" . Institute for Government . 16 May 2017. Archived from the original on 6 September 2019. ^ Downing, Emma; Audickas, Lukas; Coe, Sarah (11 September 2018). "Brexit: UK agriculture policy" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 25 February 2021. ^ "Agriculture Act 2020" . ^ Ares, Elena (30 October 2019). "Fisheries and Brexit" (PDF) . researchbriefings.files.parliament.uk (Briefing paper). House of Commons Library. p.4. Number 8396. Archived (PDF) from the original on 9 October 2021. ^ "Reality Check: How would Brexit affect the UK\'s fishing waters?" . BBC News . 31 May 2016. Archived from the original on 1 October 2019. ^ a b "Common Fisheries Policy" . Institute for Government. 17 February 2017. Archived from the original on 18 May 2019. ^ "Main world producers (2007)" (PDF) . Archived (PDF) from the original on 12 August 2016 . Retrieved 23 July 2018 . ^ Daniel Boffey (15 February 2017). "UK fishermen may not win waters back after Brexit, EU memo reveals" . The Guardian . London. Archived from the original on 2 July 2017 . Retrieved 3 July 2017 . Source: House of Lords, NAFC Marine Centre, University of the Highlands and Islands. ^ "UK to withdraw from international fishing arrangement" . BBC News . 2 July 2017. Archived from the original on 10 September 2019. ^ "It is likely that the UK would wish to remain an associated member of the European Research Area, like Norway and Iceland, in order to continue participating in the EU framework programmes." UNESCO Science Report: towards 2030 (PDF) . Paris: UNESCO Publishing. 2015. p.269. ISBN 978-92-3-100129-1 . Archived (PDF) from the original on 30 June 2017 . Retrieved 20 February 2017 . ^ Elgot, Jessica; Elliott, Larry; Davis, Nicola (13 August 2016). "Treasury to guarantee post-Brexit funding for EU-backed projects" . The Guardian . Archived from the original on 14 April 2017 . Retrieved 14 April 2017 . ^ McKee, Martin; Galsworthy, Mike; Stuckler, David; Jarman, Holly; Greer, Scott; Hervey, Tamara; Fahy, Nick (25 February 2019). "How will Brexit affect health services in the UK? An updated evaluation" (PDF) . The Lancet . 393 (10174): 949958. doi : 10.1016/S0140-6736(19)30425-8 . ISSN 0140-6736 . PMID 30819519 . S2CID 72334219 . ^ "Continuity of supplies" . NHS England . Archived from the original on 12 December 2019. ^ Siddique, Haroon (12 June 2017). "96% drop in EU nurses registering to work in Britain since Brexit vote" . The Guardian . Archived from the original on 2 April 2019 . Retrieved 1 November 2017 . ^ Baker, Carl (22 November 2022). "NHS staff from overseas: statistics" . commonslibrary.parliament.uk . {{ cite web }} : CS1 maint: url-status ( link ) ^ "NHS Workforce Statistics - June 2022 (Including selected provisional statistics for July 2022)" . NDRS . Retrieved 20 January 2023 . ^ a b "Explanatory notes on the European Union (Withdrawal) Act 2018" (PDF) . The Stationery Office . pp.4, 8. Archived from the original (PDF) on 30 September 2019. ^ Owen, Joe; Jack, Maddy Thimont; Iacobov, Adela; Christensen, Elliott (8 March 2019). "Managing migration after Brexit" . Institute for Government. Archived from the original on 29 September 2019. ^ "The post-Brexit immigration plans at a glance" . The Guardian . 19 December 2018. Archived from the original on 26 July 2019. ^ Wilkins, Hannah; Macdonald, Melissa; Johnston, Neil; Kennedy, Steven; Hubble, Susan; Powell, Tom (25 February 2020). "EU Settlement Scheme" . commonslibrary.parliament.uk (Research briefing). House of Commons Library. Archived from the original on 8 June 2021. ^ "Future skills-based immigration system: executive summary" . Home Office . 19 December 2018. Archived from the original on 29 September 2019. ^ Portes, Jonathan (1 November 2016). "Immigration after Brexit". National Institute Economic Review . 238 (1): R13R21. doi : 10.1177/002795011623800111 . ISSN 0027-9501 . S2CID 157228784 . ^ "Brexit: What effect could leaving the European Union have on football transfers?" . BBC Sport . 31 October 2018. Archived from the original on 12 January 2019 . Retrieved 11 January 2019 . ^ "How Brexit will affect Premier League football" . Goal.com . 22 March 2019. Archived from the original on 12 January 2019 . Retrieved 11 January 2019 . ^ a b c "Aviation and the European Common Aviation Area (ECAA)" . Institute for Government. 10 September 2017. Archived from the original on 30 September 2019. ^ "Flights to and from the UK if there\'s no Brexit deal" . Government of the United Kingdom . 24 September 2018. Archived from the original on 10 February 2019 . Retrieved 9 February 2019 . ^ a b "Getting to Europe Post Brexit The Impact on Ferry Companies" . Atc-logistics.ie . 23 April 2018. Archived from the original on 23 March 2019 . Retrieved 22 September 2018 . ^ "U.K. Starts Research on Brexit Customs System Due in Four Months" . Bloomberg.com . 27 August 2020 . Retrieved 29 August 2020 . ^ "Why Brexit may be good for terrorists and the Kremlin and bad for European security" . The Washington Post . 2018. Archived from the original on 15 January 2019. ^ Giles, Chris (1 July 2021). "Covid pandemic masks Brexit impact on UK economy" . Financial Times . Retrieved 13 October 2021 . ^ Giles, Chris (23 December 2021). "Brexit one year on: the impact on the UK economy" . Financial Times . Retrieved 31 December 2021 . ^ "The initial impact of Brexit on UK trade with the EU" . Office for Budget Responsibility . 27 October 2021 . Retrieved 15 January 2022 . ^ "Brexit has been a \'factor\' in fuel crisis, Grant Shapps admits" . The Independent . 28 September 2021 . Retrieved 6 October 2021 . ^ "How serious is the shortage of lorry drivers?" . BBC News . 14 July 2021. Archived from the original on 28 September 2021 . Retrieved 1 October 2021 . ^ Waterfield, Bruno (29 September 2021). "EU single market avoids supply problems" . The Times . Archived from the original on 29 September 2021 . Retrieved 30 September 2021 . ^ "A Report on the Driver Shortage" (PDF) . Road Haulage Association . July 2021. Archived (PDF) from the original on 31 May 2022 . Retrieved 31 May 2022 . ^ "UK warned visa plan to fix truck driver shortage will not solve crunch" . Reuters. 26 September 2021. ^ " \'Brexit made clear Eastern Europeans are not welcome in UK\' " . Deutsche Welle . 5 October 2021. ^ Total UK exports and imports (goods and services) by EU and non-EU, seasonally adjusted, current price - UK trade in numbers: Office for National Statistics ^ Jankowicz, Mia (20 March 2017). "Britain\'s thriving art scene strangled by Brexit chaos" . Politics.co.uk . Archived from the original on 24 September 2018. ^ Lech, K. (2020). "Claiming Their Voice: Foreign Memories on the Post-Brexit Stage". In Meerzon, Y.; Dean, D.; McNeil, D. (eds.). Migration and Stereotypes in Performance and Culture . Contemporary Performance InterActions. Palgrave Macmillan. pp.215234. doi : 10.1007/978-3-030-39915-3_12 . ISBN 978-3-030-39914-6 . S2CID 226721346 . Further reading [ edit ] Ansorg, N. & Haastrup, T.: "Brexit Beyond the UK\'s Borders: What It Means for Africa", GIGA Focus Afrika No. 03/2016 Barnier, Michel (2021). My Secret Brexit Diary: A Glorious Illusion . Cambridge: Polity Press. ISBN 978-1509550869 . Carl, N., Dennison, J. & Evans, G.: "European but not European Enough: An Explanation for Brexit", European Union Politics Volume: 20 issue: 2, page(s): 282-304 Clarke, Harold D.; Goodwin, Matthew ; Whiteley, Paul (2017). Brexit: Why Britain Voted to Leave the European Union . Cambridge: Cambridge University Press. ISBN 978-1316605042 . Clarke, John; Newman, Janet (2 January 2017). " \'People in this country have had enough of experts\': Brexit and the paradoxes of populism". Critical Policy Studies . 11 (1): 101116. doi : 10.1080/19460171.2017.1282376 . ISSN 1946-0171 . S2CID 152164548 . Culkin, Nigel; Simmons, Richard (2018). Tales of Brexits Past and Present: Understanding the Choices, Threats and Opportunities In Our Separation from the EU . Bingley: Emerald Publishing. ISBN 978-1787694385 . Evans, Geoffrey ; Menon, Anand (2017). Brexit and British Politics . Cambridge: Polity Press . ISBN 978-1509523863 . Freedland, Jonathan , "Fools Rush Out", The New York Review of Books , vol. LXVI, no. 14 (26 September 2019), pp.30, 32, 3435. Freedman, Lawrence D. "Britain Adrift: The United Kingdom\'s Search for a Post-Brexit Role". Foreign Affairs (May/June 2020) 39#3 pp.118130. Hayton, Richard. "British conservatism after the vote for Brexit: The ideological legacy of David Cameron". British Journal of Politics and International Relations 20.1 (2018): 223238. online Hobolt, Sara B. (2016). "The Brexit vote: a divided nation, a divided continent" (PDF) . Journal of European Public Policy . 23 (9): 12591277. doi : 10.1080/13501763.2016.1225785 . ISSN 1350-1763 . S2CID 158006844 . Oliver, Tim (2018). Understanding Brexit: A concise introduction . Bristol: Policy Press . ISBN 978-1447346395 . O\'Rourke, Kevin (2019). A Short History of Brexit: From Brentry to Backstop . London: Pelican. ISBN 978-0241398272 . O\'Toole, Fintan (2018). Heroic Failure: Brexit and the Politics of Pain . London: Apollo. ISBN 978-1789540987 . Outhwaite, William (ed.) Brexit: Sociological Responses . (London: Anthem Press, 2017). ISBN 978-1783086443 Peers, Steve (2016). The Brexit: The Legal Framework for Withdrawal from the EU or Renegotiation of EU Membership . Oxford: Hart Publishing . ISBN 978-1-84946-874-9 . OCLC 917161408 . Rogers, Ivan (2019). 9 Lessons in Brexit . London: Short Books. ISBN 978-1780723990 . Shaw, Martin (2022). Political Racism: Brexit and Its Aftermath . Agenda. ISBN 978-1-78821-508-4 . Shipman, Tim. All Out War: The Full Story of How Brexit Sank Britain\'s Political Class (2016) excerpt Shipman, Tim. Fall Out: A Year of Political Mayhem (William Collins, 2018), on Brexit debates in 2017 External links [ edit ] Brexit at Wikipedia\'s sister projects Definitions from Wiktionary Media from Commons News from Wikinews Texts from Wikisource Resources from Wikiversity Data from Wikidata Early Parliamentary General Election Bill 201920, Progress in Parliament Archived 31 October 2019 at the Wayback Machine British government\'s Brexit information British government\'s official negotiation documents European Parliament Brexit impact studies Brexit news on Eur-Lex website Legal Effect of the Protocol on Ireland/Northern Ireland , Attorney General\'s advice to Prime Minister, 13 November 2018 British government\'s Explainer (for the withdrawal agreement) 14 November 2018 House of Lords report analysing the proposed Withdrawal Agreement, 5 December 2018 EU\'s official negotiation documents British Parliament Brexit News Reading list of post-EU Referendum publications by Parliament and the Devolved Assemblies House of Commons Library Record of Brexit-related business in the devolved legislatures (Northern Ireland, Scotland and Wales) House of Commons Library Gov.UK Department for Exiting the European Union BBC: "Brexit: What are the options?" (10 October 2016) BBC: "Brexit vote: What could happen next?" (17 December 2018) The Brexit Papers , Bar Council, December 2016 "Plan for Britain: The government\'s negotiating objectives for exiting the EU": PM\'s speech delivered and published on 17 January 2017 transcript of speech as delivered at Lancaster House, London The United Kingdom\'s exit from and new partnership with the European Union , February 2017 ("White paper") Brexit at Curlie Quotes about Brexit on Euronews European Council Brexit Guidelines "The economic effects of the government\'s proposed Brexit deal" Archived 27 December 2020 at the Wayback Machine National Institute of Economic and Social Research, November 2018 How will Brexit affect the UK\'s manufacturing industry? UK Trade Policy Observatory, February 2018 The real post-Brexit options Archived 19 October 2019 at the Wayback Machine Lecture by Ivan Rogers at the University of Glasgow, 23 May 2018 "What are the options for the UK\'s trading relationship with the EU after Brexit?" Archived 22 October 2019 at the Wayback Machine UK in a Changing Europe, King\'s College London, December 2018 "Brexit phrasebook: a guide to the talks\' key terms" The Guardian , 23 November 2018 "Lord Ashcroft: How the United Kingdom voted on EU referendum day and why" Conservative Home, 17 March 2019 Explanatory Memorandum for the Withdrawal of the United Kingdom from the European Union (Consequential Provisions) Bill 2019 introduced by the Irish government in the legislature ( Oireachtas ) EU Council decision, 22 March 2019, extending the negotiating period Garrahan, Daniel (2022). The Brexit effect: how leaving the EU hit the UK . FT Film. Financial Times . Retrieved 25 October 2022 . Constitutional implications of the Withdrawal Agreement legislation - House of Commons Library February 2020 Relating to court cases [ edit ] Judgment of the Supreme Court of the United Kingdom in R (Miller) v Secretary of State for Exiting the European Union Judgment of the European Court of Justice in the Wightman case: Right of unilateral revocation of the notification Wilson v Prime Minister (2018) EWHC 3520 (Admin) Archived 16 January 2019 at the Wayback Machine Ewan McGaughey "Could Brexit be Void?" "King\'s Law Journal", Volume 29, 2018, Issue 3 UK withdrawal from the European Union: Legal and procedural issues European Parliamentary Research Service, March 2017 Ronan McCrea. "The legal issues of revoking the notification to leave the EU but then notifying to leave again" . London School of Economics, 20 December 2018 v t e Brexit Renegotiation Referendum results Brexit negotiations Brexit withdrawal agreement NI protocol Trade negotiation Trade and Cooperation Agreement Windsor Framework Timeline Referendum question " Should the United Kingdom remain a member of the European Union or leave the European Union? " Referendum legislation European Union Referendum Act 2015 Gibraltar European Union Referendum (Date of Referendum etc.) Regulations 2016 The European Union Referendum (Conduct) Regulations 2016 Background Treaties Rome 1972 Accession Treaty Single European Act Maastricht Amsterdam Nice European Constitution Lisbon United Kingdom opt-outs from EU legislation Legislation European Communities Act 1972 Amendments: 1986 1993 1998 2002 2008 2011 European Economic Area Act 1993 Proposed bills European Union Bill 200405 European Communities Act 1972 (Repeal) Bills European Union (Referendum) Bill 201314 Elections 2014 European Parliament election 2015 general election By-elections 2014 Clacton 2014 Heywood and Middleton 2014 Rochester and Strood Other UK accession 1973 EC enlargement UK membership 1975 EC membership referendum UK rebate Bruges speech No. No. No. Black Wednesday EEA Maastricht Rebels UK Opt-outs The European Union: In or Out Bloomberg speech Russian interference 201516 renegotiation Euroscepticism in the UK Campaign Issues Opinion polling Endorsements Project Fear Unlawful campaigning allegations Brexit: The Movie Pro-EU leaflet Campaign organisations Remain Britain Stronger in Europe (official campaign) Labour In for Britain Leave Vote Leave (official campaign) Leave.EU BeLeave Grassroots Out Labour Leave Campaign for an Independent Britain The Freedom Association Better Off Out Get Britain Out Bruges Group Aftermath of referendum Political party leadership elections Conservative 2016 2019 Scottish, Feb 2020 Labour UKIP Opposition to Brexit Proposed second referendum People\'s Vote Petition to revoke Article 50 Led By Donkeys Bollocks to Brexit Elections 2017 local 2017 general 2018 local 2019 local 2019 European Parliament Brexit Party 2019 general By-elections 2016 Witney 2016 Richmond Park 2016 Sleaford and North Hykeham 2017 Copeland 2017 Stoke-on-Trent Central 2019 Peterborough 2019 Brecon and Radnorshire Other International reactions March to Leave Brexit Alliance Blue Collar Conservativism Brexit Party Independent Alliance for Reform Brexit process Miller I case Invocation of Article 50 Negotiations Brexit divorce bill 2017 2018 2019 Withdrawal agreement Parliamentary votes No-deal Brexit Operation Yellowhammer Prorogation of Parliament Miller II / Cherry case Trade negotiation between the UK and the EU Fish for finance EUUK Trade and Cooperation Agreement (TCA) Impact of Brexit and potential effects on Northern Ireland and the Republic of Ireland Brexit and the Irish border Northern Ireland Protocol proposed changes Irish Sea border Windsor Framework Other on Gibraltar on the EU Science and technology Economic effects Post-Brexit United Kingdom relations with the European Union Brexit legislation White papers Brexit plan Repeal Bill plan Chequers plan Brexit withdrawal agreement plan Enacted Notification of Withdrawal Act 2017 Withdrawal Act 2018 ( Gibraltar ) Nuclear Safeguards Act 2018 CooperLetwin Act Benn Act Withdrawal Agreement Act 2020 ( Gibraltar ) Internal Market Act 2020 Future Relationship Act 2020 UK Withdrawal from the European Union (Continuity) (Scotland) Act 2020 Proposed Terms of Withdrawal from EU (Referendum) Bills UK Withdrawal from the European Union (Legal Continuity) (Scotland) Bill 2018 European Union Withdrawal Agreement (Public Vote) Bill 201719 Related Brexit 50p coin Change Britain Change UK Chaos with Ed Miliband European Research Group " Enemies of the People " Leave Means Leave Led By Donkeys More United Northern Future Forum The New European Open Britain Proposed second Scottish independence referendum Rue du Brexit Terminology (Glossary) Tufton Street United Ireland Voting pencil conspiracy theory Retained EU law Media depictions Remainiacs (2017) Postcards from the 48% (2018) Not Tonight (2018) Brexit: The Uncivil War (2019) @BorderIrish (20182020) Category Authority control National France BnF data Germany Israel United States Latvia Other IdRef Retrieved from " https://en.wikipedia.org/w/index.php?title=Brexit&oldid=1154650467 " Categories : Brexit 2010s neologisms English words and phrases Euroscepticism in the United Kingdom Portmanteaus United Kingdom and the European Union Withdrawal from international organizations Hidden categories: Pages with non-numeric formatnum arguments Webarchive template wayback links CS1 German-language sources (de) CS1 maint: url-status Wikipedia pending changes protected pages Articles with short description Short description matches Wikidata Use British English from February 2019 Use dmy dates from July 2022 Articles containing Latin-language text Pages using multiple image with auto scaled images All articles with unsourced statements Articles with unsourced statements from October 2019 Wikipedia articles needing clarification from April 2019 Articles containing potentially dated statements from October 2019 All articles containing potentially dated statements Articles with obsolete information from June 2022 All Wikipedia articles in need of updating Wikipedia articles in need of updating from September 2022 Wikipedia articles in need of updating from December 2021 Wikipedia articles in need of updating from January 2020 Articles containing potentially dated statements from August 2020 Pages using Sister project links with wikidata namespace mismatch Pages using Sister project links with hidden wikidata Articles with Curlie links Articles with BNF identifiers Articles with BNFdata identifiers Articles with GND identifiers Articles with J9U identifiers Articles with LCCN identifiers Articles with LNB identifiers Articles with SUDOC identifiers Articles containing video clips This page was last edited on 13 May 2023, at 20:10 (UTC) . Text is available under the Creative Commons Attribution-ShareAlike License 3.0 ; additional terms may apply. By using this site, you agree to the Terms of Use and Privacy Policy . Wikipedia is a registered trademark of the Wikimedia Foundation, Inc. , a non-profit organization. Privacy policy About Wikipedia Disclaimers Contact Wikipedia Mobile view Developers Statistics Cookie statement Toggle limited content width ',
    "Skip links Skip to Content play Live Show navigation menu Navigation menu News Show more news sections Middle East Africa Asia US & Canada Latin America Europe Asia Pacific Ukraine war Features Economy Opinion Video More Show more sections Coronavirus Climate Crisis Investigations Interactives In Pictures Science & Technology Sports Podcasts play Live Click here to search search Economy | Social Media Musk says Twitter deal at lower price is not out of the question Twitters stock has been dropping on concerns that Musk could walk away from the $44bn acquisition altogether. Elon Musk, the CEO of Tesla Inc and SpaceX, last week said that his bid to buy Twitter was 'temporarily on hold' pending details about how many spam and fake accounts are on the social media platform [File: Bloomberg] By Dana Hull and Nathan Crooks Bloomberg Published On 16 May 2022 16 May 2022 Elon Musk stoked speculation that he could seek to renegotiate his takeover of Twitter Inc., saying a viable deal at a lower price wouldnt be out of the question. Twitter shares briefly pared losses in afternoon trading. The stock has been dropping on concern that Musk could walk away from the $44 billion acquisition altogether. That concern has grown over the past week as Musk has questioned Twitters publicly disclosed data on the percentage of spam and fake accounts on its social-media service. Musk pressed further on that front Monday at a Miami tech conference, estimating that fake users make up at least 20% of all Twitter Inc. accounts. That was his low end of his estimate on the number of Twitter bots, and he asked rhetorically if the number could be as high as 90%, according to a livestreamedvideoof his remarks posted by a Twitter user. Twitter didnt immediately respond to a request for comment. Musk, the CEO of Tesla Inc. and SpaceX, last week said that his bid to buy Twitter was temporarily on hold pending details about how many spam and fake accounts are on the platform. Over the weekend, he tweeted that Twitters legal team called to complain that he had violated their non-disclosure agreement. Twitter has declined to comment. Musk spoke at a conference hosted by a podcast called All-In run by Chamath Palihapitiya, Jason Calacanis, David Sacks and David Friedberg. The $7,500-per-person event was sold out, and organizers said journalists were excluded from attending. Musk appeared at the Miami summit via video conference. Musk began buying Twitter shares in January and disclosed a 9.2% stake in the company on April 4. Twitters board accepted Musks $44 billion bid to buy the company and take it private April 25, but the deal has yet to close and Twitters shares are trading far below Musks offer. One theory is that Musk is angling to pay a lower price for Twitter by raising the issue of fake accounts. Twitter shares fell 6.9% to $37.93 at 2:53 p.m. in New York. The spread between Musks $54.20-a-share offer price and Twitters share price continued to widen,wiping outall the gains the stock had made since Elon Musk disclosed his stake in the social media platform. Source : Bloomberg aj-logo aj-logo aj-logo About Show more About Us Code of Ethics Terms and Conditions EU/EEA Regulatory Notice Privacy Policy Cookie Policy Cookie Preferences Sitemap Community Guidelines Work for us HR Quality Connect Show more Contact Us Advertise with us Apps Channel Finder TV Schedule Podcasts Submit a Tip Our Channels Show more Al Jazeera Arabic Al Jazeera English Al Jazeera Investigative Unit Al Jazeera Mubasher Al Jazeera Documentary Al Jazeera Balkans AJ+ Our Network Show more Al Jazeera Centre for Studies Al Jazeera Media Institute Learn Arabic Al Jazeera Centre for Public Liberties & Human Rights Al Jazeera Forum Al Jazeera Hotel Partners Follow Al Jazeera English: facebook twitter youtube instagram-colored-outline rss 2023 Al Jazeera Media Network ",
    "Not Acceptable! An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security.",
    " About us Team Investment Team Board of Directors Advisory Board Contact Investment Solutions ABTC: Accelerate Carbon-Negative Bitcoin ETF ARB: Accelerate Arbitrage Fund ONEC: Accelerate OneChoice Alternative Portfolio ETF HDGE: Accelerate Absolute Return Hedge Fund ATSX: Accelerate Enhanced Canadian Benchmark Alternative Fund Accelerate NFT Fund Standard Wealth by Fred Mannix Insights Blog Research Press Releases Media Podcasts FAQs Events Alpharank Book a Meeting Search Podcasts Absolute Return Podcast #240: Reimagining Earth Through Investing with TPBs CEO David Friedberg By Damon Streuber November 28, 2022 No Comments Facebook Tweet LinkedIn November 28, 2022 On todays show we welcome special guest, David Friedberg, Founder and CEO of The Production Board. Dave is an entrepreneur, business leader and investor who founded The Climate Corporation, which was sold to Monsanto for $1.1 billion. He now leads The Production Board, a holding company of businesses established to solve the most fundamental problems. On the show, Dave discusses: His early experiences in investment banking, Google, and what it was like working with Larry Page The founding, growth and sale of his first venture, the Climate Corporation High potential investment themes that he is focused on Insight into one of his latest deals: Lavoro, Brazils largest agricultural inputs retailer And more Welcome investors to The Absolute Return Podcast. Your source for stock market analysis, global macro musings and hedge fund investment strategies, your hosts, Julian Klymochko, and Michael Kesslering aim to bring you the knowledge and analysis you need to become a more intelligent and wealthier investor. This episode is brought to you by Accelerate Financial Technologies. Accelerate because performance matters. Find out more at accelerateshares.com. Julian Klymochko: All right, Im welcoming Dave, CEO of The Production Board, entrepreneur, podcaster. Really excited to have you on the show today. Now, before we get into all the stuff that youre up to currently, I did want to get into your background. Now, a common theme with respect to a lot of the podcast guests that we have on the show, generally, CEOs, business leaders, entrepreneurs, as many of them start their careers in investment banking, private equity, capital markets, things of that nature. Now, you were no different. Dave, do you mind talking about, you know, those formative years when you came out of school, your first job in investment banking, and then ultimately, I transitioned from that role to an early employee at Google? Dave Friedberg: Yeah, so my background in college and my kind of intention from an early age was to kind of go into science, mathematics, and physics. I majored in astrophysics at UC, Berkeley. During that period of time. There was a year where I lived in upstate New York, and I worked at a pool hall, pool hall manager made me go to his house to play poker, where I gave away all the money, I made working at the pool hall, which was $4 and 25 cents an hour. So, I learned the hard lesson really early on. I bought a bunch of books on poker, learned how to play. When I went to Berkeley, I played in the card rooms around the Bay Area and made money. Did pretty well. I mean, I had the summer of my sophomore year where I made like $10,000 thats a lot of money as a sophomore at that time, now at that time. So I was, you know that was kind of a hobby of mine. While I was majoring in astrophysics, I was going to go to grad school, but the.com boom was happening and I had never taken a science, or sorry a finance or econ or business class. But man, I wanted to work in Silicon Valley because it was changing the world and technology was clearly having this incredible impact on every industry. And so how do I end up working in the tech industry? The hot job to get was investment banking coming out of college. I was not qualified whatsoever for an investment banking job. However, I put my poker experience as a headliner on my resume. And so, I got a bunch of interviews with investment bankers who thought itd be cool to meet with a poker player, which was fairly novel at the time in 99-2000. So, it was kind of the pre online poker thing. So thats how I got the job interviews. And I ended up working at this investment bank called Broadview, which was focused on technology, the technology industry doing M&A. So, I worked on a bunch of public and private transactions, probably 20-25 deals in two years that I was there. And I got to learn everything about finance and accounting, and you know, basic kind of business from those two years of experience. And the only reason I got the job interviewed was because of my poker playing. Then I ended up working in tech. I worked at Google, started there in March of 04, and that was or April of 04. And so that was kind of my first real operational experience. However, prior to that, I had started two tech companies on my own. And so, I had written the software, I bought all the books on programming, learned how to write in PHP and MySQL and set up my own servers and ran these sites and they made money. So thats how I got the job interview of Google. Not because I was a computer science guy by background, but because I had this experience building these services and these sites and could speak really well to how I used AdWords and how I used Google services at the time. And so that got me the job at Google. And then I left and started my company, which became The Climate Corporation in 2006. So thats a bit of a long-winded answer to your short question. Julian Klymochko: Now, with respect to your time at Google, I think youre one of the first a thousand employees and now they have, you know, tens of thousands or perhaps more than a hundred thousand. 18 years later, were you surprised that the companys become so big and so dominant? Dave Friedberg: 170,000. So, we always used to say, or Eric Schmidt did a good job of articulating this. He was the CEO at the time when I was there. That, you know, Googles total addressable market, and I think its a really important kind of reading for a lot of investors. It wasnt online advertising. Online advertising at the time was a very small market relatively speaking. It was, you know, people said, hey, its only, you know, couple billion dollars a year. Erics point was like, if were really good at matching consumers with producers or sellers, and we can get a percentage of doing that matching our market is actually a percentage of total commerce. And a percentage of total commerce is trillions. You know, its a multi-trillion-dollar market that youre grabbing a few percentage points of. So that makes us a very big business. And thats exactly what happened. I dont remember who it was, I think it might have been Mark Mahaney who said shortly after the IPO, Google could be a $2,000 stock one day, and the IPO price was 35 or traded up to 80 and then it was like at a hundred dollars on the first day of trading. So, 2000 on a split adjusted basis is like a thousand or $500, actually, sorry, I shouldnt because they split again. But basically, Google exceeded, and everyone said he was crazy for this prediction. Like, there is no way Google is going to be 20 times this market cap. How could they ever be a multi hundred-billion-dollar market cap company? And obviously they eclipsed it. Its really, really impressive and incredible and amazing to see, but not out of the scope of the intention of the business at that time when I worked there, which was to be the most efficient and effective way to match buyers and sellers across all commerce categories and capture a piece of commerce. And thats what advertising effectively is their personalized advertising is really to give you the internet user something that you will actually find value in. You know, ads that are personally matched to you that you find value in, dont feel intrusive or annoying, they actually feel valuable. And Googles done a better job of that than you know, any other company in history. Julian Klymochko: Yeah, its a really useful insight. And your timing could not have been better there than in 2006. You left Google to start your first company, The Climate Corporation. What were some of the biggest challenges you faced as a new entrepreneur there? Dave Friedberg: I mean, what werent the challenges? You go into building a business and you have an assumption about what youre going to build and what youre going to do. And youre very quickly knocked about by the gusts of wind [laugh] or the rocking of the ocean or whatever it is, whatever analogy you want to use that best describes a Brownian field [laugh] meaning like, there are these vectors that are pushing at you from many different angles. Some of them are very big vectors, some of them are small, but none of them push you in the direction that you expected you were going. And what I mean by that is youll try something, and it doesnt work, and then youll try something else, and it doesnt work, and you end up kind of exploring this very big space. When we started the business, the idea was 70% of businesses lose money due to the weather. Lets make weather insurance available online. And when we started to do that work, we didnt know what markets, we didnt know how to sell, we didnt know what the value prop would be. We didnt know what customers were really looking for. Ive been to every convention for every industry you can think of. Ive been to the National Golf Course Owners Association, the Car Wash Owners Association, The International Travel Agencies Convention, and we sold our Weather Insurance Product idea into all these industries and figure out how to build products that were useful to each of these industries. Ultimately, we actually focused on agriculture of all markets and agriculture was scalable and farmers put their entire net worth on the line every year. They invest their entire net worth, typically in their seed and their fertilizer and their crop protection products. And then the biggest driver of outcome is the weather. And theyre working on very thin operating margins. So, a farmer can get completely wiped out if the weather is bad. So that ended up being a perfect fit for us. And then we have to iterate and iterate and iterate to make a product that works. So, the biggest lesson really was that you dont know what you dont know until you know it, you really have to go out there and explore this vast unknown, the rate at which you can explore, and the rate at which you can iterate your business and your product is the highest predictor of success. Because whatever youre thinking, going into building a new business, meaning no ones ever done it before, is likely going to be flawed. And the real question is, how quickly can you explore all the options that havent been explored yet to figure out what will work? And I think thats one thing I would commend my younger self for doing a good enough job of was to, you know, kind of drive the team to iterate very quickly and explore lots of different options and eliminate the ones that werent working and continue to pursue the path of those that did and keep iterating to success. Because if you dont do it fast enough, if youre too analytical, meaning you have to figure out whats going to happen before you take action you typically end up running out of money. So, if you are willing to take action before you know what the answer will be, then you have a better shot at not running out of money. And thats what I see being very hard for people I worked with at Google, or people that come from a background where youve had a history of success of repeated success or a history of analytical work where you want to make sure you analyze all the angles before you make a decision. And if you do that, you take too long, and the business dies because theres so many decisions that need to be made. Lets say you have to walk a thousand steps before you figure it out. If it takes you a year to walk the first 20 steps, youre not going to get there. So, I dont know, that was the biggest lesson for me that I still really think about as a framing for whether or not an entrepreneur or a business will be successful. Its less about the core thesis, its more about the teams orientation in that sense, how culturally attune they are to being able to do that. Julian Klymochko: And thats useful because from a cursory view, people will say, oh, Dave started Climate Corporation in 2006, several years later, exited to Monsanto for more than 1 billion. It must have been, you know, an overnight success that easy. But its helpful to get a sense of, you know, the iterating, the pivoting and, you know, trying to find that product market fit. Now with respect to the end of that process, the exit, what spurred that sale? And, you know, what was some of the thoughts behind your decision to sell the company? Dave Friedberg: Okay, Ill tell you guys, I mean, theres a couple ways I can kind of tell this part of the story, but we were not intending to sell the company. But we had this series of conversations with Monsanto, and I knew nothing about Monsanto at the time. I only knew the name as being evil. So, Im like, oh, thats a bad company. Theyre evil, theyre going to destroy the planet. Why the hell would we meet with them? Well, it turns out theyre the biggest seed company and one of the biggest crop protection companies in the world. And they sell all these products to farmers. And you know, as you go deeper, you really get to understand that the ag inputs market, the crop inputs market, meaning the products that farmers buy that they use to grow their crop is an incredibly sophisticated and technology-oriented market. And its not technology in the digital sense. We often use the term technology, and everyone thinks, oh, digital software, internet. Technology goes back to mechanical engineering, chemical engineering, biochemical engineering lately, gene editing, precision gene editing, in the therapeutic space, theres many different kinds of technology that are not software. So, when you really get into it, and you come from a digital age like I do, you dont have a strong appreciation for the history and the importance of chemical engineering, biochemical engineering, mechanical engineering on the transition of the human species over the centuries past, and particularly when we were facing peril, right? Like agriculture is the engineering solution to running out of food because we werent getting enough food from the trees and from dead animals lying on the ground. So, humans learnt to engineer the world around us and put crops in the ground and grow them and water them and eat them. And over time, our ability to kind of engineer the earth to make the things that we want to consume got better and better. As our toolkit expanded and our toolkit expanded into mechanical tools, eventually the plow and then the tractor allowed one person to do the work that it previously took a hundred people to do. And then chemical engineering, the Haber Bosch process at the beginning of the 20th century really transformed the arc of humanity because we were going to run out of food because we didnt have enough fertilizer. We were mining fertilizer from the guano fields off of the coast of South America and at the Atacama Desert. And the nitrate that we were mining was running out, and thats how we made fertilizer. And you need fertilizer else, the crops wont grow, you need nitrogen, or they wont grow. And so, when we were running out of fertilizer, there was this meeting of all the chemical engineers and they said, my god, the worlds going to run out of food. Were all going to die. And then they figured out this Haber Bosch process and the engineered ammonia from atmospheric nitrogen, and boom, it took the world from a billion people to 7 billion people. I mean, really, we could now grow food anywhere we wanted by just putting fertilizer on the ground that could be made using electricity. And today, 2 to 6% of the worlds electricity is used to make that fertilizer. So, Monsanto for me, I got to understand that history and I didnt know it before. And I got to understand the history of farmers using herbicides and insecticides and fungicides and pesticides, seed, and plant breeding, and how plant breeding went from being ad hoc and random to looking at the phenotype or the shape of a plant. And then, you know, running the breeding lines and plant breeding goes back over a hundred years, 150 years, 200 years in terms of being a commercial enterprise. And Monsanto had the best plant breeding organization and then they had also been the first to really commercialize gene editing tools as a way to transform plants and do things that were very novel and advantageous for farmers. So, I got really excited about what they were doing and the opportunity for digital to transform agriculture. And it really became clear to me that agriculture, like many other industries, have historically operated in a very analog sense. You know, we kind of make decisions using gut and intuition in the physical world, things change and we make physical decisions in the physical world based on some history or some understanding of what might happen. But digital technology gives us the ability to, number one, sense or digitize whats happened historically. Number two, to build predictive models about what will change in the future if you do different things. And then number three is to create a prescription to do different things. So, what seed to plant, when to plant it, how many seeds per acre, how much fertilizer to use, et cetera. All of those digital capabilities improve the productivity of farming and productivity is defined as getting more or less. So, can you put less fertilizer in the ground? Can you get more food per acre? Can you get more food per unit of carbon or water, or dollar spent? And so, productivity is not just more profitable, its actually more sustainable. It means you can get more food with less of a carbon footprint, you get more food without using persistent chemicals. You can get more food without using as much water. And so digital tools allow us to model better decisions on the farm. And now digital tooling is embedded in nearly every piece of farm equipment. Everyone has an iPad, everyone has an iPhone, and all of this data is being generated about whats going on the farm, and prescriptions can be delivered and driven back on the farm to drive better outcomes. So, I got really excited about the prospect of working with these guys. And they had the biggest data set that existed in agriculture at the time, all these field trials of what crops were planted and what happened and so on. Our concept was we could use that data and then build our predictive models, which is what our business was, was kind of analytics for farmers, helping them make better decisions and that could drive better outcomes. And the scale that they operated at was significant. When we sold the business to Monsanto, we had about 10 million acres that used our product. Within the first year we had grown to a hundred million acres after the acquisition. And just to give you a sense of scale, the whole US corn belt, the entire Midwest corn belt, about 160 million acres. Julian Klymochko: Wow. Dave Friedberg: So really tremendous growth very quickly. And so thats a little history of kind of why that got exciting. And then obviously there was a whole negotiation around, guys, look, we just raised a bunch of money. The deal needs to be at least three times the last rounds price for our invest to be willing to share itself. They were like, well, its not worth it. Were like, yes, it is. Okay, it is. I mean, back and forth. Okay, thats it, its done. So, I mean thats, you know, there was a whole negotiation process that made that happen. Julian Klymochko: Now fast forward to your current role, CEO of The Production Board, and you aim to reimagine the earth and create a better home for everyone. And I imagine that a lot of these technical concepts that you just discussed, really a focus of what youre up to there. Now in terms of what youre trying to accomplish at The Production Board. Like what sort of activities do you get up to there in support of that objective? Dave Friedberg: Yeah, so we operate as an investment holding company. So, we use cash off our balance sheet to start new businesses to fund businesses kind of in the venture stage, and then in the case of our SPAC to do a big transaction that can be supported by some of our technology businesses. So, our technology businesses really extend some of the things I talked about earlier. So genome engineering you know, 10 years ago CRISPR was discovered and in the years that followed, CRISPR tools and related tools have allowed humans to progress from doing very ad hoc changes to the genome of an organism, meaning change the DNA to be very precise about how you change the DNA of that organism to turning genes on or off, to taking genes out of the organism, to putting genes in, to being specifically to cross certain genes together from the same species to make new traits in the plant. So, gene editing is not just unlocking opportunities in agriculture, its also unlocking opportunities in personalized medicine in human health. Cell and gene therapies are going to completely transform nearly every disease vector that that face humans. And then digital tools. So, more and more is being digitized. So, weve started a number of businesses. One is in the soil microbiome, so we do soil microbiome engineering. We take samples of farmers fields, and we sequence the DNA and then make recommendations to farmers about what to do to change outcomes in their farm in a way that changes the microbiome. These are little microbes that exist in the soil that have a huge influence on the crop. We have a human gut health business that changes the gut microbiome. We have a plant gene editing business where were building very novel plant species using new approaches to gene editing. We have a business that does high throughput cell engineering for creating new microbes that can make animal proteins or antibodies that have never been seen before, that are much cheaper than using the traditional source. So, by changing the genome very rapidly and evolving it on a chip, you can actually you know, create a significant cost reduction and suddenly make all these products much, much cheaper using a microbe. So, microbes are the factories of the future is a key part of that thesis. And so, because again, you can change the genome specifically, you can recode a microorganism, like a yeast cell or bacterial cell to make stuff for you. So those are the businesses that weve started and built at The Production Board. And so, you know, well sometimes be kind of an investor in someone elses business, sometimes well start the business ourselves and then well bring in other investors to join us later as the business hits certain milestones. And so, we have about 12 different businesses that were investors in today. And thats kind of how we operate on a you know, on a baseline. Michael Kesslering: And so, someone that helped with the initial financing of The Production Board was Larry Page. And youve worked quite closely with him over the years, whether it be with The Production Board and Google. What are some of your biggest takeaways from working with him over these years? Dave Friedberg: You know, one of the biggest impressions Larry always made on me is you know, asking yourself, are you really thinking big enough? You know, a lot of people dont really give Larry full credit for his ability to drive outcomes at Google by really pushing the envelope on whats possible. When I was working at Google, there was this very crazy project at the time to scan all the worlds books and people thought it was nuts, but Google set up a frigging warehouse, multiple warehouses, and they built optical scanners and robots that turned the pages of books and scanned them and then did optical character recognition and digitized them and made them searchable. People thought it was nuts at the time, but I think that was a good project to demonstrate how he and Sergey think in terms of, are you thinking big enough? If we want to digitize all the worlds information, its not just the stuff thats online. The whole world can and should be digitized, and then that should provide insights back to people to drive human progress. Its a really profound mission if you think about it. And he really tried to articulate it in some of the ways that he drove the teams to think bigger. And then, you know, even some simple stuff. I was at Google when we launched Gmail. It was April 1st, 2004, and when we launched Gmail, everyone thought it was an April fool, prank because you got a gigabyte of email storage for free. We dont even talk about email storage anymore, but if you guys remember back in the day, Yahoo Mail and Hotmail, it was like $19 a month for a hundred megabytes of email. Because you know, data was so expensive to store, you had to pay money to have an email service because it cost money to put your emails on someone elses computer. So, Google launched Gmail with a gigabyte of storage for free, which was just so profoundly crazy. And the reason Larry did it, and the reason he pushed the team to do it was because if you looked out on the progress that was being made on storage costs, on hard drive storage costs, and solid-state storage at the time was very nascent. But you could see an arc that demonstrated that the cost of storage was dropping faster than Moores Law, meaning it wouldve cost only a few cents to store gigabyte of data in a few years. And so, by the time you get to a huge scale where it might actually cost you some amount of money, the cost is going to get so cheap. Youve now basically bought the whole market; youre getting the whole market of users on email for free. And theres a distribution curve that you could assume maybe 10% of people will use a gigabyte to data, but 90% of people are probably using less than 20 megabytes. And so, you know, then you kind of start to think at first principles on like, what does it mean to give a gigabit? It doesnt mean youre giving everyone a gigabyte of storage; it means youre promising everyone up to a gigabyte and by the time they actually start using it, and by the time you get to a lot of users, its going to be so much cheaper anyway. It does make economic sense to do this because then we capture the whole market for mail, and we can put advertisements on it. We know we can make 30 cents CPM or whatever it is. So, this will actually be very profitable. And so, thinking in terms of first principles and asking yourself the question, are you really thinking big enough? Is a common trend that Ive seen with Larry, Sergei, Elon Musk, even Bill Gates, folks that I think have really moved the needle and helped kind of to some degree affect the arc of progress of humanity is because they are very similar in those notions. Like, you know, how big can you really think? How big can this really get? And, you know, can you take it back to first principles to justify perhaps a path to getting there? Julian Klymochko: Now in terms of applying that to the current environment, thinking big enough, what would you say is the highest potential investment theme that youre focused on these days? Dave Friedberg: So, were spending a lot of time on improving the production of agriculture. Because you know, Ill just give you guys some interesting statistics. The average yield per acre for US corn farmers was around 174 bushel per acre. Theres a guy in Georgia who regularly gets over 500 bushel an acre. Julian Klymochko: Wow. Dave Friedberg: Theres plenty of farmers who get over 300 bushel an acre, okay? Big distribution curve. So, the mean in the US is 174. The mean in Brazil is half of that. The mean in Africa is about a fifth of that or a 10th of that. These are areas where the land, the physical land that youre growing that crop is the same roughly in all of those geographies. Same kind of soil, same amount of water, same kind of sunlight. So, the plants could grow. The difference is what are the farmers using? What products are they using and how are they using them? And so, if we just brought the rest of the world up to the mean of the US or if we brought the mean of the US up to the top decile of the US, the amount of calorie production that we would realize the amount of call it sustainability, that we would realize the impact it would have would be so extraordinary. This year, the UN estimates that were seeing an incremental 300 million people marching towards starvation, thats coming off of a baseline of roughly six to 800 million. And that numbers been declining for the last three decades. But because of Russia, Ukraine, and the Lockdowns, were seeing this number spike again, because all the commodity prices are expensive, people cant farm as much. Supply chains are being disrupted; the rich nations are buying all the food. The poor nations are being left without food. Its a real humanitarian crisis of epic proportions. So really the question is, can we increase global calorie production? And we have all the tools we need to do it available to US today. Those technologies exist and editing the genome of organisms, creating novel biological solutions, meaning microbes instead of synthetic chemicals that have historically been used as pesticides and fertilizers. There are so many tools available to us today that are more sustainable and will increase the productivity and profitability of farming and will feed more people and make the world you know, a kind of much more secure place. because by the way, when people dont get food thats when really bad governments kind of step in and really bad actors start to step in. And its a real global social problem, not just a geopolitical problem, not just a kind of a social problem. So, Im spending a lot of time on new technologies and agriculture that can very quickly accelerate productivity gains in the US and around the world. And we think that this spans the gamut from microbiome engineering to genome engineering to digital tools. And, you know, all of these are kind of, you know, in the vein of sustainability and have a real fundamental market force, which is it can make products cheaper for consumers and it can make the businesses, the farmers more profitable. So, just to be clear, Im also like a very big free market proponent [laugh]. So, I think, if you dont have a product that the customer wants thats better for them, thats cheaper, that has some improvement or in a B2B case thats making the B2B partner more money its not going to work. You know, theres no such thing as sustainability if it doesnt have a sustainable business model behind it. So, for me, all of this agriculture work is incredible because its both more sustainable. Its got this humanitarian effect and the technologys awesome and its going to make everyone a lot more money. Julian Klymochko: And one way youre pursuing this, solving this problem is through your special purpose acquisition company. TPB Acquisition 1 recently announced a business combination with Lavoro, Brazils largest agricultural inputs retailer. Now, could you talk about the thesis behind that deal and what made Lavoro the ideal merger partner for your SPAC? Dave Friedberg: Yeah, so we set up the SPAC, not because were in the asset management business or you know, kind of traditional SPAC sponsor. We actually wanted to have a SPAC vehicle because look, I mean, at the time when we set it up, it was obviously fairly easy to set one up. You know, nowadays SPAC are a four-letter word and none of them are getting set up anymore. And obviously the s SECs having a heartache over some really challenged SPACs. But we took advantage of the market at the time because we wanted a strategic vehicle that we could use to get access to an industrial scale asset that we believed could be significantly affected by some of the technologies I just talked about. So, we looked across several markets, including biomanufacturing, broadly of the life sciences, food, and agriculture. And so, we were looking for a business of scale that was, you know, we mentioned this in our IPO prospectus and in our IPO presentations that we were looking for a business that was profitable, that had a significant scaled footprint, but where technology, a business investment or access to or expertise in could enhance the margin profile or the growth rate of that underlying industrial asset. And so, we found, you know, again, I wont, you can read our F-4 perspectives to see all of the different areas we looked at, but obviously we know agriculture fairly well. We have a number of investments in activities in agriculture, and for a long time weve known that Latin America is as large as the US in terms of row crop production. Its about 80 to 85% the scale, the size and the farmers down there we would say underearning, the yield that theyre getting out of the farm is much lower than what were getting in the US on average. And the market is already realizing that. So those farmers are coming up with the technology, adoption curve coming up, the yield curve coming up, the profitability curve. And the way that you kind of share in that value creation with farmers is at the retail point, the retailer is more like a service provider. Think about them as like a financial advisor. Its not like a store where the farmer goes in and picks stuff off the shelf. Its a trusted relationship. Every farmer makes decisions on what to buy, what to use based on their relationship with the agronomist at their retail store, who meets with them typically weekly. And then that agronomist sells them their products and earns a margin for selling them those products. So, the way you drive new technology and agriculture is through retail. So, these guys are the largest retailer in Brazil, ag retailer in Brazil, and they now have a footprint in six countries across Latin America. Latin America as a whole is the largest ag export market in the world, larger than the US. Brazil is the second largest ag export market as a country after the US and many projected in a few years, Brazil will be larger than the US. So Latin America is already the biggest exporter of calories to the rest of the world. All these countries around the world that need to import food to feed their populations are buying predominantly from Latin America. And the market is growing, the inputs market is growing 16% over the last five years per year. So, we were really excited because we saw Lavoro as you know, a real opportunity to help drive the adoption of new technology to participate in the utilization of that technology. And its a great business. I mean, you know, last fiscal year they did a billion and six top line. Projected to do just under 280 million in adjusted Ebitda in calendar year 23. Just under 200 million in adjusted calendar year 22. So, you know, its a profitable business. Its a growing business. And its a business where we identified and understand where Brazilian farmers are not using technology that US farmers are using. And we have several technology businesses that weve already announced partnership, one of which weve announced a partnership with Lavoro to help you know, improve the technology availability in that market. As that technology gets utilized, youll see an increment. We believe you will see an increment in yield, in profitability, in spend, and this company will be a primary beneficiary of that. So, thats why we got so excited about it. Were investing a hundred million dollars off our balance sheet you know, in a ten dollar share common equity pipe as part of the deal. And you know, we intend to be very active. Were going to be nominating three of the seven board seats. Again, weve announced one commercial deal already with them in one of our businesses. And I think its a market that we know well. And Im just so excited about the upside. Just to give you guys a few more stats, the average American farmer in the US is 59 years old, in Brazil theyre 40 years old, so theyre already much more technology savvy. The average American farmers operating margin is under 5%. In Brazil, its over 45%. Julian Klymochko: Wow. Dave Friedberg: Yeah, crazy statistics. In the US the average American farmer has a credit to revenue ratio, meaning the amount of debt they have divided by their annual top line revenue of 1.3 x in Brazil, its 0.3 x. So, this is a market thats significantly more profitable, much younger, much savvier in terms of technology utilization, in terms of the ability to adopt and understand software and the internet tools which is critical to this you know, digital revolution happening in agriculture and theyre under levered. So as capital becomes available, you see them invest more and youre already seeing those profits being reinvested, the inputs market growing 16% like I mentioned in the last five years. So, this is a market in a significant upswing. The macro demands are significant. We think its the best management team that weve seen operating that market. And so yeah, were going to become close partners with them in this deal. Michael Kesslering: Certainly, sounds like Lavoro has a lot of promise as a deal. When you look back to your investing career, both with The Production Board your experience with the SPAC or even angel investing, do you have any misses that come to mind and what did you learn from any of those? Dave Friedberg: Yeah, so I think theres a couple of key lessons Ive had historically, which is number one, you really have to make sure that youre building a business with you know, really aligned partners that have real ownership with you. You know, we set up a number of businesses over the years, weve made investments over the years, weve seen a lot of different flavors of people getting hired. To me, I always say everyone is a founder, meaning you have to make sure that theres a culture of ownership. And thats one of the key traits and attributes we look for. It either has to be inherent in the organization already when you come in as a builder or as an investor or you know, it has to be built in or you have to have a plan for how youre going to build it in. And so thats something that I think when I look back, Ive really gotten a sense for what is and isnt working can tie back to this, you know, as a foundation, an ownership mentality. And then again, I think investments where Ive missed, meaning I didnt invest but regret doing. Ive got a long list of these, but Ive historically missed on investments because they almost seemed too hyped up or too hot or the valuation was too high. But where all those things that I mentioned earlier, you know, the opportunity for the TAM is much more than what the current TAM is. The management team fits that criteria of having bias to action, what I call grit and what a narrative. Those are the three key traits for me in entrepreneurism. And they have all three of those traits very strongly. Like you know, I say that none of those traits are, theyre raising money at a cheap price [laugh]. And so, you know thats not a trait of successful entrepreneurism. And if the TAM opportunity is big enough and its the right person with the right traits and you know, theres some durable technology advantage that can be built or some durable network advantage that can be built into the business, meaning as its scales, it becomes more valuable when the margins improved. Then I think the opportunity, I shouldnt be missed. Ill just speak a little more broadly. A lot of people talk about businesses pricing power. I think if a business cant lower over time, its a lot less advantage than it may appear to be. If the business can only grow by raising prices over time, then at some point its likely going to be disrupted. So, technology is meant to be deflationary. And so, you know, or theres some network effect that allows the cost model of the business to be deflationary. If you can find a business that can do that, meaning the bigger they get, the more of an install base they have, the more product they make, the more people they service, the longer the time that goes by, the cheaper theyre offering cogs get, therefore the cheaper theyre offering can get to maintain a durable competitive advantage. I think that business is a lot stronger than a business that just happens to have lock in value with some degree of stickiness and they can keep charging people more and more every year. That business ultimately will get disrupted by the startup that takes advantage of whatever technology its trend has allowed them to enter the market with a lower cog, disrupt them with a lower price and win. Because theres only so much stickiness. At some point the price point breaks the stickiness. And so, I think thats another key point for me. Ive been an investor in held investments for a long time. In retrospect, I think the business was really just taking advantage of a stickiness factor. You know, and by the way, a good example of this is a lot of social networks that weve seen over the last couple years get disrupted one after another after another. And everyone thought the stickiness was so high. But ultimately, I think the business has to be able to offer something thats better and cheaper. And then it needs to find other ways to add on additional value to grow its top line or to grow its number of users or customers. So, I dont know, that was very high-level philosophical response to your statement. I hope it was okay. Julian Klymochko: No, that was great insight and just keep being mindful of the time here. Just one last quick one before we let you go. Dave, CEO, entrepreneur, investor, you obviously got to manage your time efficiently and effectively. What would you say is your favorite productivity hack? Dave Friedberg: My favorite productivity hack? I dont know. I really encourage people to think, I was just talking about this morning to make sure that [laugh] every meeting that gets scheduled, you have a sense of what the agenda items are. And those agenda items are either youre trying to drive to a decision, youre asking for an opinion, or youre just informing. A lot of the stuff that youre informing on nowadays can be, oh, here, Ill give you guys a good one because this fits with that mode to delete what I just said. Julian Klymochko: [Laugh]. Dave Friedberg: Its a similar answer. A year ago, or a couple years ago, we started encouraging all of our boards and our CEOs and management teams to use Loom where you can actually record a video of someone giving a presentation with the presentation side by side. So, a lot of us go to meetings and were presented to, its a total frigging waste of time because everyones sitting in a room getting this presentation synchronously. By recording a presentation of someone giving the presentation side by side with the presentation itself, sending it out ahead of time and letting people watch it at two x speed or skip ahead or whatever. It allows them to get all the content that they need ahead of the meeting. And then the meeting can really be organized around the idea of what are you trying to decide, what opinions are you trying to gather and is there any informing left to be done? Typically, all the informing then gets moved out of the meeting. You save all that time; all of the informing of a meeting gets done asynchronously and then a meeting can really be focused around what are the decisions and the opinions were trying to get out of this meeting. And so, weve encouraged all of our CEOs to do this across our boards and we now get board meetings down from four hours to two hours. And those two hours are far more engaging and far more productive, and you have really deeply engaged strategic conversations versus just the management team presenting a bunch of numbers that the board could have and should have consumed as their homework ahead of time. I also think it gives people something to do in the evenings because a lot of people dont have meetings in the evenings, but they got plenty of time to do work. So having those presentations happen to them you know, off of the normal course of business hours, I think is also a good productivity hack. Julian Klymochko: And who doesnt like more efficient meetings? Right. Dave Friedberg: Totally. Julian Klymochko: [Laugh]. Well thanks so much Dave for coming on the show today. A lot of interesting stuff happening at The Production Board. You got the SPAC as well, TPP Acquisition and the Lavoro deal looks to be on track and the insight into Brazils or the potential of Brazils agriculture is just pretty exceptional. So, thank you for sharing everything today and wish you the best of luck. Dave Friedberg: Thanks for having me, guys. Julian Klymochko: All right, take care. Bye everybody. Dave Friedberg: Bye. Thanks for tuning in to the Absolute Return Podcast. This episode was brought to you by Accelerate Financial Technologies. Accelerate, because performance matters. Find out more at www.AccelerateShares.com. The views expressed in this podcast to the personal views of the participants and do not reflect the views of Accelerate. No aspect of this podcast constitutes investment legal or tax advice. Opinions expressed in this podcast should not be viewed as a recommendation or solicitation of an offer to buy or sell any securities or investment strategies. The information and opinions in this podcast are based on current market conditions and may fluctuate and change in the future. No representation or warranty expressed or implied is made on behalf of Accelerate as to the accuracy or completeness of the information contained in this podcast. Accelerate does not accept any liability for any direct indirect or consequential loss or damage suffered by any person as a result relying on all or any part of this podcast and any liability is expressly disclaimed. Facebook Tweet LinkedIn Previous Post AlphaRank SPAC Monitor - A Flood of Cash Next Post AlphaRank Merger Monitor - The Passing of the Torch Share Tweet Share Pin 2023 Accelerate. Accelerate Financial Technologies Inc., All Rights Reserved About us Team Investment Team Board of Directors Advisory Board Contact Investment Solutions ABTC: Accelerate Carbon-Negative Bitcoin ETF ARB: Accelerate Arbitrage Fund ONEC: Accelerate OneChoice Alternative Portfolio ETF HDGE: Accelerate Absolute Return Hedge Fund ATSX: Accelerate Enhanced Canadian Benchmark Alternative Fund Accelerate NFT Fund Standard Wealth by Fred Mannix Insights Blog Research Press Releases Media Podcasts FAQs Events Alpharank Book a Meeting Search GET YOUR FREE EBOOK NOW! Want to learn about theinvestmentstrategiesandtechniques used by hedge fund managers tobeat the market? Download Reminiscences of a Hedge Fund Operator by investor, Julian Klymochko Email SUBSCRIBE NOW Terms and Conditions apply Download Free Ebook Loading... ",
    "Subscribe Now Rankings Magazine Newsletters Podcasts Video On Demand Fortune Live Media Fortune Connect Fortune Education Fortune Well Fortune Crypto Fortune Recommends Rankings See All Rankings Fortune 500 Global 500 40 Under 40 GREAT PLACE TO WORK LISTS Best MBA Programs Magazine April/May 2023 February/March 2023 December 2022/January 2023 October/November 2022 Newsletters Podcasts More Video On Demand Fortune Live Media Fortune Connect Fortune Education Fortune Well Fortune Crypto Fortune Recommends SEARCH SEARCH SIGN IN Subscribe Now Tech Elon Musk Elon Musk says Twitter deal at lower price is not out of the question BY Dana Hull , Nathan Crooks , Kurt Wagner and Bloomberg May 16, 2022, 9:14 PM UTC Elon Musk stoked speculation that he could seek to renegotiate his takeover of Twitter Inc., saying a viable deal at a lower price wouldnt be out of the question. Twitter shares fell 8.2% at the close of trading in New York. The stock has been dropping on speculation that Musk could walk away from the $44 billion acquisition. That concern has grown in the past week as Musk has questioned Twitters publicly disclosed data on the percentage of spam and fake accounts on its social-media service. Musk pressed further on that front Monday at a Miami tech conference, estimating that fake users make up at least 20% of all Twitter accounts. That was the low end of his estimate on the number of bots on the network, and he asked rhetorically if it could be as high as 90%, according to a livestreamed video of his remarks posted by a Twitter user. Currently what Im being told is that theres just no way to know the number of bots, Musk said at the conference. Its like, as unknowable as the human soul. Twitter declined to comment. The San Francisco-based company reports quarterly that spam accounts make us less than 5% of total users. Musk, chief executive officer of Tesla Inc. and SpaceX , last week said his bid to buy Twitter was temporarily on hold pending details about how many spam and fake accounts are on the platform. Over the weekend, he tweeted that he planned to do his own analysis of Twitters user base by using a random sample of 100 user accounts. Shortly after, Musk claimed that Twitters legal team called to complain that he had violated their non-disclosure agreement by publicly sharing the companys methodology. Twitter CEO Parag Agrawal disputed that on Monday in a tweet thread that offered more details on the companys approach to spam accounts. Agrawal said Twitter manually checks thousands of accounts every quarter to determine how many should be counted as spam, but added that the process could not be conducted externally because of user privacy concerns. Agrawal said Twitter shared an overview of the estimation process with Elon a week ago. Musk replied to the CEOs tweet thread by first asking why Twitter doesnt just call users to verify their identity and then by posting a poop emoji. Musk spoke at a conference hosted by a podcast called All-In run by Chamath Palihapitiya, Jason Calacanis, David Sacks and David Friedberg. The $7,500-per-person event was sold out, and organizers said journalists were excluded from attending. Musk appeared at the Miami summit via videoconference. The 50-year-old billionaire began buying Twitter shares in January and disclosed a 9.2% stake in the company on April 4. Twitters board accepted Musks $44 billion bid to buy the company and take it private on April 25, but the deal is months away from closing, and Twitters shares are trading far below the offer price. The spread between Musks $54.20-a-share bid and Twitters share price continues to widen, wiping out all the gains the stock had made since Elon Musk disclosed his stake in the social media platform. Sign up for the Fortune Features email list so you dont miss our biggest features, exclusive interviews, and investigations. Read More Artificial Intelligence Cryptocurrency Metaverse Cybersecurity Tech Forward Most Popular Success Elon Musk says the laptop class needs to get off their moral high horse when it comes to remote work May 17, 2023 BY Nicholas Gordon Aging Well A group of women lowered their biological age by an average of 5 years in just 8 weeks. Heres how May 17, 2023 BY Erin Prater Retail Millennials and Gen Zs rebellion against their parents rules is spawning a $181 billion industry that makes... May 15, 2023 BY Prarthana Prakash Rankings 40 Under 40 100 Best Companies Fortune 500 Global 500 Most Powerful Women Worlds Greatest Leaders Worlds Most Admired Companies See All Rankings Sections Finance Leadership Success Tech Asia Europe Environment Fortune Crypto Health Well Retail Lifestyle Politics Newsletters Magazine Features Commentary MPW Conferences Personal Finance Recommends Customer Support Frequently Asked Questions Customer Service Portal Privacy Policy Terms of Use Single Issues for Purchase International Print Commercial Services Fortune Brand Studio Fortune Data Store Fortune Conferences Advertising About Us About Us Editorial Calendar Work at Fortune Behavioral Advertising Notice Terms and Conditions Site Map 2023 Fortune Media IP Limited. All Rights Reserved. Use of this site constitutes acceptance of our Terms of Use and Privacy Policy | CA Notice at Collection and Privacy Notice | Do Not Sell/Share My Personal Information | Ad Choices FORTUNE is a trademark of Fortune Media IP Limited, registered in the U.S. and other countries. FORTUNE may receive compensation for some links to products and services on this website. Offers may be subject to change without notice. S&P Index data is the property of Chicago Mercantile Exchange Inc. and its licensors. All rights reserved. Terms & Conditions . Powered and implemented by Interactive Data Managed Solutions .",
    "Theres a .00006% Chance of Building a Billion Dollar Company: How This Man Did It Management Theres a .00006% Chance of Building a Billion Dollar Company: How This Man Did It David Friedberg was driving home from his job at Google, stuck in traffic in the pouring rain. On the side of the road, he noticed a bike rental shop for tourists, shuttered early due to the weather. The next day, he saw the same thing, and the next for a week. It got to the point where Im sure the guy who owned the place wasnt even showing up no one wants to ride bikes in the rain. And I thought to myself, thats a pretty crappy business. But then he thought about it more. It occurred to me that whether or not this guy was making money in a given month was based on how many days it rained. Thats actually a huge problem. Digging a little deeper, Friedberg discovered that upwards of 70% of businesses are affected by the weather every year a simple stat that gave birth to an idea: an insurance service for companies that would pay out when bad weather was on the way. At the time, he didnt know anything about the insurance or really the weather, for that matter. But he founded the company anyway and called it Weatherbill. Last week, he sold it for $1 billion . Today, its better known as The Climate Corporation , a service used by thousands of farmers across the country to protect their income against nasty weather and the Valleys most recent success story. But this victory was hard won. In fact, right before unveiling the companys rebrand in 2011, Friedberg gave a Stanford Entrepreneurship Corner talk about exactly how hard it was, and what it taught him about entrepreneurship all before he had glimpse of his eventual happy ending. Never Say I Want to Do a Startup For Friedberg, anything worth doing has to start with a deserving problem. The desire to build companies isnt enough to get you through the process. Saying youre going to do a startup or you want to be a serial entrepreneur has about as much meaning as saying Im going to jump off a plane. Why would you undertake any activity where you get your ass kicked every day, dont get paid enough, and suffer through years of misery only to maybe find a problem worth solving? he says. The only reason to do this is if you feel passionate about changing the world in a meaningful way. You have to start with a problem that really impacts peoples lives and then present a solution they actually want. This is how he felt about Weatherbill. Starting with the Bike Hut on the Embarcadero in San Francisco, Friedberg saw a country full of businesses big and small losing millions of dollars due to the weather. Beyond that, he saw livelihoods lost that could be protected by the right business model. Thats what kept him driving hard through the red tape, through years of poor market fit, through endless investor rejections. Just look at the numbers, he says: Theres a 0.00006% chance of building a company that will grow to be worth more than a billion dollars. Even if youdo raise money and sell a company or take it public, your median time to doing that is probably 49 months. Assuming there are three founders, your median expected payoff would be $300,000 each thats the equivalent of $73,000 a year. And the probability of making nothing is 67%. So if your motivation for doing a startup is financial reward, youre better off going to Google, a hedge fund, choosing a career with stable income potential. As you can tell, Friedberg is somewhat of a numbers guy. And in his work, hes all about finding the data he needs to get the job done. In order to learn everything you need to know in order to survive tough break after tough break you have to be committed to a long view of success. In his case, thats also how you win at a business you started off knowing nothing about. So then, where do you start? Get Rid of Luck When you say you got lucky, you got lucky because you didnt know what was going to happen. The corollary is, if you know whats going to happen, then there is no luck. Theres also no uncertainty and no risk, Friedberg says. In this context, shouldnt your objective be to always know whats going to happen? To always remove the unknowns? Thats the fundamental premise of how to think about building a business: figure out what you dont know and then know it. If you make this your goal, at the end of the day youll be left with truth and facts. Youll know whats going to happen and how to achieve what you want. This is, of course, an ideal, but one worth striving for. Every business has some degree of inherent risk, Friedberg says. In fact, theres a lot you probably dont know. A brief sampling: Where is your market headed? What do your competitors have waiting in the wings? Will people buy your product? Can you sell it at a particular price point? Can you keep your operating costs low enough to sustain profit margins? Are you actually adding value to peoples lives? Will they come back for more? Can I recruit the engineers I need to build an even better product? These are only some of the risks and uncertainties when youre in the early stage, but the more of those you can identify, the easier its going to be for you to take them off the table, he says. Identify the unknown. Mitigate the unknown. Only then can you enable the outcomes you want, and thats how you increase the value of your company. There are a lot of ways to bust open unknowns. Start with an ever-growing list of questions in the right-hand column of a spreadsheet and design tactics to move them into the left known column. Ask your advisors and investors and customers the right questions, build things to test and be scientific and intentional about how you deploy them to your users. In the case of WeatherBill, the first unknown Friedberg needed to eliminate was whether the business model could work. The idea wasnt a simple one. It went something like this: Weather can be bad for business. Luckily, weather can be statistically modeled. So, it stands to reason that an insurance product could be designed to cover a business against weather-related losses, transferring the risk to a third party. Also important to the model: thered be no claims process or proof of loss because the weather could easily be monitored through multiple data feeds. To test his theory he built a prototype and used his own money to buy weather data from 200 stations going back 30 years. He also developed a formula for pricing coverage. This was enough to bag $300,000 in seed funding. At this point, he felt pretty good about what he knew. Good enough to quit his job at Google, leaving a considerable amount of stock on the table. What he still didnt know was how hard it would be to raise more money. Shopping the idea around Sand Hill Road, he was told over and over again that his business model was too untested, too challenging to buy into that the market he was going after was too broad, and that hed need to refine his plan. Only with the help of angels and some post-IPO Googler friends was he able to string together enough to prep for launch. Again, things seemed to be on track. When we launched in 2007, we'd been working 24-7 with no sleep for months, and we really believed that wed put up this great website, and 70% of the worlds businesses who had problems with the weather would show up and say, Finally, heres the product Ive always wanted to buy. Let me pull out my credit card,' Friendberg recalls. Of course, no one bought. So what was the problem? Limited data? They expanded from 200 to 400 weather stations. No change. They started going to industry conferences, talking to energy companies about the weather-derivatives market, and meeting with potential clients one on one. We were literally out there saying hey Mr. Construction Company, doesnt rain cause delays in your operations? Hey Mr. Farmer, if theres a freeze, you lose your whole citrus crop, right? Cold calling is something thats pretty critical, and something you cant be afraid to do if youre dealing with customers. You have to do it to understand what your customers want. Through this process, the team was able to eliminate another unknown: People do actually want this type of product. Weatherbill was able to close sales about $2 million that became its lifeblood later on but only after doing tailored analysis for every single client. We were using our own website to sell products to people who wouldnt go to our website because they needed handholding for the technology to work for them. We had proof of technology, but we didnt know how to turn it into a product yet. Friedberg was willing to do things that didnt scale but ultimately closed the sale. The issue was market fit. And after cold calling travel agencies, outdoor food stands and tourist bus companies, Friedberg and his team realized they were spread too thin. We learned a lot about customers in a bunch of different markets, but we couldnt go deep enough to provide a solution any of them wanted. After hundreds of calls, they busted the mother of all unknowns. Here they thought they had a dead ringer: ski resorts would be a top customer. They had to be. But it turned out they werent even dependent on the weather they could make their own snow if they needed to. It was time for Weatherbill to rethink its model. They needed to find just one sector highly-impacted by weather that would yield a steady stream of customers. In 2009, we made the decision to focus the entire business around agriculture, he says. I told the team, were going to focus on farmers because if we do it the right way, well build a product that they can use over and over again. It was the market with the best opportunity for us to build a scalable business. In the end, it took well over two years to find the right gap in the market. And through it all, Friedberg was candid about holes in his knowledge not only with his employees, but also the people and firms who had helped him cobble together that first vital funding. Dont be afraid to tip your hand about it, he says. Ignorance can be a strength. We said outright heres all the stuff we dont know, and heres all the stuff were starting to know, Friedberg says. The more transparent you are about this, the more your team will believe in your mission, the more aligned everyone in the company will be, and the more investors will believe in you being the right kind of person to execute on the opportunity in front of you. Total transparency about whats working and whats not makes it clear to everyone how you are going to succeed. This need, to ditch luck in favor of clarity is the first part of building any strong business. The second part is more tactical a perennial phase Friedberg lovingly refers to as the grind. Stop Worrying and Learn to Love the Grind Once Weatherbill zeroed in on weather insurance for farmers, they got started building a product that would fit that audiences needs. The first thing they did was switch out their 400 weather stations for close to 1 million individual weather monitoring grids. No one cares about rainfall 150 miles away, they want it to be measured at their location. That was a big reason a lot of people werent buying, and thats when we realized the technology needed to measure the weather more locally. Today we use Doppler radar and satellite imagery, and all sorts of things that can pinpoint the weather at your exact location. A lot of work went into getting the company from point A to point B but not only in terms of the technology. Friedberg and his small team had multiple learning curves to climb, including agriculture and the insurance business. Hes emphatic that you cant back away from the challenge presented by research heavy, nearly insurmountable research. Even if you are an expert in a particular area, youll need to learn so much more to be effective. None of us came from an agricultural background. None of us came from an insurance background. And it turns out farmers wont buy your product unless its written on licensed insurance paper. So we essentially had to figure out how to build an insurance company. That meant getting regulatory approvals in 51 jurisdictions just so we could issue checks when weather occurred it was all a big hustle but it had to be, and it worked. Sometimes there just arent any shortcuts. The Weatherbill team realized how important it was to initiate their customers into the tech slowly and thoughtfully. Sure, they would get them using their website, but by learning how to draw up insurance papers, they were able to meet farmers in a place they recognized and felt comfortable with. In 2010, WeatherBill launched its Total Weather Insurance Program finally a model that worked, that scaled, that met industry regulations. People could buy the product every season, and sale after sale closed on the website every day. Suddenly we had a product that every farmer wanted to buy, so we were able to raise a bunch of money on the basis of how quickly we were growing. David Friedberg, CEO of The Climate Corporation This is the grinds payoff: growth, buy-in, credibility . When Friedberg first started out, he talked about the billion dollar opportunity weather insurance presented. But it was only when Weatherbill focused its efforts and invested in making its technology useful that the true potential became apparent: It turns out weather insurance for farmers represents $20 billion in revenue per year in the U.S. alone, and more than half of the farmers who were offered the company's product chose to buy it because of its ease and value-add. What had been lacking before, Friedberg says, was self-awareness. You have to be brutally self-honest and self-aware as you go through this process. Weve had to change what were doing and how were doing it so many times during the development of this business. You cant get stuck in one place. This can get pretty personal. In order to succeed, youre going to have to recruit people to help you do all the research and testing you cant do on your own, and in order to do that you have to be self-aware about what youre good at, what your team is good at, and whether you have the people you need to accomplish your goals. When his team hit high-velocity growth, Friedberg decided a name change was in order. Thats when Weatherbill became The Climate Corporation: emblematic of maturation, with a nod toward continuing evolution. You have to see every day as a new challenge and as a potential solution to that challenge. As long as you keep living every day like that, youll progress, he says. Thats why founder isnt really a title I like. A lot of founders cling to that title and to that role because its what they know and its their baby. But you need to avoid that. I call myself the CEO of the company today, and I know I might not necessarily be the best CEO of the company tomorrow. Making progress as you scale requires perpetual change. This gets harder and harder as a company grows, but it doesnt stop being important. Early on, you take risks all the time on new things, but having them not work out is sort of counterintuitive to what people consider to be success, Friedberg says. When you take risks, odds are youre going to fail. Successful people dont like to fail. So the challenge with innovating as you scale is that you have to get people in the mindset that failure is part of the process its part of this iterative process of grinding. Innovation is the only sustainable competitive advantage a company can have. Here, he points to two examples from different eras: RIM and the Wright Brothers. We could spend hours talking about all the companies that have failed because they didnt or couldnt follow an innovative path, he says. You could say, well RIM didnt innovate as fast and as well as Apple innovated with its OS, so thats why Blackberry failed. This, he says, is what happens when scale gets in the way of change. Early-stage companies have the benefit of being able to iterate and fail fast but they need to keep it going once they start to grow. They need to be the Wright Brothers, Friedberg argues. Start with a big problem : We need to get into the sky. How do we do it? Break it into smaller, knowable unknowns : They knew they didnt know the drag coefficient or the optimal wing design, and they set out to solve both. Grind and innovate : They taught themselves engineering principles, and designed prototypes of flexible wings to test. They knew they needed to tactically implement a solution to test quickly, so they built a wind tunnel. Suddenly they could test over 200 wing designs, and finally they arrived at a better wing that worked. It wasnt a breakthrough, it was the grind. The big difference is, when youre running a startup, youre not just looking to take that first flight. Its your job to do it over and over again. There is No Dearth of Problems to Be Solved While a lot of articles have asserted that innovation in Silicon Valley is dead, Friedberg argues that people just arent looking hard enough for problems worth solving. I hear so many people saying things like, Oh we can build a photo sharing app for students at Stanford! or We can do something like X for Y! Friedberg says. But just look around. There are problems in the world today that are more substantial than anything weve ever faced in history and its not just in software, or in California, or for your peers. For those who dare to be disruptive, he has some advice: When you look at the markets in the world today, you can probably break it apart market-by-market and say, Heres something fundamentally flawed with the way businesses in this market are operating. Ask yourself, what are they doing wrong? Beyond that, how are governments not operating efficiently? When you look at it this way, there are 100,000 different ways to break apart the opportunity that exists for you to solve the big problems of today. It might take more than a weekend in the library or on the Internet to see, but they're there. More importantly, now is a critical time for young, smart entrepreneurs to be breaking these problems apart. If information was once the grist for ideas, over the last decade it has become competition for them we have started to prefer knowing things over thinking because knowing has more immediate value, Friedberg says. This keeps us in a loop. It keeps us connected to our friends and our cohort, and this implies a society that no longer thinks big. Were facing global stagnation in economic development, and innovation is the only way out. In Friedbergs context, The Climate Corporation may have started out as an idea with big, nebulous potential, but it ended up touching a multitude of companies, jobs, lives. And all of these people touch millions more by producing food for the masses. Given his experience, he sees a future where venture capital and entrepreneurs will be even more aligned to take on non-traditional problems like Weatherbill brought to the table. Especially now, with the proof of a major exit under his belt. There are a lot of problems out there that can and should be solved, and not just because it'll be great for you, but because itll be great for everyone, Friedberg says. Once you have this premise once youve found the right thing to do the strategy is to first know what you dont know, the tactic is to grind, and the value is to remember: there are plenty of places to innovate. Click here to watch the original video of David Friedberg's Stanford Entrepreneurship Corner talk. Read this next Give Away Your People How Managers Can (and Should) Prep for High Performers to Leave Seasoned startup operator Clarissa Shen offers a framework on how to proactively manage for when high performers leave. More reads on Management The Silent Killer of Your Operating Practice: Fear The Complete Guide to Running an M&A Process as a Founder The 30 Best Pieces of Advice for Entrepreneurs in 2022 10 Tips on How to be an Exceptional Startup Chief of Staff The Review Home Articles Collections Books Newsletter Resources Podcast RSS Feeds Article Feed Podcast Feed Around the Web Twitter LinkedIn Facebook Instagram First Round Capital",
    " Techie + Gamers Entertainment Gaming Tech Social Media About Us Techie + Gamers Home Features David Friedberg Net Worth How Rich is the Climate Entrepreneur? Features David Friedberg Net Worth How Rich is the Climate Entrepreneur? By Bob McCullough January 13, 2023 Not many billionaires care about the entrepreneur, but David Friedberg is different. He has had many ventures throughout his career, but perhaps his most successful one was The Climate Corporation. Currently, he heads The Production Board (TPB) and appears on the All-In Podcast. As of 2023, David Friedberg has a net worth of $1 billion. Background Friedberg was born in South Africa on June 1, 1980 and lived there until he was six years old. His family moved to the United States and settled in Los Angeles. David was a bright student and attended Clarkson University at 16. To pay the bills, he worked in a pool hall and played poker. In 1997, Friedberg went to the University of California, Berkeley and studied astrophysics. Here he earned his bachelors degree in 2001 and immediately dived into the business world Rise to Prominence After graduating, David worked for firms in investment banking and private equity. In 2004, he joined Google as a product manager and worked on Google Adwords, their online advertising platform. He also helped Google with acquisitions and worked closely with co-founder Larry Page. Friedberg left Google in 2006 to found The Climate Corporation. The firms objective is to use digital tools to help farmers throughout the world enhance production in a sustainable way. It was a massive success, and was acquired by Monsanto in 2013 for $1.1 billion. Friedberg continued to serve as CEO but eventually left in 2015. Current Ventures Before leaving The Climate Corporation, he established the insurance company Metromile in 2011. Since then, he served as the companys chairman. He was chosen as chairman of Northern Quinoa Production Corporation and Pattern Ag. In 2017, David Friedberg started The Production Board and raised $300 from the likes of Alphabet, BlackRock and Baillie Gifford. He went on to become a board member of various organizations in 2019, including Triplebar Bio, Tillable, and UR Labs. Before this, he was a board member of Soylent. In the same year, he became the executive chairman of Cana, which makes groundbreaking 3D-printed beverages. He also joined the panel of the All-In Podcast with fellow entrepreneurs Chamath Palihapitiya , Jason Calacanis , and David Sacks . Net Worth and Earnings Its no surprise that Friedberg made the majority of his wealth from selling The Climate Corporation for $1.1 billion. He used the money to further build his wealth by starting more companies and investing in startups. Due to his background and success, companies are eager to have him on their board. Hes become more well-known as a co-host on the All-in Podcast and the publicity benefits his career. Friedberg wealth now stands at an estimated $1 billion. Personal Life David Friedberg is happily married to Allison Broude Friedberg and they live together in a luxury home in San Francisco. There have been no reports of the couple having a child together. Friedberg is a lifelong vegetarian and is passionate about sustainable living. Entrepreneur Share. Facebook Twitter Bob McCullough LinkedIn Bob McCullough is an experienced author, journalist and freelance writer. As a journalist he's worked for the Boston Globe, the Boston Phoenix, the LA Times, and Publishers Weekly. Leave A Reply Cancel Reply Save my name, email, and website in this browser for the next time I comment. Editors' Picks Top 20 Richest YouTubers Updated for 2023 March 20, 2023 Top 10 Most Successful Shark Tank Products March 11, 2023 What Happened to Erik Per Sullivan? Dewey from Malcolm in the Middle December 25, 2022 Techiegamers.com Email: [emailprotected] 1968 S. Coast Hwy #675 Laguna Beach CA 92651 (949) 799-2165 Facebook Twitter Instagram LinkedIn Popular posts Coffee Meets Bagel Net Worth 2023 Is the Diana and Roma Net Worth 2023: How Rich are the Hajime No Ippo Season 4 Latest Release Date Martell Holt Net Worth 2023: How Rich is the Real Numilk Net Worth 2023 What Happened After 2023 TechieGamers LLC About Us Contact Us Privacy Policy Terms of Use DMCA Ownership Policy Fact Checking Policy Careers Submit Type above and press Enter to search. Press Esc to cancel. ",
]


def chunk_text(text, chunk_size=256):
    words = text.split()
    return [
        " ".join(words[i : i + chunk_size]) for i in range(0, len(words), chunk_size)
    ]


def process_url_content(url_content_list):
    result = []
    for content in url_content_list:
        # Remove non-word characters and extra spaces
        clean_content = re.sub(r"\W+", " ", content)
        clean_content = re.sub(r"\s+", " ", clean_content).strip()

        # Chunk the text
        chunked_texts = chunk_text(clean_content)

        # Add the chunked texts with their corresponding URL to the result list
        for chunk in chunked_texts:
            result.append(chunk)

    return result


def sliding_window_chunking(text: str):
    """
    Splits the input text into chunks using the sliding window technique.

    :param text: a string containing the text to be chunked.
    :return: a list of chunks generated from the input text.
    """

    text = re.sub(r"\s+", " ", text).strip()

    tokens = text.split()
    window_size = 240
    overlap = 8
    # Use a list comprehension to create chunks from windows
    step = window_size - overlap
    # Ensure the range covers the entire length of the tokens
    chunks = [
        " ".join(tokens[i : i + window_size])
        for i in range(0, len(tokens) - window_size + step, step)
    ]

    return chunks


start = time.time()
sbert_embedder.encode(pages)
print("embeds in", time.time() - start)

start = time.time()
chunks = process_url_content(pages)
print(len(chunks), "chunks in", time.time() - start)

start = time.time()
sbert_embedder.encode(chunks)
print("embeds in", time.time() - start)

"""

start=time.time()
chunks=process_url_content([pages[6]])
print(len(chunks), 'chunks in', time.time()-start)


start=time.time()
chunks=sliding_window_chunking(pages[6])
print(len(chunks), 'chunks in', time.time()-start)
"""


start = time.time()
memory.save(pages)
print("memory in", time.time() - start)

memory.dump()
